Contents

Just Manager Icon

Just Manager
Por Nikita Leontiev
http://justmanager.ru

Archivo de ayuda:
Michael W. Bayley
http://www2.webng.com/MikeB

Nota: Por favor lea la sección Utilización de este archivo de ayuda para la terminología y
convenciones usadas y otras importantes informaciones.

Contenido

Uso de este archivo de Ayuda
Introducción
Uso de Just Manager
Configuración
Comandos de Windows
Línea de comandos
Desinstalación
Problemas de portabilidad
Problemas conocidos y mejoras planificadas
Traducir
Información de contacto
Licencia
Versiones
Next Button


Using This Help File

Utilización de este archivo de ayuda

Todas las capturas de pantalla utilizadas en este documento se realizaron en una plataforma de Windows 7 con escritorio Aero. Desde la versión inicial se ha actualizado a Windows 8 y la mayoría las imágenes capturadas se realizaron en ese entorno. Las pantallas pueden aparecer levemente diferentes en otras plataformas de Windows.

Las carpetas que se mencionan en el presente documento (como C: \ Users) serán también ligeramente diferentes en otras plataformas de Windows

Anotaciones

Las teclas del teclado y los botones de diálogo se indican encerrándolos entre "[]" . Las combinaciones de teclas se muestran adyacentes (es decir [Ctrl] [Alt] [Supr]).

Los caracteres se encierran en dobles comillas (") o entre paréntesis" () ".

Los comandos y la ventana de controles directamente pertinentes al tema que se discute se resaltan en mayúsculas.

La información que aparece en letras mayúsculas es importante y está diseñada así para llamar la atención a los detalles.

Terminología

Lea la sección Terminología para familiarizarse con los términos utilizados a lo largo de este archivo de ayuda.

Controles de la ventana principal

En la sección Principales Elementos encontrará la información necesaria para familiarizarse con los diversos controles que componen la parte principal de la interfaz de usuario a lo largo de esta ayuda.

Notas

A fin de preservar una gran cantidad de texto y gráficos algunas secciones de esta ayuda le remiten a otros puntos de ella. Basta con hacer clic en los enlaces proporcionados para acceder a la información.
Los botones Prev y Next situados al final de cada página permiten leer el contenido del archivo hoja por hoja fácilmente.

Previous Button Next Button


Introduction to Just Manager

Introducción

Funciones de Just Manager
Just Manager tiene multitud de funciones, un multi-panel del administrador de archivos muy versátil y un sistema multi-pestañas para Windows. Está disponible en dos versiones, x86 y x64. A pesar de sus muchas características es relativamente pequeño y eficiente.

Características
  • Interfaz multi-panel (1 a 16 paneles)
  • Multi-pestañas (1 a n)
  • Soporta todas las versiones modernas de Windows en modos x86 y x64
  • Soporta Arrastrar y soltar
  • Color y tipo de letra resaltado de archivo, extensión y atributos de carpeta
  • Operaciones de archivo estándar (mover, copiar, acceso directo)
  • Mapa y desconexión de unidades de red
  • Soporte de apoyo para carpetas de favoritos y de sistema
  • Cliente FTP
  • Interfaz completamente personalizable
  • Se ajusta automáticamente para mostrar configuración de PPP
  • Soporte completo de Unicode
  • Soporte multi-lenguas
  • 100% gratis


Upgrading Just Manager

Actualizar Just Manager

En esta sección se describe cómo actualizar Just Manager en el sistema. Las versiones de 32 y 64 bits se distribuyen mediante programas de instalación independientes. Asegúrese de que tiene la versión adecuada para su sistema. En la sección Información de contacto encontrará la página web donde se puede descargar la última versión de cada uno.

Para actualizar Just Manager basta con instalar el programa usando el nuevo instalador, con lo que se renovarán los archivos existentes. Si tenía una versión estándar (es decir, no portátil), el instalador recuerda la carpeta de instalación y el grupo de menús. Todos los ajustes se conservarán, tanto en la versión normal como en la portable, si no indica otra cosa el programa de instalación.


Using Just Manager

Utilización de Just Manager

En esta sección se describen los componentes de JustManager y cómo usarlo. Se describirán la mayor parte de las funciones disponibles para su uso y los conceptos que usted necesita para familiarizarse con el mismo.

Se tratan los temas siguientes:

Ventana Principal
Conceptos básicos
Arrastrar y soltar
Cambio de las unidades y carpetas
Usando pestañas
Uso de conexiones de red
Uso de FTP
Comandos de Just Manager
Uso del visor rápido
Uso del buscador rápido
Uso de la herramienta de búsqueda
Uso de la herramienta de multirrenombrar
Uso de la herramienta de cambio de atributos y tiempo
Uso de la linea de comandos
Uso del menú contextual de la bandeja


Main Window Elements

Elementos de la ventana principal

El siguiente gráfico muestra la ventana principal de Just Manager con todos los componentes opcionales.

Ventana Principal de Just Manager

Main Window Elements

Se muestran los siguientes componentes:

Menú Principal

El menú principal es el standard de Windows. Contiene los comandos que proporcionan al usuario la capacidad de controlar la interfaz del programa y ejecutar determinadas funciones. El menú principal no se puede mover.

El menú principal solo es accesible con el ratón.

El menú principal se puede ocultar (vea la sección Configuración / Vista para detalles).

El menú principal se puede personalizar. Consulte la sección Configuración / Menú Principal para más detalles.

Barra de herramientas del menú principal

La barra de herramientas del menú principal es igual que el menú principal al que nos hemos referido, con la excepción de que se puede mover y personalizar.

Para personalizarla basta con hacer clic derecho en la barra de herramientas y seleccionar "Personalizar". Para moverla necesita desbloquearla primero haciendo clic derecho y seleccionando "Abrir las barras de herramientas", con lo que podrá arrastrarla y soltarla. Puede volver a bloquearla haciendo clic derecho en su área y seleccionando "Bloquear las barras de herramientas".

Al menú principal se puede acceder utilizando el ratón o con el teclado pulsando y soltando la tecla [Alt]. Después se pueden utilizar las teclas de cursor para navegar por el menú.

La barra de herramientas del menú principal se puede ocultar (vea la sección Configuración / Vista para más detalles).

La barra de herramientas del menú principal puede ser personalizada. Consulte la sección Configuración / Menú Principal para más detalles.

Barra de herramientas principal

La barra de herramientas principal es una interfaz de botónes/barras de herramientas de Just Manager. Contiene comandos que proporcionan al usuario la capacidad de controlar la interfaz del programa y ejecutar algunas de sus funciones.

Para personalizar la barra de herramientas haga clic derecho en ella y seleccione "Personalizar". Para mover el menú necesita desbloquear las barras de herramientas primero, haciendo clic derecho sobre la barra de herramientas y seleccionando "Desbloquear las barras de herramientas". Después podrá arrastrar y soltar. Puede volver a bloquearlas haciendo clic derecho en el área y seleccionando "Bloquear las barras de herramientas".

A la barra de herramientas principal sólo se puede acceder mediante el ratón.

Para personalizar la barra de herramientas puede encontrar información en la sección Personalización de la barra de herramientas.

La barra de herramientas principal se puede ocultar (vea la sección Configuración / Vista para más detalles).

Botones de acceso a unidades de disco

El panel de botones proporciona una manera rápida y fácil de cambiar de unidad de disco. Hay un panel para cada panel de archivos. Los botones consisten en un botón para cada unidad, uno para acceder a la red local y otro para Conexiones FTP si las hay.

A los botones de acceso de disco sólo se puede acceder con el ratón. El menú contextual de Windows también está disponible para cada unidad haciendo clic derecho sobre él. Un menú contextual para sesiones FTP está disponible a fin de poder cerrar la sesión haciendo clic derecho sobre el mismo.

Los botones de acceso a unidades de disco se pueden ocultar (vea la sección Configuración / Vista para más detalles).

Listas de acceso a discos

Los paneles de lista de acceso a discos proporcionan una forma alternativa para cambiar de unidad. Si no desea usar los botones puede utilizar estos controles en su lugar. Las listas de acceso se componen de una lista desplegable para cada panel de archivos. Estas listas ofrecen las mismas opciones que los botones.

Las listas de acceso a unidad de disco sólo son accesibles mediante el ratón.

Las listas de acceso a unidad de disco se pueden ocultar (vea la sección Configuración / Vista para más detalles).

Texto de tamaño de disco

Los paneles de texto de tamaño de disco son utilizados para mostrar información acerca del disco que corresponde a la pestaña activa que aparece en el panel situado debajo del mismo. Se indica el tamaño total de la unidad de que se trate, así como la cantidad de espacio libre restante en el disco.

Los datos que aparecen en los paneles de texto de tamaño de disco solo tienen carácter informativo, y no se puede acceder a ellos con el ratón ni con el elteclado.

Los paneles de texto de tamaño de disco se pueden ocultar (vea la sección Configuración / Vista para más detalles).

Gráfico de tamaño del disco

El gráfico de tamaño del disco muestra una representación gráfica de la cantidad de espacio usado y libre en la unidad asociada con la pestaña activa. El gráfico muestra una barra en la que aparecen ambos datos. Cuando el espacio en el disco es demasiado bajo se muestra la gráfica en otro color.

El gráfico de tamaño del disco solo tiene carácter informativo y no se puede acceder a él con el ratón ni con el teclado. Al pasar el cursor del ratón sobre el mismo aparece una ventana mostrando los datos correspondientes.

El gráfico de tamaño del disco se puede ocultar (ver la sección Configuración / Vista para más detalles)

Pestañas del panel de archivos

Las pestañas del panel de archivos son utilizadas para controlar la interfaz de Just Manager. Las pestañas permiten tener varias carpetas abiertas en cada panel.

A las pestañas del panel de archivos solo se puede acceder con el ratón.

Para obtener más información sobre cómo utilizar la interfaz de pestañas consulte la sección Uso de Pestañas. Para información sobre cómo personalizar el modo de mostrarse las pestañas consulte la sección Configuración / Pestañas.

Paneles de ruta

Los paneles de ruta se utilizan para diversos fines. En primer lugar muestran elcircuito para la pestaña activa del panel de archivos que aparece debajo.

En segundo lugar, los paneles de ruta pueden ser utilizados para navegar a través de las carpetas de la pestaña activa en el panel de archivo que se muestra debajo. Puede consultar la sección Cambio de unidad y carpetas / Uso de paneles de ruta.

Los paneles de ruta se pueden ocultar (ver la sección Configuración / Vista para más detalles).

Paneles de archivos

Los paneles de archivos son el corazón de Just Manager. Estos paneles muestran el contenido de las carpetas asociadas a la pestaña activa en el panel de archivos.
El contenido y formato de la información en el panel pueden ser totalmente personalizados. Varias otras secciones de este documento están dedicadas a temas relacionados con este punto.

Estos paneles dan acceso a la mayoría de las funciones proporcionadas por Just Manager. Se pueden utilizar y ajustar los archivos y carpetas que los componen a través de diversos métodos.

Barras de información

Las barras de información se muestran sobre el panel de archivos al que se refieren. Hay una para cada panel.

En ellas se indica el número total de carpetas, el número de carpetas seleccionadas, el número total de archivos, el número de archivos seleccionados y el espacio total que consumen los archivos seleccionados. En este espacio se incluye el total destinado a las carpetas sin tener en cuenta cual es el realmente ocupado por archivos dentro de ellas.

Los datos facilitados tienen una finalidad estrictamente informativa. No se puede acceder a ellos ni mediante ratón ni con ninguna tecla.

Las barras de información se pueden ocultar (ver la sección Configuración / Vista para más detalles).

Panel de navegación

El panel de navegación proporciona una manera rápida y fácil de acceder a las unidades y carpetas especiales mediante accesos directos a los recursos del sistema (unidades, redes y conexiones FTP) y a las carpetas de favoritos, y también una lista de las carpetas del sistema. Consulte la sección Cambio de unidad y Carpetas / Uso del panel de navegación para más información.

Sólo se puede acceder a este panel mediante el ratón.

El panel de navegación puede ser ocultado (véase la sección Configuración / Vista para más detalles).

Línea de comandos

El panel de la línea de comandos proporciona una interfaz sencilla para ejecutar comandos tecleando en el mismo sin necesidad de abrir una consola de Windows.

El panel de la línea de comandos puede activarse haciendo clic en él con el ratón o escribiendo en cualquiera de los paneles de archivo.

La línea de comandos es accesible con el ratón o con el teclado.

El panel de la línea de comandos se puede ocultar (vea la sección Configuración / Vista para detalles). Escribiendo en un panel de archivos cuando se oculta, el panel de la línea de comandos se abrirá temporalmente.

Barra de herramientas de funciones

La barra de herramientas de funciones muestra los accesos directos asignados para las funciones clave. Estosfunciones son: Ver, Editar, Copiar, Mover, Crear carpeta, Eliminar y Salir. El panel muestra las teclas de acceso rápido asignadas a cadafunción.

Al panel de la barra de herramientas de funciones sólo se puede acceder con el ratón.Cada entrada funciona como un botón de barra de herramientas y se puede hacer clic en ella para ejecutar la función.

El panel de la barra de herramientas de funciones se puede ocultar (vea la sección Configuración / Vista para más detalles).

Barra de estado

El panel de barra de estado se muestra enla parte inferior de la ventana de Just Manager. Este panel muestra diversa información de estado durante ciertas operaciones del programa.

La barra de estado es para fines informativos solamente y no se puede acceder a ella ni con el ratón ni con el teclado.

El panel de barra de estado se puede ocultar (ver la sección Configuración / Vista para más detalles).


The Basics

Conceptos básicos

En esta sección y varias de las siguientes se describen los aspectos básicos del uso de los paneles de archivo y las distintas funciones que se pueden iniciar desde ellos.

Terminología

Con el fin de tener claras las operaciones en los paneles de archivos se utilizan los siguientes términos:

Activo/Inactivo

Los términos y activo e inactivo se utilizan para referirse a la presentación de paneles de archivos. El panel activo es el que tiene el foco de Windows y se está utilizando o modificando. Los restantes paneles de archivo son los inactivos.

Enfocado

En Windows suele llamarse enfocado al panel que se encuentra en control. En este documento se denominará enfocado solo al archivo o carpeta que está actualmente seleccionado por el cursor, que es el que tiene el foco en Windows. Debe tenerse en cuenta que algunos de los elementos de configuración del programa se refieren a los elementos enfocados y seleccionados, siendo estos los que lo están en el panel de archivos activo.

Seleccionado

Los elementos seleccionados son los elementos del panel de archivos que se han marcado para la acción. Puede no haber ninguno o llegar a estarlo todos. Son los que se utilizan para arrastrar y soltar, para ejecutar comandos o en las funciones del menú contextual.

Los elementos seleccionados se muestran por lo general de forma diferente (ver la sección Configuración/Fuentes y colores). La mayoría de las veces el elemento enfocado también está seleccionado (y se mostrará como tal).

Uso del ratón

The following mouse actions are supported inside the file panels:

Rueda del ratón

Están soportadas en los paneles de archivos las siguientes acciones del ratón:

Click derecho

Al hacer clic derecho sobre un elemento (o varios cuando hay más de uno seleccionado), se mostrará la caja de menú contextual de Windows específico para el tipo de archivo o carpeta seleccionado.

Al hacer clic derecho sobreuna barra de desplazamiento se mostrará en el panel de archivos un menú contextual con las opciones de desplazamiento.

Click izquierdo

Al hacer clic izquierdo sobre un elemento en el panel de archivos quedará enfocado y seleccionado, y a la vez se borrará el estado de selección de cualesquiera otros en el mismo panel.

Un click izquierdo sobre el área vacía del panel de archivos (ya sea por debajo de todos los archivos y carpetas o a la derecha en blanco) seleccionará todos los elementos de ese panel, situando el enfoque sobre el último archivo o carpeta.

[Ctrl] Click izquierdo

Al hacer click izquierdo sobre un elemento en el panel de archivos, mientras se mantiene pulsada la tecla [Ctrl] se alternará el estado de ese elemento, pasando de seleccionado a no seleccionado o viceversa.

[May] Click izquierdo

Al hacer click izquierdo mientras se mantiene pulsada la tecla [May] se seleccionarán todos los archivos y carpetas existentes entre el elemento enfocado y aquél sobre el que se ha hecho clic

Doble Click izquierdo

Hacer doble clic en una carpeta o un punto de análisis (link simbólico) cambiará la carpeta que se muestra en el panel de archivos por el elemento sobre el que se hizo.

Si se hace doble clic izquierdo sobre en un archivo se abrirá utilizando el shell de Windows con el programa al que esté asociado por defecto, o se ejecutará inmediatamente si se trata de un archivo ejecutable.

Click medio

Al hacer clic en el botón central del ratón en una carpeta del panel de archivos se abrirá esa carpeta en una nueva pestaña dentro del mismo panel.

Uso del teclado

Las siguientes teclas pueden ser utilizadas dentro de los paneles de archivos:

[Alt]

Al pulsar la tecla [Alt] se activa la barra de menú principal si se encuentra visible. Los elementos seleccionados no se ven afectados por esta acción. Si se pulsa la tecla [Esc] en la barra de herramientas del menú principal o se ejecuta una orden de la barra de herramientas se volverá al estado anterior.

[Esc]

Pulsando la tecla [Esc] en un panel de archivo terminarán los efectos de cualquier filtro que se encuentre activo dentro del mismo panel, que de nuevo mostrará la lista completa de archivos y carpetas. Esta acción del teclado también borra todas las selecciones.

[Tab] y [May][Tab]

La tecla [Tab] cambia el panel activo al siguente panel, sin que ello afecte a lo seleccionado en ninguno de los dos.

Flechas [Arriba] y [Abajo]

Pulsar estas teclas pasa el foco al siguiente elemento del panel de archivos. Todas las selecciones se borran. Si se pulsa hacia arriba y el foco está en el primer elemento o abajo estando en el último no hay acción alguna ni se borran las selecciones.

El elemento recién centrado queda siempre seleccionado.

Flechas [Izquierda] y [Derecha]

Estas teclas cambian el foco hacia el elemento que se encuentre a la derecha o a la izquierda del actual si hay más de uno en el panel activo, borrando todas las selecciones previas, sin salirse nunca de la lista mostrada en el mismo panel.

El elemento recién centrado queda siempre enfocado.

[Alt][Izquierda] y [Alt][Derecha]

El uso de estas combinaciones de letras permite recorrer el historial del panel activo, igual que si se hiciese desde el comando de la barra de herramientas. Es lo mismo que los comandos Atrás y Adelante.

[Re Pág] y [Av Pág]

Estas teclas cambian el foco a la parte superior o inferior de la página actual, y cuando el foco se encuentra en la primera o la última línea hacen que se muestre la página anterior o la posterior. Todas las selecciones se borran, y queda seleccionado el elemento recién centrado.

[Inicio] y [Fin]

Al pulsar estas teclas se cambia el foco al primer o último elemento de la carpeta mostrada en el panel de archivos activo, quedando borradas todas las selecciones anteriores y seleccionado el último tema enfocado.

[Ctrl] con teclas de cursor

Manteniendo pulsada la tecla [Ctrl] mientras se usa el cursor puede moverse el enfoque a través de la lista de carpetas y archivos sin afectar a las selecciones.

El elemento recién centrado no queda seleccionado

[May] con teclas de cursor

Manteniendo pulsada a tecla [May] mientras se usan las teclas del cursor se seleccionan todos los elementos entre el último elemento seleccionado anteriormente y el último enfocado. Todas las selecciones anteriores quedan eliminadas.

[Enter]

Al pulsar la tecla [Enter] mientras el foco está en una carpeta o punto de análisis (enlace simbólico) va a cambiar la carpeta que se muestra en el panel de archivos al elemento que se enfoca.

Si el foco está en un archivo se abrirá utilizando el shell de Windows, esto es usando elprograma predeterminado asociado o ejecutándolo directamente si se tratase de un archivo ejecutable.

Caracteres imprimibles

Al pulsar cualquier tecla de carácter imprimible se activará la línea de comandos (ver Uso de la línea de comandos para detalles).

[Alt] + Caracteres imprimibles
Al pulsar cualquier tecla de caracteres imprimibles mientras se mantiene presionada la tecla [Alt] (o [May] + [Alt] en función de la configuración (Ver la sección Configuración/Búsqueda rápida ), se activará la función de búsqueda rápida (detalles en la sección Uso de la Búsqueda Rápida ).


DragAndDropOperations

Arrastrar y soltar

Just Manager soporta las operaciones de arrastrar y soltar estándar de Windows. Salo se ejecuta esta función dentro de los paneles de archivos (Es decir, no se pueden soltar los archivos en los botones de disco ni en las listas de unidades). Esta sección describe cómo utilizar las funcionalidades de arrastrar y soltar.

Origen

Cualquier archivo o carpeta (o grupos de archivos y carpetas si se selecciona más de un elemento) puede ser objeto de arrastre. Baata con hacer clic izquierdo encima y mantenerlo mientras se arrastra para soltarlo en el destino soltando el botón del ratón.

También pueden ser arrastrados archivos o carpetas fuera de JustManager teniendo por destino otras aplicaciones compatibles con esta operación, como puede ser el escritorio de Windows.

Destino

No se puede soltar un archivo encima de otro: siempre debe hacerse dentro de una carpeta o unidad de disco. Si la carpeta de destino es la que aparece en el panel activo basta con soltar lo arrastrado sobre la parte en blanco o en la barra de desplazamiento.

Cualquier carpeta, incluyendo la de puntos ".." que aparece en primer lugar, se puede utilizar para dejar caer sobre ella lo arrastrado.

También las pestañas de un panel de archivo se pueden utilizar como destino. El arrastre puede incluir carpetas, archivos y accesos directos.

Funciones

Just Manager permite arrastrar y soltar para las funciones copiar, mover y acceso directo. Por defecto se copian los archivos cuando el destino es un panel y se mueven cuando el destino se encuentra fuera de Just Manager, incluyendo como tal el escritorio de Windows.

Copiar

La función de copia se muestra mediante la visualización de un icono [+] durante el arrastre. Esta función puede ser forzada manteniendo pulsada la tecla [Ctrl]. Mediante ella se deja una copia de los elementos arrastrados en el destino sin modificar en absoluto a los copiados.

Si el archivo ya existe en el destino aparecerá un cuadro de diálogo para que se confirme o no la sobreescritura (más adelante se dan más detalles).

Mover

La función de desplazamiento se muestra mediante la visualización de un icono de rectángulo [] durante el arrastre, y puede ser forzada manteniendo pulsado el botón [May]. Mediante esta función se hace una copia de los artículos en el destino y después de completarla se elimina el original de la carpeta de origen.

Si lo trasladado ya existe en el destino se muestra un cuadro de diálogo que permite sobrescribir o no lo existente, como se detalla más adelante.

Acceso directo

Cuando se hace uso de esta función se muestra un icono de [flecha curva] durante el arrastre. La función de acceso directo se puede forzar pulsando y manteniendo pulsada la tecla [Alt]. Con esta función se crea en el destino un acceso directo a los elementos del de origen, dejando a los mismos sin alteración alguna.

Si el acceso directo ya existe en el destino se creará uno nuevo con un número entre paréntesis al final del nombre y antes de la extensión, que en la primera ocasión será "(2)".

Sobrescribir en el destino

Si los elementos arrastrados lo son hacia la misma carpeta de origen aparecerá un mensaje de error.

Si ya existe el elemento en la carpeta de destino se mostrará un cuadro de diálogo que permitirá escoger entre las siguientes opciones:

Interfaz de opciones
Copiar y reemplazar

Esta opción sobrescribe el archivo de destino con el contenido del archivo de origen.

No copiar

Omite la copia o traslado. El elemento original permanecerá intacto, tanto si se trata de copiar como de mover.

Copiar, pero conservando ambos archivos

Con esta opción el archivo se copiará o moverá el archivo cambiando el nombre en el destino, para lo cual se añadirá un número entre paréntesis al final del nombre y antes de la extensión, que en la primera ocasión será "(2)".

Hacer lo mismo en los siguientes n casos

Cuando se copian o mueven diversos archivos esta opción permite determinar que el mismo trato se aplique el número de veces deseado a sucesivos conflictos. En el caso de que no se active esta casilla de verificación el mensaje volverá a mostrarse cada vez que surja un nuevo caso.

Interfaz interna de Just Manager

Sí

Esta opción sobrescribe el archivo de destino actual.

Sí a todo

Esta opción sobrescribe siempre el archivo de destino en caso de tener el mismo nombre que el copiado o movido.

No

Esta opción omitirá la copia en el destino, permaneciendo sin cambio alguno en el origen el archivo correspondiente.

No a todo

Esta opción omitirá la copia en el destino de todos los elementos en que ya exista otro del mismo nombre, permaneciendo sin cambio alguno en el origen los archivos correspondientes.

Renombrar

Esta opción permite copiar o mover archivos con el mismo nombre que otros existentes en el destino mostrando antes de hacer la copia un cuadro de diálogo que permite dar manualmente un nuevo nombre a cada archivo repetido

Auto-renombrar

Esta opción permite copiar o mover el archivo sin sobrescribir el repetido en el destino, para lo cual el sistema modificará el nombre añadiendo un número entre paréntesis al final del mismo y antes de la extensión, que en la primera ocasión será "(2)".

Autoscroll

Si se utiliza la opción de arrastrar y soltar teniendo como objetivo un panel de archivos se activa una función de desplazamiento automático del mismo hacia arriba o hacia abajo con tan solo mantener el enfoque sobre la entrada superior o la inferior del mismo. De este modo el destino pueden ser archivos, carpetas o subcarpetas que no aparecen en el panel de archivos actual.

Paneles FTP

Las operaciones de arrastre y soltar no pueden utilizarse hasta el momento en los paneles de archivos FTP.


Changing Drives and Folders

Cambio de unidad de disco y de carpetas

Just Manager ofrece varias formas de cambiar la unidad de disco o las carpetas que aparecen en los paneles de archivos, como se describe a continuación.

Desde dentro de paneles de archivos

Basta con hacer doble clic sobre una carpeta o punto de análisis (enlaces simbólicos) para enfocarla y que reemplace a la carpeta actual.

Al hacer doble clic sobre un punto de análisis puede surgir sin embargo un mensaje de error "Acceso denegado" en función de la configuración seleccionada (ver la sección Configuración/Navegación para más detalles).

Al hacer doble clic en ".." aparecerá la carpeta principal como carpeta actual.

Esto también puede hacerse enfocando la carpeta deseada y pulsando [Enter].

En el caso de que se intente cambiar de carpeta mediante este método estando bloqueada la pestaña activa del panel actual se abrirá una nueva pestaña en su lugar.

Uso de los botones Adelante y Atrás de la barra de herramientas

Pueden utilizarse los botones Atrás y Adelante de la barra para ir a la carpeta anterior o siguiente en la lista del historial del mismo panel de archivos, permitiendo de esta forma navegar a través del historial del panel.

Cada uno de estos dos botones de la barra tienen las teclas de flechas asociadas a ellos, las cuales permiten un acceso directo a cualquier elemento del historial.

La longitud de la lista del historial la configura el usuario en la forma que se recoge en la sección Configuración/Navegación/Longitud de la lista de historial.

Uso de los botones de favoritos y sistema

El botón de las carpetas del sistema contiene una lista de estas carpetas (las carpetas concretas cambian dependiendo de qué usuario está conectado a el sistema y de la versión de Windows que se esté ejecutando). La lista puede ser personalizada (consulte la sección "Personalización de las carpetas de favoritos y de sistema" para más detalles).

Uso de los botones de unidad de disco

Puede cambiar la carpeta actual a otra unidad usando los botones de disco del panel de archivos. Este panel permite el acceso a todas las unidades del sistema, a la red local y a las conexiones FTP que estén activas.

Al cambiar a otra unidad puede abrirse la carpeta raíz o en la última visitada en función de la configuración existente en Configuración/Navegación/Abrir carpeta raíz al seleccionar unidad.

Si la opción de abrir la carpeta raíz al seleccionar unidad no está activada se puede llegar a ello haciendo doble clic en el botón de letra de la unidad de disco.

Uso de los paneles de lista de unidad

Desde la lista de unidades puede hacer que aparezca en el panel otra unidad de disco. El panel permite el acceso a todas las unidades del sistema, a la red local y a las conexiones FTP que estén activas.

Al cambiar a otra unidad puede abrirse la carpeta raíz o en la última visitada en función de la configuración existente en Configuración/Navegación/Abrir carpeta raíz al seleccionar unidad.

Uso de los paneles de ruta
Los paneles de ruta ofrecen tres formas de cambiar la unidad o las carpetas en el panel de archivo.

La primera es hacer clic izquierdo en cualquier parte de la ruta mostrada para cambiar a ese punto.

La segunda es hacer doble clic con el botón izquierdo en un punto del panel de ruta y luego utilizarlo para escribir manualmente otra ruta. Si la ruta indicada no es válida o la unidad no contiene ningún archivo se mostrará un mensaje de error, volviendo a la carpeta anterior.

Si se especifica una unidad de disco hay que incluir el carácter "\" si se desea entrar en la carpeta raìz de ella.

Al introducir manualmente una ruta pueden usarse también variables de entorno para ir a un punto concreto, antes y después del nombre del mismo. Por ejemplo, para entrar en "TEMP" habría que escribir "%TEMP%".

La tercera forma es usar los botones del lado derecho de los paneles Root Button Ir a la raiz, Go Up Button Subir, y Folder Favorites Button Favoritos.

Uso del panel de navegación

Puede cambiar las unidades y/o carpetas del panel de navegación haciendo clic en cualquiera de los enlaces que aparecen en el mismo. Este panel contiene tres grupos de enlaces:

Recursos

El grupo de enlace a recursos de contiene enlaces a los mismos elementos que se muestran en Botones de paneles de unidades y Lista de paneles de unidades. Este panel permite el acceso a todas las unidades del sistema, a la red local y a las conexiones FTP que estén activas (véase la sección Uso deFTP para obtener más información sobre el establecimiento de sesiones FTP).

Favoritos

El grupo Favoritos contiene enlaces a las carpetas definidas como tales por el usuario en el menú Favoritos. Para más detalles ir a la sección Personalización de carpetas de Favoritos y de Sistema

Carpetas del sistema

El grupo de las carpetas del sistema contiene enlaces a las que aparecen pulsando el botón de Carpetas del sistema en la barra de herramientas. Para más información puede consultarse la sección Personalización de Favoritos y Carpetas del sistema.
Indicador de progreso de la navegación

Cada vez que se cambia la carpeta o unidad teniendo activado el ajuste de Mostrar progreso de navegación se mostrará una barra de progreso en la parte superior del panel. Esta característica está diseñada principalmente para cuando el cambio en una carpeta se produce en un panel de archivos de red o FTP, en los cuales puede ser muy lento.


Using Tabs

Uso de pestañas

La función de pestañas de Just Manager le ofrece una manera rápida y fácil de cambiar de carpeta y para tener el equivalente a más paneles de archivo abiertos sin que ello ocupe espacio en el escritorio. Se accede a ella mediante Pestañas de comandos o desde el menú contextual de pestañas que aparece haciendo clic derecho sobre cualquiera de ellas.

Para ejecutar una pestaña basta con hacer clic izquierdo sobre ella. El cambio a otra carpeta se realizará sin que ello afecte en forma alguna a la carpeta anterior, ni afecte en ningún modo a las carpetas y archivos seleccionados.

Las pestañas pueden ser destino en las operaciones de arrastrar y soltar, siendo el destino real la carpeta a la que la pestaña pertenece. De este modo las pestañas pueden representar tanto carpetas como archivos o accesos directos.

Puede cerrarse una pestaña haciendo doble clic izquierdo en la misma siempre que esta opción está activada en la configuración.


Using Network Connections

Uso de conexiones de red

Just Manager le permite acceder a red de área local directamente. Puede seleccionar la red mediante el botón de Red en el panel de Botones de acceso a unidades de disco o en la Lista de acceso a discos, o también en el Panel de navegación. A continuación puede conectarse a cualquier unidad de disco o carpeta dentro de su área local sin necesidad de una carpeta de red en una unidad de disco.

Una vez haya seleccionado una carpeta de red la puede tratar como una carpeta más del ordenador. Just Manager mantendrá la conexión de red con ella mientras la tenga abierta y no cambie a otra carpeta local o inicie sesión de FTP.

Puede abrir tantas conexiones de red como desee.

También sirven para acceder a la red los comandos Mapa de red y Desconectar red que aparecen en el menú principal, en la barra de herramientas del menú principal y en la barra de herramientas principal


Using FTP

Uso de FTP

Just Manager incluye un cliente FTP completo. El cliente FTP está integrado en la interfaz para permitir que las sesiones de FTP sean tratadas de la misma manera que las carpetas y las conexiones de red locales.

Para poder utilizar el cliente FTP debe estar configurado previamente. Esto se hace mediante la activación del Administrador de conexión FTP a través del Menú Principal.

En el cuadro de diálogo principal para la administración de conexiones FTP se muestra una lista de hosts FTP definidos y se proporciona una interfaz para mantener esta lista, así como para conectarse a un servidor FTP. Los hosts pueden ser seleccionados haciendo clic izquierdo sobre ellos en la lista de hosts FTP. Los comandos disponibles son:

Conectar

El comando Conectar se utiliza para abrir una conexión a un servidor FTP. Debe seleccionar un host de la lista antes de poder conectarse.

Aparece un diálogo a través del cual se puede establecer la conexión. En caso de no poderse conectar se mostrará un mensaje de error. Si la conexión es correcta se cierra el diálogo.

Añadir

Se utiliza para añadir nuevos hosts a la lista. Se mostrarán los ajustes de conexión. En FTP host aparecerán los siguientes comandos:

Nombre

El valor de Nombre se utiliza estrictamentepara la interfaz humana. Identifica la conexión FTP y se utiliza en la Barra de botones de disco, en las Listas de unidad, y en elPanel de navegación.

Host

La configuración del host es donde se introduce la dirección URL de host para realizar la conexión. Es generalmente algo como ftp.name.com.

Puerto

Indica el número de puerto TCP a utilizar para la conexión. El estándar es el puerto 21.

Nombre de usuario

Para conectarse a un servidor FTP hay que iniciar sesión con una cuenta, lo que requiere un nombre de usuario y una contraseña. En la configuración se establece el nombre de usuario que se debe utilizar para iniciar sesión en el servidor FTP.

Contraseña

Se utiliza para especificar la contraseña que se usará para iniciar sesión en el host FTP.

Anónimo

Si no tiene una cuenta para conectarse al host FTP puede normalmente conectarse como "anónimo". Se utiliza el nombre de usuario "anónimo" y como contraseña "anonymous@yopmail.com".

Ruta remota

La ruta remota es un campo opcional que puede utilizarse para especificar la carpeta inicial a utilizar al establecer conexión con el host FTP por primera vez. Si no se indica ninguna ruta la conexión se establece con la carpeta raíz.

Página de código

Se utiliza para el control de la página de códigos que utiliza el servidor FTP. Esta configuración es necesaria siempre que el servidor FTP utilice una página de códigos diferente a la del equipo local, a fin de asegurar la correcta visualización de los nombres de archivos y demás información.

El valor predeterminado de UTF-8 suele funcionar con la mayoría de los sistemas.

Usar el modo pasivo

La transferencia de archivos entre el ordenador y el servidor FTP normalmente se realiza en modo FTP activo. Muchos firewalls corporativos no permiten este tipo de comunicaciones por ser un problema de seguridad para la red corporativa. Si no es posible transferir los archivos suele ser a causa de existir un firewall. Si esto ocurre puede activar la casilla de "Usar modo pasivo", el cual es permitido por la mayoría de los firewalls.

Editar

El comando de edición muestra la configuración de la conexión FTP en un cuadro de diálogo similar al del comando anterior. Editar permite modificar cambiar la configuración cambiando el contenido de cualquiera de los campos.

Seleccione en la lista el host que desea editar en la y pulse el botón [Editar].

Eliminar

Se utiliza para borrar hosts de la lista. Sólo tiene que seleccionar el host que desea hacer desaparecer y a continuación pulsar el botón [Eliminar]. No se requiere confirmación.

Solo se puede eliminar un servidor FTP cada vez.

Subir

Este comando se utiliza para mantener la lista. Permite ordenar la lista de la forma que se desee.

Para mover hacia arriba un host en la lista se le selecciona y se pulsa el botón [Subir]. Sólo se puede mover un host cada vez.

Bajar

Se utiliza para mover hacia abajo un host.

Basta seleccionarlo y pulsar [Bajar]. Como en el caso anterior solo se puede bajar uno a la vez.

Exportar ...

El comando Exportar se utiliza para guardar copias de seguridad de la configuración de conexión FTP o para exportarlos a fin de poderlos transferir a otro equipo. Los datos de la conexión FTP se almacenan en un archivo. xml del que es propriatario Just Manager y que no es utilizable por otras aplicaciones.

Al pulsar el botón aparece un cuadro de diálogo donde se puede seleccionar el nombre del archivo a exportar y la carpeta en que desea guardar los datos.

Importar...

Se utiliza este comando para restaurar la configuración de conexión FTP desde la copia de seguridad o para importarlos desde otro ordenador. Como en el caso anterior, los datos de la conexión FTP se almacenan en un archivo. xml del que es propietario Just Manager y que no es utilizable por otras aplicaciones.

Al pulsar el botón del comando aparece un cuadro de diálogo en el que puede seleccionar el archivo de datos que desea importar.

Cerrar

Se utiliza para salir del administrador de conexión FTP.

Al conectarse correctamente al servidor FTP la sesión puede abrirse en la pestaña actual, en una nueva pestaña o sin mostrar el estado de conexión. Más detalles en la sección Configuración/FTP.

Una vez que una sesión FTP se haya abierto queda disponible para su uso. Puede seleccionar la conexión FTP de la misma forma que selecciona cualquier unidad de disco o la red local través de la Barra de botones de unidades, los Paneles de lista de unidades de disco y el Panel de navegación.

A través del panel de archivos puede acceder a las carpetas y archivos del servidor FTP de la misma forma que a las carpetas usuales. Muchos servidores FTP restringen el acceso a las funciones que puede realizar, por lo que al tratar de ejecutar algunos comandos pueden aparecer mensajes de error.

Para desconectarse del servidor FTP haga clic en la entrada correspondiente de la barra de botones de unidades de disco y seleccione "Desconectar" en el menú contextual.

Comandos y operaciones no soportados

No están soportados actualmente en los paneles de archivos FTP los siguientes comandos:

Arrastrar y soltar
Herramienta de multi-renombrar
Cambiar atributos y tiempo
Cortar
Copiar en el portapapeles
Pegar
Todas las operaciones entre dos paneles de archivos FTP

Comandos y operaciones que se modifican

Los siguientes comandos operan de manera diferente cuando se utilizan en los paneles de archivos FTP:

Enviar a la Papelera

Si se usa este comando se eliminan los archivos pero no se envían a la papelera de reciclaje.


Just Manager Commands

Comandos de Just Manager

En esta sección se describen los comandos internos de Just Manager. Casi todos estos comandos están disponibles a través del Menú Principal o de la Barra de herramientas del menú principal, la Barra de herramientas principal, y los Accesos directos. Varios de ellos también aparecen en la Barra de herramientas de función.

Cada entrada incluye una descripción del comando, una explicación de diferencias en el comando según la interfaz, el grupo de menú por defecto, los botones de la barra de herramientas predeterminada, , las teclas de acceso rápido por defecto y si es necesario una descripción de otros modos de ejecutar el comando.

Los siguientes comandos constituyen el grupo de comandos internos de Just Manager:

Comandos del panel de archivos
Comandos de pestaña
Comandos de unidad de disco y carpeta
Comandos de archivo
Comandos del portapapeles
Comandos de red
Comandos de Herramientas
Comandos de configuración
Comandos diversos


File Panel Commands

Comandos del panel de archivos

Los comandos del panel de archivos se utilizan para controlar la apariencia de los archivos y carpetas dentro del panel y para controlar la selección de elementos paneles.

Details Button Detalles

Los detalles ordenan presentaciones las entradas de archivo y carpeta del panel activo de archivo en una columna única. Cada entrada muestra un icono 16x16, el nombre de fichero y un conjunto personalizable de información detallada.
Grupo Menú:
Barra principal:
Barra de funciones:
Teclas de acceso: 		Vista/Panel
Sin asignar
No disponible
Sin asignar

Icons Button Iconos

El comando iconos se utiliza para mostrar las entradas de carpeta y archivos del panel activo actual en varias columnas. Cada entrada muestra un icono 32x32 y el nombre del archivo.
Grupo menú:
Barra principal:
Barra principal:
Teclas de acceso: 		Vista/Panel
Sin asignar
No disponible
Sin asignar

Invert Selection Button Invertir Selección

Este comando invierte el estado de todos los archivos, quedando sin seleccionar los antes seleccionados y viceversa.
Grupo Menú:
Barra principal:
Barra de funciones:
Teclas de acceso: 		Vista/Panel
Sin asignar
No disponible
Sin asignar

List Button Lista

Con este comando se mostrarán las entradas de carpetas y archivos en varias columnas, más extensas que en la vista con iconos pequeños. Cada entrada muestra un icono 16x16 y el nombre del archivo.
Grupo menú:
Barra principal:
Barra principal:
Teclas de acceso: 		Vista/Panel
Sin asignar
No disponible
Sin asignar

Navigation Panel button Panel de navegación

Este comando permite activar o desactivar el panel de navegación.
Grupo menú:
Barra principal:
Barra principal:
Teclas de acceso: 		Sin asignar
Sin asignar
No disponible
Sin asignar

Open Path Edit Button Editar ruta de apertura

Este comando moverá el foco al Panel de ruta del actual Panel de archivos y establecerá el modo de edición, lo que le permitirá editar la ruta y navegar a cualquier ubicación.
Grupo Menú:
Barra principal:
Barra de funciones:
Teclas de acceso: 		Sin asignar
Sin asignar
No disponible
[Alt][Arriba]

Open Selection Button Abrir la selección en el panel más próximo

Mediante este comando podrá abrir la carpeta enfocada del panel activo dentro del panel más próximo. El comportamiento de este comando puede ser personalizado utilizando Ajustes/Navegación/Abrir en nueva pestaña y Ajustes/Navegación/Mover el foco.

Si hay un archivo seleccionado se utilizará la ruta del mismo.
Grupo Menú:
Barra principal:
Barra de funciones:
Teclas de acceso: 		Sin asignar
Sin asignar
No disponible
[Ctrl][Izq]/[Derecha]

Open In New Tab Button Abrir la selección en nueva pestaña

Con este comando puede abrir la carpeta actualmente enfocada en una nueva pestaña del mismo panel de archivos.

Si hay un archivo seleccionado se utilizará la ruta del mismo.
Grupo Menú:
Barra principal:
Barra de funciones:
Teclas de acceso: 		Sin asignar
Sin asignar
No disponible
Sin asignar

Panel View Button Vista de panel

Este comando controla el modo en que aparecen listados las carpetas y los archivos en el panel de archivos activo. Los modos disponibles son: Detalles, Iconos, Lista, Iconos pequeños, Columnas y Miniaturas.

Esto se muestra en el menú principal como un submenú mientras el botón de barra de herramientas y el menú de teclas de acceso rápido mostrarán una lista en la parte superior derecha del panel de archivos activo.
Grupo Menú:
Barra principal:
Barra de funciones:
Teclas de acceso: 		Vista
Botón 12
No disponible
Sin asignar

Panels Layout Button Presentación de paneles

Este comando controla el número y la presentación de paneles de archivos dentro de Just Manager.

Aparecerá una lista con las opciones de presentación siguientes: 1x1, 2x1, 1x2, y 2x2, donde el primer número corresponde a las columnas y el segundo a las filas de los paneles de archivo.

Los cambios realizados usando este comando persisten después de salir de Just Manager, apareciendo con la misma configuración al ser reiniciado.

Just Manager soporta una presentación de hasta 4x4.Consulte la sección Configuración/Vista para más información.
Grupo Menú:
Barra principal:
Barra de funciones:
Teclas de acceso: 		Sin asignar
Sin asignar
No disponible
Sin asignar

Refresh Button Recargar

Al recargar se vuelve a escanear la pestaña corriente del panel de archivos mostrando los resultados. Este comando se utiliza cuando por cualquier circunstancia el programa no actualiza el panel de archivos automáticamente.
Grupo Menú:
Barra principal:
Barra de funciones:
Teclas de acceso: 		Vista
Botón 13
No disponible
[Ctrl][R]
.

Select All Button Seleccionar todo

Con este comando puede seleccionarse todo el contenido de la pestaña actual (archivos y carpetas) existente dentro del panel activo. No se incluye la carpeta que aparece como "..".
Grupo Menú:
Barra principal:
Barra de funciones:
Teclas de acceso: 		Editar
Sin asignar
No disponible
Sin asignar

Select Item Button Seleccionar elemento

Con este comando se selecciona la carpeta o archivo en que se encuentra el foco.No se incluye la carpeta que aparece como "..".
Grupo Menú:
Barra principal:
Barra de funciones:
Teclas de acceso: 		Sin asignar
Sin asignar
No disponible
[Ins]

Show hidden files button Mostrar archivos ocultos

Este comando permite mostrar o no los archivos ocultos del panel activo. La selección afecta a todos los paneles de archivos existentes en el programa.
Grupo Menú:
Barra principal:
Barra de funciones:
Teclas de acceso: 		Sin asignar
Sin asignar
No disponible
Sin asignar

Small Icons Button Iconos pequeños

Este comando permite mostrar las entradas de carpetas y archivos del panel de archivos activo en varias columnas. Cada una muestra un icono 16x16 y el nombre del archivo.
Grupo Menú:
Barra principal:
Barra de funciones:
Teclas de acceso: 		Vista/Panel
Sin asignar
No disponible
Sin asignar

Swap Panels Button Intercambiar paneles

Al hacer uso de este comando se intercambia la pestaña activa del panel de archivos actual con la pestaña activa del panel de archivos más próximo.

Este comando no actúa si cualquiera de las dos pestañas se encuentra bloqueada.
Grupo Menú:
Barra principal:
Barra de funciones:
Teclas de acceso: 		Sin asignar
Sin asignar
No disponible
Sin asignar

Tile Button Columnas

El comando de columnas permite mostrar los archivos y carpetas del panel activo en múltiples columnas anchas. Cada entrada muestra un icono 32x32, el nombre de archivo, su tamaño y la fecha y hora de la última modificación.
Grupo Menú:
Barra principal:
Barra de funciones:
Teclas de acceso: 		Vista/Panel
Sin asignar
No disponible
Sin asignar

Thumbnails button Miniaturas

Este comando muestra los archivos y carpetas del panel activo en múltiples columnas, en las que aparecen las imágenes en miniatura de los archivos y carpetas. Cuando el archivo o carpeta no tiene imagen aparecen los iconos que el sistema asocia a cada tipo.
Grupo Menú:
Barra principal:
Barra de funciones:
Teclas de acceso: 		Ver/Panel
Sin asignar
No disponible
Sin asignar

Thumbnails button 2 Miniaturas (tamaño)

Este comando permite modificar el tamaño de las miniaturas cuando se utiliza este modo para la presentación del panel de archivos. Las opciones disponibles son 48, 64, 96, 128 y 256 pixels.
Grupo Menú:
Barra principal:
Barra de funciones:
Teclas de acceso: 		No disponible
Botón 13
No disponible
No disponible

Unselect All Button Anular la selección
Al anular la selección dejan de estar seleccionados todos los archivos y carpetas del panel de archivos activo.
Grupo Menú:
Barra principal:
Barra de funciones:
Teclas de acceso: 		Editar
Sin asignar
No disponible
Sin asignar


Tab Commands

Comandos de pestañas

Los comandos de pestañas permiten controlar la interfaz de Just Manager. Estos comandos hacen posible crear y borrar pestañas y también darles el nombre que se desee.

Los comandos de pestañas pueden ser accedidos también desde las pestañas del menú contextual haciendo clic en la que se desee.

Add Tab Button Añadir pestaña
Con este comando se puede crear y abrir una nueva pestaña en el panel de archivos activo. La pestaña actual se clonará y se abrirá en la misma carpeta.
Grupo menú: Pestañas
Barra principal: Sin asignar
Barra de función: No disponible
Teclas de acceso: [Ctrl][T]

Delete All Tabs Button Borrar todas las pestañas

Este comando cierra y luego elimina todas las pestañas no bloqueadas del panel de archivos activo. Se ejecuta sin pedir confirmación.

Just Manager mantiene siempre abierta una pestaña al menos en cada panel de archivos. El comando no tendrá efecto alguno si solo hay una pestaña abierta en el panel de archivos activo. Si hay más de una se borrarán todas las demás.
Grupo menú: Pestañas
Barra principal: Sin asignar
Barra de función: No disponible
Teclas de acceso: [Ctrl][May][W]

Delete Tab Button Borrar pestaña

El comando de borrar pestaña sirve para cerrar y borrar la pestaña corriente en el panel de archivos activo. No pide confirmación para esta operación.

Las pestañas bloqueadas no pueden ser cerradas ni borradas hasta que no se desbloqueen. Mientras tanto cualquier intento de hacerlo será ignorado.

Just Manager mantiene siempre abierta una pestaña al menos en cada panel de archivos. El comando no tendrá efecto alguno si solo hay una pestaña abierta en el panel de archivos activo.

También puede eliminarse una pestaña haciendo doble clic sobre ella si se ha establecido así en la Página de ajustes de pestañas.
Grupo menú: Pestañas
Barra principal: Sin asignar
Barra de función: No disponible
Teclas de acceso: [Ctrl][W]

Lock Tab Button Bloquear o desbloquear pestaña

Los comandos de bloqueo se usan para aplicar esta característica a la pestaña activa dentro del panel de archivos activo. El comando mostrado en el menú se actualizará automáticamente cuando se ejecuten estas órdenes. El comando mostrado en el menú también cambiará automáticamente al modificarse el estado de la pestaña referida.
Las pestañas bloqueadas no pueden ser cerradas ni borradas, y no les afecta la navegación (por ejemplo no se pueden cambiar carpetas).
Grupo menú: Pestañas
Barra principal: Sin asignar
Barra de función: No disponible
Teclas de acceso: Sin asignar

Lock Button Bloquear

El comando bloquear tiene los mismos efectos que la pestaña de bloquear antes mencionada, con la excepción de que permite navegar por carpetas y archivos en la pestaña. Recuerde que tras cambiar a otra pestaña y retornar a la bloqueada se volverá a la ruta en la que se bloqueó (dependiendo de los ajustes de Restaurar bloqueo de pestañas (nav permitida) tras cambio de selección).
Grupo menú: Pestañas
Barra principal: Sin asignar
Barra de función: No disponible
Teclas de acceso: Sin asignar
Rename Tab Button Renombrar

El comando renombrar permite hacer un cambio permanente del nombre de la pestaña corriente en el panel de archivos activo. El nuevo nombre será el único que se mostrará posteriormente sin importar la carpeta de que se trate ni la conexión de red o FTP.

Puede dejarse en blanco el nombre de una pestaña. Esto hará que recupere el nombre que tendría por defecto dependiendo de la ruta.
Grupo menú: Pestañas
Barra principal: Sin asignar
Barra de función: No disponible
Teclas de acceso: Sin asignar

Intercambiar pestaña (Siguiente)

Este comando se utiliza para intercambiar la pestaña actual en el panel de archivos activo con la siguiente. Con el mismo se puede rotar hacia adelante en el panel de archivos activo a lo largo de todas las pestañas disponibles.
Grupo menú: Pestañas
Barra principal: Sin asignar
Barra de función: No disponible
Teclas de acceso: [Ctrl][Tab]
Intercambiar pestaña (Anterior)

Con este comando se puede intercambiar la pestaña corriente del panel activo con la anterior, permitiendo de esta manera rotar hacia atrás a través de todas las pestañas disponible
Grupo menú: Pestañas
Barra principal: Sin asignar
Barra de función: No disponible
Teclas de acceso: [Ctrl][May][Tab]


Drive and Folder Commands

Comandos de disco y carpeta

Estos comandos proporcionan el medio para cambiar de unidad de disco y para realizar cualquier maniobra con las carpetas.

Backward Button Atrás

El comando Atrás permite navegar hacia atrás a través del historial del panel mostrado. Cada vez que se use irá a la entrada anterior del mismo.
El botón por defecto incluye un control de flecha como parte del mismo. Haciendo clic en la flecha hacia abajo se mostrará el historial y podrá escoger la carpeta a la que desea cambiar.

Cada panel tiene su propio historial.
Grupo menú: Sin asignar
Barra principal: Botón 7
Barra de función: No disponible
Teclas de acceso: [Alt][Izq]

Calculate Size Button Calcular tamaño de carpeta

Este comando se utiliza para calcular el tamaño de la carpeta enfocada en la pestaña corriente del panel de archivos activo. Se incluye en el cálculo el contenido de todas las subcarpetas. Los resultados se muestran en el panel de archivos.
Grupo menú: Sin asignar
Barra principal: Sin asignar
Barra de función: No disponible
Teclas de acceso: [Espacio]

Compare Directories Button Comparar directorios

Este comando permite comparar dos carpetas visibles. Los directorios comparados serán los dos primeros paneles de archivos en la línea del corriente panel activo .

Se muestra un diálogo sobre los criterios de comparación a fin de seleccionar los que se deseen. Se incluyen nombre de archivos y carpetas, tamaños, fecha de creación, fecha de último acceso, fecha de última modificación y atributos.

Pulse el botón [OK] para iniciar la comparación. Todos los archivos que no son idénticos a los del otro panel a partir de los criterios marcados o no existan en el otro panel serán resaltados como resultado de la comparación.
Grupo menú: Sin asignar
Barra principal: Sin asignar
Barra de función: Sin asignar
Teclas de acceso: Sin asignar

Create Folder Button Crear carpeta

Permite crear una nueva carpeta en la pestaña corriente del panel de archivos activo. Se muestra un cuadro de diálogo para darle nombre a la nueva carpeta.
Grupo menú: Carpeta
Barra principal: Sin asignar
Barra de función: [F7]
Teclas de acceso: [F7]
Folder Favorites Button Carpeta Favoritos

Este comando permite mostrar en el panel activo la lista de archivos favoritos del usuario. Seleccionando cualquiera de ellos se podrá cambiar al mismo.

En la barra de herramientas principal la lista se muestra debajo del botón mientras en la parte superior izquierda aparecen el menú principal y las teclas de acceso
rápido.
Para más información sobre como configurar las carpetas favoritas consulte Personalizar carpetas de favoritos y de sistema.
Grupo menú: Sin asignar
Barra principal: Botón 10
Barra de función: Sin asignar
Teclas de acceso: Sin asignar

Forward Button Adelante

Este comando se utiliza para moverse hacia adelante en el historial de la pestaña actual del panel de archivos activo para que se muestren los más recientemente visitados. Avanza una entrada de historial cada vez..

El botón de la barra de herramientas predeterminada incluye también una flecha hacia abajo. Pulsando esta flecha se muestra el historial y se puede seleccionar la carpeta a la que se desea cambiar.

Cada panel tiene su historial separado.
Grupo menú: Sin asignar
Barra principal: Botón 8
Barra de función: No disponible
Teclas de acceso: [Alt][Derecha]

Go To Root Button Ir a la raíz

Este comando permite ir a la carpeta raíz.
Grupo menú: Sin asignar
Barra principal: No disponible
Barra de función: No disponible
Teclas de acceso: [Ctrl][Inicio]
Otros: Botones de panel de ruta

Go Up Button Subir
Este comando hace que se muestre el directorio del que depende el que aparece en el panel.
Grupo menú: Sin asignar
Barra principal: Botón 9
Barra de función: No disponible
Teclas de acceso: [Atrás]
Otros: Botones de panel de ruta

Left Drives List Button Lista de discos izquierda

Este comando muestra un menú emergente de la lista de acceso a discos. Esta lista surge encima del panel que se encuentra más a la izquierda de la serie de paneles activos. En la lista puede seleccionarse cualquier unidad de disco, red o conexión FTP y la pestaña corriente del panel de archivos activo cambiará al elemento seleccionado.
El comando es útil cuando se tienen ocultas la barra de Botones de acceso a disco y la Lista de acceso a discos.
Grupo menú: Sin asignar
Barra principal: Sin asignar
Barra de función: No disponible
Teclas de acceso: [Alt][F2]

Right Drives List Button Lista de discos derecha

El comando de lista de discos derecha permite mostrar un menú emergente de la lista de acceso a discos. La lista aparece encima del penúltimo panel a la izquierda
de la fila del panel de archivos corriente. En la lista puede seleccionarse cualquier unidad de disco, red o conexión FTP y la pestaña corriente del panel de archivos activo cambiará al elemento seleccionado
El comando es útil cuando se tienen ocultas la barra de Botones de acceso a disco y la Lista de acceso a discos.
Grupo menú: Sin asignar
Barra principal: Sin asignar
Barra de función: No disponible
Teclas de acceso: [Alt][F1]

System Folders Button Carpetas de sistema
Al pulsar el botón se mostrará una lista de los archivos de sistema predefinidos. Basta con seleccionar el deseado y Just Manager cambiará a él.

Para la barra de herramientas principal se muestra la lista bajo el botón mientras en la parte superior izquierda aparecen el menú principal y las teclas de acceso rápido.

Para más información relativa a la personalización de carpetas de sistema consulte la sección Personalizar carpetas de favoritos y de sistema.
Grupo menú: Sin asignar
Barra principal: Botón 11
Barra de función: No disponible
Teclas de acceso: Sin asignar


File Commands

Comandos de archivo

Los comandos de archivo proporcionan un conjunto de funciones para ver y manejar archivos en Just Manager.

Context Menu button Menú contextual

Este comando muestra el menú contextual de Windows para los archivos y directorios seleccionados en el panel de archivos. Equivale al usual clic derecho sobre archivos y carpetas.

Es especialmente útil cuando está activada la Selección de estilo NC y no es posible mostrar el menú contextual haciendo clic derecho.

La misma función puede activarse haciendo uso de la tecla [Menu] (que normalmente se encuentra a la izquierda de la tecla [Ctrl])
Grupo menú: Sin asignar
Barra principal: Sin asignar
Barra de función: No disponible
Teclas de acceso: Sin asignar

Copy Button Copiar

Este comando permite copiar los archivos y carpetas seleccionados a otro panel. Los elementos se copian entre los paneles primero y segundo de cada serie.
Si está activada la confirmación de copia aparecerá un diálogo a fin de que se confirme la operación antes de realizarse la copia. Más información puede encontrarse en la sección Configuración/Operaciones de archivo/Mostrar confirmación de copia.

El comando hace la misma función que arrastrar y soltar, y tiene las mismas protecciones para la sobrescritura. Para más información consultar la sección Arrastrar y soltar.
Grupo menú: Archivo
Barra principal: Botón 3
Barra de función: [F5]
Teclas de acceso: [F5]

Copy file names button Copiar nombres de archivos

El comando de copiar nombres de archivo permite copiar los nombres de todos los archivos y carpetas seleccionados en la pestaña corriente del panel de archivosactivo a otro panel.

Los elementos se copian al portapapeles separados por una combinación de salto de línea de retorno.

Grupo menú: Editar
Barra principal: Sin asignar
Barra de función: No disponible
Teclas de acceso: [Ctrl][Ins]

Copy file paths button Copiar ruta de archivos

Este comando copiará la ruta completa, nombre y extensión de todos los archivos de archivos y carpetas seleccionados en la pestaña corriente del panel de archivos activo al otro panel. Los elementos son copiados a la carpeta separados por una combinación de salto de línea de retorno.

Grupo menú: :
Barra principal:
Barra de función:
Teclas de acceso:
Editar
Sin asignar
No disponible
[Shift][Alt][Ins]

Copy selected names to command line button Copiar los nombres seleccionados a la línea de comandos

Con este comando se insertan en la caja de diálogo de la Línea de comandos los nombres de los archivos y carpetas seleccionados.
La lista se inserta en el lugar donde se encuente el cursor, separados por un espacio
Grupo menú: :
Barra principal:
Barra de función
Teclas de acceso:: 		Sin asignar
Sin asignar
No disponible
Sin asignar

Copy selected paths to command line button Copiar rutas seleccionadas a la línea de comandos
El comando de copiar las rutas seleccionadas a la línea de comandos insertará la lista de archivos y carpetas seleccionados el en panel activo con información completa en la caja de diálogo de la Línea de comandos.

La lista se inserta en el lugar donde se encuente el cursor, separando por un espacio cada combinación de nombre y ruta.
Grupo menú: :
Barra principal:
Barra de función:
Teclas de acceso: 		Sin asignar
Sin asignar
No disponible
Sin asignar

Create File Button Crear Archivo

Con este comando se crea un nuevo archivo en la pestaña corriente del panel activo. Aparece un diálogo en el que se puede indicar el nuevo nombre. Tras crearse el nuevo archivo es abierto inmediatamente con el editor definido por el usuario para tal tipo de archivo (ver la sección Configuración/Ver/Editar para más detalles).
Grupo menú: :
Barra principal:
Barra de función:
Teclas de acceso: 		Sin asignar
Sin asignar
No disponible
[May][F4]

Delete From Disk Button Borrar del disco

Se utiliza este comando para borrar archivos y carpetas con su contenido del panel activo directamente, esto es sin enviarlos a la papelera.
Grupo menú: :
Barra principal:
Barra de función:
Teclas de acceso: 		Sin asignar
Sin asignar
No disponible
[Shift][Del]

Delete To Recycle Bin Button Borrar a la papelera de reciclaje

Envía los archivos seleccionados en el panel activo a la papelera de reciclaje. Si no se seleccionó nada no se realiza ninguna acción.

Si está activada la opción de confirmar borrado aparecerá una caja de diálogo solicitando confirmación antes de enviar los archivos a la papelera. Más información puede encontrarse en la sección Configuración/Operaciones de archivo/Mostrar confirmación de borrado.
Grupo menú: :
Barra principal:
Barra de función:
Teclas de acceso: 		Archivo
Botón 5
[F8]
[F8], [Del]

Edit Button Editar

Este comando abrirá el archivo enfocado haciendo uso de un editor externo. No se puede aplicar a carpetas. Los editores son configurables por el usuario en la forma indicada en la sección Configuración/Vista/Editar
Grupo menú: :
Barra principal:
Barra de función:
Teclas de acceso: 		Archivo
Botón 2
[F4]
[F4]

File Properties Button Propiedades

Este comando hace aparecer el diálogo usual de propiedades de archivo de Windows.
Grupo menú: :
Barra principal:
Barra de función:
Teclas de acceso: 		Sin asignar
Sin asignar
Sin asignar
Sin asignar

Move Button Mover

Con este comando se pueden mover los archivos y carpetas seleccionados en el panel activo a otro panel. El desplazamiento se realiza entre el primer panel y el segundo de cada fila.
Si está activada la opción de confirmar mover aparecerá una caja de diálogo solicitando confirmación antes de enviar los archivos al otro panel. Más información puede encontrarse en la sección Configuración/Operaciones de archivo/Mostrar confirmación al mover.

El comando realiza la misma función que arrastrar y soltar, y tiene las mismas protecciones al sobrescribir. Consulte la sección Arrastrar y soltar para más información.
Grupo menú: :
Barra principal:
Barra de función:
Teclas de acceso: 		Archivo
Botón 4
[F6]
[F6]

Rename Button Renombrar

Este comando permite renombrar al archivo o carpeta enfocado del panel activo

El elemento enfocado se mostrará en modo de edición, permitiendo borrar o editar los caracteres del nombre y de la extensión. La operación de renombrar se completa al pulsar [Enter] saliendo de ella después. Pulsando [Esc] quedará abortada la operación de cambio de nombre.

Este comando puede también ser ejecutado haciendo clic izquierdo sobre cualquier elemento del panel.

En el caso de que este comando se utilice con un conjunto de archivos aparecerá automáticamente la Herramienta de multi-renombrar.
Grupo menú: :
Barra principal:
Barra de función:
Teclas de acceso: 		Archivo
Botón 6
No disponible
[F2] / [Ctrl][R]

View Button Ver

El comando ver lanza un visor externo para mostrar al archivo enfocado en la pestaña corriente del panel de archivos activo. Este comando no soporta carpetas. Los visores son configurables del modo que se indica en la sección Configuración/Vista/Editar.
Grupo menú: :
Barra principal:
Barra de función:
Teclas de acceso: 		Archivo
Botón 1
[F3]
[F3]


Clipboard Commands

Comandos del portapapeles

Los comandos del portapapeles recogen las operaciones de portapapeles standard de Windows.

Copy To Clipboard Button Copiar

El comando copiar es el standard de Windows. Copia las carpetas y los archivos seleccionados al portapapeles
Grupo menú:
Barra principal:
Barra de función: Teclas de acceso: 		Editar
Sin asignar
No disponible
[Ctrl][C]

Cut Button Cortar

Es el mismo comando de Windows. Copia los archivos seleccionados desde el panel activo al portapapeles de Windows y después los borra en la carpeta activa.
Grupo menú:
Barra principal:
Barra de función :
Teclas de acceso: 		Editar
Sin asignar
No disponible
[Ctrl][X]

Paste Button Pegar

Se trata del comando standard de pegar de Windows. Con él se copia el contenido del portapapeles al panel de archivos activo.

Si el portapapeles no contiene nada no se realiza ninguna acción.
Grupo menú:
Barra principal:
Barra de función :
Teclas de acceso: 		Editar
Sin asignar
No disponible
[Ctrl][V]
[F3]


Network Commands

Comandos de red

Los comandos de red proporcionan herramienteas para acceder a la red y a FTP.

Desconectar FTP

Se utiliza este comando para cerrar sesión de FTP. No es un comando usual y no puede ser ejecutado desde el menú principal ni desde la barra de tareas, y tampoco mediante teclas de acceso rápido.

Solo se puede acceder a este comando desde el menú contextual de la unidad que aparece al hacer clic izquierdo sobre la conexión FTP en la Barra de unidades de disco.

Grupo menú:
Barra principal:
Barra de función: Teclas de acceso:
Otros:
 No disponible
No disponible
No disponible
No disponible
Menú de discos

Disconnect Network Drives Button Desconectar unidades de red

Este comando se utiliza para desconectar cualquier unidad de red que aparezca junto a las unidades locales. Se muestra un diálogo en el que aparecen todas las unidades de red referidas. Puede seleccionarse una o varias para realizar la desconexión (la selección se realiza igual que si se tratase de unidades de disco. Puede consultar la sección "Fundamentos" para más información. Tras la selección basta con pulsar el botón [OK] para desconectar las unidades de red.
Las unidades desconectadas de este modo son removidas automáticamente de la lista de conexiones automáticas que se ejecutan al inicio.
Grupo menú:
Barra principal:
Barra de función: Teclas de acceso: 		Herramientas
Botón 20
No disponible
Sin asignar

FTP Connections Manager Button Administrador de conexíones FTP

Este comando abre el administrador de conexiones FTP, que permite configurar los hosts FTP y establecer sesiones FTP. Más detalles pueden encontrarse en la sección Uso de FTP.
Grupo menú:
Barra principal:
Barra de función: Teclas de acceso: 		FTP
Sin asignar
No disponible
Sin asignar

Map Network Drive Button Mapear unidad de red

Con este comando puede conectarse a un disco o carpeta de otro ordenador del área local y hacer que aparezca en una unidad local. Se muestra una caja de diálogo.
Seleccione una letra de la lista desplegable y después indique manualmente el recurso deseado o use el botón [Buscar] para localizarlo y conectar.

La caja de diálogo de "Reconectar al inicio" permite establecer la reconexión automáticamente al inicio de la sesión. Puede marcarse también "Conectar usando distintas credenciales" si se desea conectar como otro usuario. Hay que pulsar la tecla [Finalizar] para que se realice la conexión.

Tras mapear una unidad de red puede ser utilizada como cualquier disco local.
Grupo menú:
Barra principal:
Barra de función: Teclas de acceso: 		Tools
Button 19
No disponible
Sin asignar


Tool Commands

Comandos de herramientas

Estos comandos permiten utilizar un conjunto de herramientas incorporadas al programa.

Attributes Button Cambiar atributos y datos de tiempo

Esta herramienta se utiliza para cambiar atributos, fecha y hora en un archivo o grupo de archivos o carpetas seleccionado. Ver Uso de la herramienta de atributos para más información
Grupo menú:
Barra principal:
Barra de función:
Teclas de acceso: 		Archivo
Sin asignar
No disponible
Sin asignar

Command Prompt Button Ventana de comandos

Este comando ejecuta cmd.exe y abre una ventana para ejecutar líneas de comandos en la carpeta de la pestaña actual del panel de archivos activo.
Grupo menú:
Barra principal:
Barra de función:
Teclas de acceso: 		Herramientas
Botón 17
No disponible
[Ctrl][D]

Control Panel Button Panel de Control

El comando de panel de control abre la ventana del mismo nombre de Windows.
Grupo menú:
Barra principal:
Barra de función:
Teclas de acceso: 		Sin asignar
Sin asignar
No disponible
Sin asignar

Go to command line button Ir a la línea de comandos

El comando de "Ir a la línea de comandos" abre el panel de esta línea y mueve el foco hacia él. El propósito del mismo es permitir la activación de la línea de comandos cuando esté oculta. Para más información consultar Mostrar la línea de comandos.
Grupo menú:
Barra principal:
Barra de función:
Teclas de acceso: 		Sin asignar
Sin asignar
No disponible
Sin asignar

Multi-Rename Button Herramienta de multi-renombrar

El comando de multi-renombrar lanzará la herramienta correspondiente a esta opción, que permite renombrar grupos de archivos conforme a reglas marcadas por el usuario. Ver Uso de la herramienta de multi-renombrar para más información.
Grupo menú:
Barra principal:
Barra de función:
Teclas de acceso: 		Archivo
Botón 16
No disponible
[Ctrl][M]

Quick Viewer Button Visor rápido

El comando de visor rápido abre la herramienta de vista rápida en el panel disponible más próximo. El visor mostrará el contenido del archivo activo. La herramienta se cierra volviendo a ejecutar el comando desde el mismo panel.

Ver la sección "Uso del visor rápido" para más información.
Grupo menú:
Barra principal:
Barra de función:
Teclas de acceso: 		Sin asignar
Sin asignar
No disponible
[Ctrl][Q]

Run Button Ejecutar

El comando "Ejecutar" se utiliza para ejecutar programas o abrir archivos usando el shell de Windows, mostrando un diálogo.
Puede escribirse en el comando, hacer uso del botón de [Buscar] para encontrar un archivo, o hacer uso de una lista desplegable para escoger entre comandos en una lista de los previamente utilizados. Si se utiliza el botón [Buscar] o se selecciona un comando de la lista desplegable puede editarse en la caja de edición.

No es necesario que el archivo seleccionado sea un ejecutable. Cuando no lo es se hace uso del programa asociado con el tipo de archivo de que se trate.

Pueden incluirse en el comando órdenes de la línea de comandos.

Las rutas que contengan espacios deben escribirse entre comillas ("...").

Pulse el botón [OK] para ejecutar el comando o el de [Cancelar] para dejar sin efecto la operación.

Grupo menú:
Barra principal:
Barra de función:
Teclas de acceso: 		Herramientas
Botón 18
No disponible
Sin asignar

Search Button Herramienta de búsqueda

El comando "Buscar" abre esta herramienta, que se usa para buscar archivos y carpetas a partir de su nombre o contenido. Para más información ver Uso de la herramienta de búsqueda.
Grupo menú:
Barra principal:
Barra de función:
Teclas de acceso: 		Archivo
Botón 15
No disponible
[Alt][F7]
[F3]


Configuration Commands

Comandos de configuración

Los comandos de configuración proporcionan acceso a los datos de configuración y a la posibilidad de guardar, importar y exportarlos. Consulte la sección Ajustes del programa para más detalles.

Export Settings Button Exportar ajustes

Se utiliza el comando para guardar los ajustes de configuración en una copia de seguridad.

Aparece un cuadro de diálogo standard de Windows desde el que puede navegar a la carpeta en la que desea exportar los ajustes y escribir un nombre de archivo. Los datos se almacenan en un archivo XML, exactamente igual que el archivo que se utiliza para almacenar la configuración del programa.
Grupo menú:
Barra principal:
Barra de función:
Teclas de acceso: 		Configuración
Sin asignar
No disponible
Sin asignar

Export Theme Button Exportar Tema

Permite guardar los ajustes visuales de Just Manager en una copia, como medida de seguridad o para compartirlos con otros ordenadores. Solo se guardan los ajustes existentes en Configuración/Fuentes y colores. Se utiliza por defecto la extensión de archivo. JMT (JustManagerTheme) .

Un cuadro de diálogo estándar de Windows permite navegar a la carpeta en la que desea guardar el archivo exportado y darle un nombre. Los datos se almacenan en un archivo XML, exactamente igual que el archivo que se utiliza para almacenar la configuración del programa
Grupo menú:
Barra principal:
Barra de función:
Teclas de acceso: 		Configuración
Sin asignar
No disponible
Sin asignar

Import Settings Button Importar Ajustes

Con este comando se puede restablecer la configuración previamente guardada. Puede ser utilizado para la configuración inicial de un nuevo usuario en el equipo, para transferir la configuración a otro equipo, o para restaurar un archivo de configuración si se daña o se borra accidentalmente.

Se visualiza el diálogo de configuración. Puede introducir manualmente la ruta del archivo que desea importar o utilizar el botón [Buscar] para localizar el archivo. Pulse el botón [OK] para ejecutar el comando o la el botón [Cancelar] para anular la operación.

Está prevista la opción de "Importar después de reiniciar", es decir la próxima vez que se inicie Just Manager (sin ningún cambio inmediato en la configuración de estilos visuales), y también la de "Importar en tiempo real", en cuyo caso la importación es inmediata y Just Manager se reinicia seguidamente.

Grupo menú:
Barra principal:
Barra de función:
Teclas de acceso: 		Configuración
Sin asignar
No disponible
Sin asignar

Import Theme Button Importar Tema

Este comando se utiliza para importar el archivo de configuración visual de Just Manager. Solo se importan los ajustes que figuran en Configuración/Fuentes y colores. Todos los demás ajustes permanecen intactos.

Aparecerá el cuadro de diálogo estándar de Windows para Abrir. Puede navegar a la carpeta desde la que desea importar la configuración, introducir el nombre del archivo o seleccionarlo en la ventana de diálogo. El archivo se encuentra en un archivo XML exactamente igual que el archivo en el que se almacena la configuración..
Grupo menú:
Barra principal:
Barra de función:
Teclas de acceso: 		Configuración
Sin asignar
No disponible
Sin asignar

Save Settings Button Guardar la configuración

Se utiliza este comando para guardar la configuración actual. Junto con la configuración el programa guarda el tamaño actual y la posición de las ventanas principales, la pestaña actual y todos los nombres de carpetas del panel de archivos, y la configuración de la barra de herramientas principal.

En la versión portátil de los ajustes se almacenan en el archivo Settings.xml y se almacenan en la carpeta del programa Just Manager. En el versión standard los ajustes se almacenan en el archivo Settings.xml dentro de la carpeta "AppData \ Local \ JustManager", dentro del perfil de usuario actual.
Grupo menú:
Barra principal:
Barra de función:
Teclas de acceso: 		Configuration
Sin asignar
No disponible
Sin asignar

Settings Button Ajustes

Este comando es utilizado para acceder a las opciones de configuración de Just Manager. Puede encontrar más información en la sección Configuración/Ajustes.
Grupo menú:
Barra principal:
Barra de función:
Teclas de acceso: 		Configuración
Botón 21
No disponible
Sin asignar


Miscelaneous Commands

Comandos diversos

Diversos comandos permiten el acceso a las funciones de ayuda del programa y para salir del programa.

About Button Acerca de...

Muestra un diálogo que proporciona información sobre el programa, número de versión actual e hipervínculos de contacto..

Pulse el botón [OK] para cerrar el diálogo.
Grupo menú:
Barra principal:
Barra de función:
Teclas de acceso: 		Ayuda
Sin asignar
No disponible
Sin asignar

Exit Button Salir

Cierra el programa sin pedir confirmación.

Tenga en cuenta que con este comando siempre termina el programa, independientemente de la configuración de "Cerrar a la bandeja".
Grupo menú:
Barra principal:
Barra de función:
Teclas de acceso: 		Archivo
Sin asignar
[Alt][F4]
[Alt][F4]

Help Button Ayuda

Muestra este archivo de ayuda.
Grupo menú:
Barra principal:
Barra de función:
Teclas de acceso: 		Ayuda
Sin asignar
(No disponible)
[F1]

Just Manager Website Button Sitio Web de Just Manager

Este comando abre la página web de Just Manager en el navegador predeterminado del sistema.
Grupo menú:
Barra principal:
Barra de función:
Teclas de acceso: 		Ayuda
Sin asignar
No disponible
Sin asignar

Submit Feedback Button Enviar comentarios

El comando conecta el navegador por defecto a la página de comentarios de Just Manager en blogspot.com, desde donde se pueden enviar mensajes al autor. Para obtener más información sobre cómo contactar a los autores ver la sección Información de contacto.
Grupo menú:
Barra principal:
Barra de función:
Teclas de acceso: 		Ayuda
Sin asignar
No disponible
Sin asignar

Support the Project Button Apoyar el proyecto...

Este comando abre la página de donaciones de Just Manager en el navegador predeterminado del sistema.
Grupo menú:
Barra principal:
Barra de función:
Teclas de acceso: 		Ayuda
Sin asignar
No disponible
Sin asignar
[F3]


Using the Quick Viewer

Uso del visor rápido

El visor rápido proporciona una forma rápida y fácil para examinar el contenido de archivos en Just Manager.

Activación y desactivación del visor rápido

La herramienta se puede activar a través de un comando en el menú principal, un botón de barra de herramientas principal, o por medio de métodos abreviados de teclado en función de la configuración de Just Manager. Por defecto el visor rápido está vinculado a las teclas de acceso rápido [Ctrl] [Q]. Consulte Comando visor Rápido para más información.

Cuando se activa el visor rápido aparece una ventana que desplaza al panel de archivo más próximo (con preferencia el que se encuentre en la misma fila). La ventana del visor rápido se asocia entonces con el panel del archivo que estaba activo cuando fue abierto.

Para desactivar / cerrar el visor rápido basta con repetir el mismo comando desde el mismo panel de archivos que estaba activo al abrirlo.

Selección de archivos

Una vez que la vista rápida se activa el programa intentará mostrar el archivo seleccionado desde el panel de archivo que estaba abierto. Se ignoran las carpetas y los enlaces simbólicos.

Tipos de archivo soportados

En el visor rápido se mostrar los formatos de imagen bmp, gif, jpg y png.

También se muestran los formatos de archivo de documento txt, rtf, htm / html, y xml.

Todos los demás archivos se muestran como si fueran documentos de texto.

Las carpetas y los enlaces simbólicos son ignorados, quedando la pantalla en blanco.

Controles de teclado y ratón

Al visualizar archivos de texto / documento el teclado puede ser utilizado para moverse a través del archivo.

Archivos de solo texto y RTF

Durante la visualización de archivos de solo texto y RTF están disponibles los siguientes comandos:

[Arriba] / [Ctrl] [Arriba]

Mueve el cursor hacia arriba una línea, desplazando el texto si fuera necesario.

[Abajo] / [Ctrl] [Abajo]

Mueve el cursor hacia abajo una línea, desplazando el texto si fuera necesario.

[Derecha]

Mueve el cursor un carácter a la derecha, desplazando el texto si fuera necesario.

[Izquierda]

Mueve el cursor un carácter hacia la izquierda, desplazando el texto si fuera necesario.

[Re Pág]

Retrocede una página, hacia arriba.

[AvPág]

Avanza una página, hacia abajo.

[Ctrl] [RePág]

Mueve el cursor a la parte superior de la página.

[Ctrl] [AvPág]

Mueve el cursor a la parte inferior de la página.

[Ctrl] [Inicio]

Mueve el cursor hasta el comienzo del archivo.

[Ctrl] Fin]

Mueve el cursor hasta el final del archivo.

[May] [Arriba] / [Ctrl] [Arriba]

Mueve el cursor una línea hacia arriba y extiende la selección al nuevo texto.

[May] [Abajo] / [Ctrl] [Abajo]

Mueve el cursor una línea hacia abajo y extiende la selección al nuevo texto.

[May] [Derecha]

Mueve el cursor un carácter hacia la derecha y amplia la selección hasta la nueva posición del cursor.

[May] [Izquierda]

Mueve el cursor un carácter hacia la derecha y amplia la selección hasta la nueva posición del cursor.

[May] + [RePág]

Desplaza una página hacia arriba y amplia la selección hasta la nueva posición del cursor.

[May] + [AvPág]

Desplaza una página hacia abajoy amplia la selección hasta la nueva posición del cursor.

[May] + [Ctrl] [RePág]

Mueve el cursor a la parte superior de la página y y amplia la selección hasta la nueva posición del cursor.

[May] + [Ctrl] [AvPág]

Mueve el cursor a la parte inferior de la página y y amplia la selección hasta la nueva posición del cursor.

[May] + [Ctrl] [Inicio]

Mueve el cursor hasta el principio del archivo y y amplia la selección hasta la nueva posición del cursor.

[May] + [Ctrl] Fin]

Mueve el cursor hasta el final del archivo y y amplia la selección hasta la nueva posición del cursor.

[Ctrl] [Num +]

Acercar (aumenta el porcentaje de zoom).

[Ctrl] [Num -]

Alejar (disminuye el porcentaje de zoom).

[Ctrl] [Num *]

Restablece el porcentaje de zoom (restablece el porcentaje por defecto).

[Ctrl] [C]

Copia el texto seleccionado al portapapeles.

Rueda de ratón

Desplaza la ventana de visor rápido.

Clic Izquierdo

Mueve a la ubicación del cursor del ratón.

Clic izquierdo y arrastrar

Selecciona texto.

HTML, XML, y archivos de Imagen
Los siguientes comandos están soportados para archivos de imagen, html y xml:

[Arriba] / [Ctrl] [Arriba]

Desplaza la ventana hacia arriba.

[Abajo] / [Ctrl] [Abajo]
Desplaza la ventana hacia abajo.

[Derecha] / [Ctrl] [Derecha]

Desplaza la ventana hacia la derecha.

[Izquierda] / [Ctrl] [Izquierda]

Desplaza la ventana hacia la izquierda.

[Re Pág] / [Ctrl] [RePág]

Se desplaza una página hacia atrás.

[Av Pág] / [Ctrl] [AvPág]
Se desplaza una página hacia adelante.

[Inicio] / [Ctrl] [Inicio]
Mueve el cursor al comienzo del archivo.

[Fin] / [Ctrl] Fin]

Mueve el cursor hasta el final del archivo.

[Ctrl] [Num +]

Acercar (aumenta el porcentaje de zoom).

[Ctrl] [Num -]

Alejar (disminuir el porcentaje de zoom).

[Ctrl] [Num *]

Restablece el zoom a los valores por defecto.

Rueda del Ratón

Desplaza el visor rápido ventana.

Clic izquierdo del ratón y Arrastrar

Selecciona texto e imágenes..

Menú contextual

Los menús contextuales están disponibles cuando se ven html, xml, y archivos de imagen. El menú contextual se puede activar seleccionando primero un objeto y haciendo clic derecho sobre él. Las opciones disponible en el menú contextual dependerán de la configuración

Hipervínculos

Los hipervínculos en archivos HTML son totalmente compatibles, incluyendo la navegación por sitios Web.

Los botones [Atrás] y [Adelante] de la barra de herramientas principal no funcionan en el visor rápido. Pueden utilizarse en su lugar las funciones disponibles para ello dentro del menú contextual.

Los hipervínculos a texto sin formato y a RTF no están soportados.

Notas

La herramienta visor rápido utiliza varias bibliotecas y aplicaciones standard de Windows.

Los archivos de texto sin formato y los RTF se muestran utilizando la biblioteca dll RichEdXX. Este recurso debe estar presente y dentro de ruta para que puedan ser mostrados.

Los formatos Html, XML y los de imagen soportados utilizan recursos de Internet Explorer. Por tal motivo debe estar instalado Internet Explorer, aunque no sea el navegador predeterminado del sistema, para que puedan ser mostrados estos tipos de archivos.


Using Quick Search

Búsqueda rápida y filtros de búsqueda

Esta página contiene los controles utilizados para definir el comportamiento de la función de búsqueda rápida.

Se definen los siguientes controles:

Tipo

Los controles de tipo establecen las acciones por defecto. Pueden encontrarse más detalles en la sección Uso de la búsqueda rápida.

Buscar

Mediante este botón hará la búsqueda por defecto tal como se indica en la sección Uso de la búsqueda rápida /Buscar.

Por defecto aparece seleccionado.

Filtro

Cuando se selecciona este botón se usará el filtro establecido por defecto. Pueden verse los detalles en la sección Uso de la búsqueda rápida /Filtro.

Por defecto aparece no seleccionado.

Teclas de acceso directo

Estos controles permiten el uso de teclas para utilizar la opción de acceso rápido.

Alt+Letra

Si se selecciona esta opción se activará la búsqueda rápida al mantener pulsada la tecla Alt mientras se pulsa una letra. Se puede continuar presionando la tecla Alt mientras se escribe el patrón de búsqueda (en la que no debe figurar la tecla Alt) o se puede dejar de pulsar Alt en cualquier momento después de activar la función.

Por defecto aparece seleccionado.

Ctrl+Alt+Letra

La búsqueda rápida se ejecutará al mantener pulsadas las teclas Ctrl+Alt y escribir una letra. Se puede continuar presionando ambas teclas mientras se escribe el patrón de búsqueda (en la que no deben figurar estas teclast) o se pueden dejar de pulsar en cualquier momento después de activar la función.

Por defecto aparece no seleccionado.

Letra

Si este botón es seleccionado se activará la búsqueda rápida al pulsar una tecla. Al escoger esta opción se deshabilita el direccionamiento de las pulsaciones de teclas hacia el panel de línea de comandos.

Por defecto aparece no seleccionado.

Filtro de "Comenzar con"

Si se marca este control se seleccionarán los elementos cuyo nombre se ajuste al patrón de búsqueda. Si no se activa serán seleccionados los elementos que tengan en cualquier lugar de su nombre el texto introducido.

Por defecto aparece no marcado.


Using the Search Tool

Uso de la herramienta de búsqueda

La herramienta de búsqueda, como su nombre lo indica, es un comando interno para buscar archivos y carpetas. Puede buscar carpetas o archivos en cualquier lugar del equipo. Las carpetas y archivos se pueden buscar utilizando no solo sus nombres sino también su contenido, atributos y datos de fecha y hora. La herramienta se activa mediante el comando Buscar .

Al activar la herramienta de búsqueda se muestra una caja de diálogo para realizarla.

Criterios de búsqueda

Pueden ser utilizados los siguientes criterios:

Patrón del nombre de archivo o carpeta

Se introducen los caracteres correspondientes en la casilla del control de búsqueda. El patrón puede incluir los comodines de Windows "*" y "?". Este control también incluye una lista desplegable en la que aparecen los patrones utilizados anteriormente y que pueden ser reutilizados.

La herramienta de búsqueda presume un carácter comodín "*" al principio y al final del patrón de búsqueda.

Pueden indicarse patrones de archivos múltiples separados por ";".

Si el patrón se deja en blanco coincidirán con el mismo todas las carpetas y archivos.

Coincidencia exacta

Cuando está marcado este control obliga a una coincidencia exacta del patr�n de nombre de archivo (con eliminaci�n de la supuesta "*" en el inicio y al final del patrón de búsqueda).

Contiene texto

Se utiliza para especificar el texto buscado dentro del archivo de destino. Este archivo debe contener el texto especificado, pudiendo marcarse una casilla para que se tenga en cuenta si alguna letra está en mayúsculas.

Este control también muestra una lista desplegable que contiene el historial de búsquedas anteriores, a fin de poder volver a utilizar lo que interese.

Si este campo se deja en blanco no se realiza ninguna búsqueda.

Buscar en

Este control se utiliza para especificar las carpetas en las que se iniciará la búsqueda. También muestra una lista desplegable que contiene el historial de búsquedas anteriores, a fin de poder volver a utilizar lo que interese. Un botón de exploración [...] permite eliminar elementos de la ruta de búsqueda, buscar nuevas ubicaciones o añadir para examen todas las unidades locales.

Pueden indicarse varias rutas de búsqueda, separadas por punto y coma (";"). El botón [Buscar] incluye una entrada de menú "Añadir ruta ..." que permite añadir una ruta utilizada a la búsqueda actual.

La casilla Buscar en subcarpetas permite añadir a la búsqueda los elementos incluidos en subcarpetas de los directorios especificados.

Criterios de búsqueda avanzada

En la búsqueda avanzada están disponibles los siguientes criterios:

Fecha

Marcando Fecha en la casilla de verificación se puede especificar un rango de fechas como criterio de búsqueda. Puede seleccionarse la fecha de creación, la fecha de modificación o la fecha de último acceso.

Es necesario especificar siempre la fecha inicial y final del intervalo a buscar. Sólo los archivos y carpetas cuyas características de fecha / hora estén en el intermedio se incluirán en los resultados de búsqueda.

Tamaño

Marcando la casilla Tamaño se puede especificar una gama de tamaños como criterio de búsqueda.

Es necesario especificar los tamaños mínimo y máximo. Sólo los archivos y carpetas que estén en el intermedio se incluirán en los resultados de la búsqueda.

Debe tenerse en cuenta que este criterio solo sirve para archivos, ya que las carpetas se supone que tienen un tamaño de "0".

Atributos

Marcando la casilla Atributos se puede establecer un atributo como criterio de búsqueda.

Cada atributo es controlado por una casilla triple de verificación. Los atributos que se comprueban deben tener todos los elementos para que sean seleccionados. Los atributos que no se marquen no deben existir en los archivos para que sean seleccionados. Si lo que se marca es la tercera opción se considera que el atributo al que la casilla se refiere no es relevante y el estado de ese atributo se ignora en los criterios de búsqueda.

Guardar configuración

La casilla de Guardar configuración permite guardar los criterios de búsqueda avanzada entre las búsquedas y sesiones de Just Manager ( los ajustes se guardan y se restauran la próxima vez).

Tras establecer todos los criterios de búsqueda se pulsa el botón [Buscar]. Los resultados aparecerán en el panel de resultados

Controles Principales

Los controles principales son botones que dirigen la herramienta de búsqueda.
Buscar

Pulsando el botón [Buscar] se ejecuta la búsqueda, una vez que se han configurado todos los criterios aplicables.

Ayudar

El botón [Ayuda] se utiliza para mostrar ayuda relativa al contexto. El archivo de ayuda se abrirá y aparecerá la página correspondiente.

Cerrar

El botón [Cerrar] se utiliza para salir del la herramienta de búsqueda.

Resultados

Una vez que la búsqueda se ha completado el panel de resultados (la parte inferior del diálogo de la herramienta de búsqueda) se completará con los resultados obtenidos. El panel de resultados funciona de un modo muy parecido a un Panel de archivos. Los resultados se muestran en Modo detalles. Están soportados los siguiente controles de información y acción:

Panel de información

El panel de información, que aparece en la parte inferior del de Resultados, muestra el número de carpetas y archivos que cumplen con los critérios de búsqueda, así como el tiempo transcurrido en realizarla.

Detalles de carpeta / archivo

Se puede configurar la información de detalles que aparecen en los resultados de la misma manera que en los paneles de archivo (ver la sección Personalización de la vista de detalles).

Puede seleccionar los siguientes campos: Nombre, ruta, tipo,tamaño, creado, accedido, modificado y atributos. Estos campos son iguales que en la vista de detalles de los paneles de archivo (consulte la sección Personalización de la vista de detalles) con la adición de el campo ruta que muestra donde se encuentra el elemento.

Selección de elementos

La selección en el panel de resultados se hace igual que en los paneles de archivo, excepto que sólo se puede seleccionar un elemento a la vez. Ver para más detalles las secciones Fundamentos / uso de ratón y Fundamentos / uso de teclado.

Arrastrar y soltar

Estas operaciones no se admiten en el panel de resultados.

Acción por defecto

La acción predeterminada puede ser ejecutada haciendo doble clic izquierdo sobre un elemento en el panel de resultados o pulsando la tecla [Intro].

Los archivos se abrirán con el programa predeterminado para el grupo al que pertenecen o se ejecutarán si se trata de ejecutables.

Si se trata de una carpeta la acción por defecto es abrirla en la pestaña actual del panel de archivos activo. El enfoque cambiará a la ventana principal y el diálogo de búsqueda permanecerá abierto.

Menú contextual

El Menú contextual de Windows es compatible con el panel de resultados. Basta con hacer clic derecho en la entrada deseada.

Ver

El comando Ver se utiliza para abrir el archivo seleccionado en un visor externo definido por el usuario para la extensión de archivo. Este comando puede ejecutarse mediante el botón situado en la parte inferior del panel de resultados o a través del Comando ver.

Los visores para cada extensión pueden ser definidos usando los ajustes de Configuración / Ver / Editar.

No está soportado este comando para carpetas.

Editar

El comando Editar se utiliza para abrir el archivo seleccionado en un editor externo definido por el usuario basado en la extensión del archivo. Este comando puede ejecutarse mediante el botón situado en la parte inferior del panel de resultados o por medio del Comando editar.

Los editores para cada extensión pueden ser definidos usando los ajustes de Configuración / Ver / Editar.

No está soportado este comando para carpetas.

Ir a

Este comando cambia la carpeta actual del panel de archivo activo a la carpeta que contiene el elemento seleccionado.

Exportar

El comando Exportar permite guardar los resultados de una búsqueda en un archivo de texto. Los campos que se exportan al archivo de texto pueden ser seleccionados por el usuario. Al ejecutar el comando se muestra un diálogo de selección.

Una vez que los campos han sido seleccionados y se pulsa el botón [OK] del cuadro de diálogo aparece el cuadro de diálogo standard de Windows, que permite seleccionar la carpeta donde se guardará el archivo y el nombre con el que aparecerá

Copiar la ruta

El comando Copiar ruta se utiliza para copiar la ruta completa de la carpeta o el archivo de la selección en el portapapeles.

Plantillas

La herramienta de búsqueda permite el uso de plantillas. Las plantillas permiten guardar y reutilizar los criterios de búsqueda de uso más común.

Selección de plantillas guardadas

Para seleccionar una plantilla guardada solo tiene que seleccionarla en la lista desplegable.

Guardar

Este botón guardará los criterios de búsqueda actuales bajo el nombre que aparece en la lista. El comando se desactiva si no hay seleccionada ninguna. Su finalidad es actualizar una plantilla existente.

Guardar como

Con este botón se salvarán los criterios de búsqueda actuales bajo un nuevo nombre. Introduzca un nombre para la plantilla en el cuadro de diálogo y pulse el botón [OK] para guardarlo.

Borrar

Este botón se utiliza para eliminar la plantilla actual. No se requiere confirmación. Este comando se desactiva si no se selecciona ninguna plantilla.


Using the Multi-Rename Tool

Uso de la herramienta de multi-renombrar

Es una herramienta que permite cambiar el nombre de grupos de archivos y carpetas usando reglas definidas por el usuario. La herramienta se activa mediante el Comando Multi-renombrar, y también al llamar al Comando renombrar después de seleccionar diversas entradas en el panel de archivos.

Al activarla se muestra un cuadro de diálogo, en el cual aparece una lista de todas las carpetas y los archivos que se han seleccionado en el panel de archivos corriente.

Para especificar las reglas para el cambio de nombre de carpetas y archivos pueden utilizarse las siguientes variables:
Nuevo nombre

Este control de edición permite establecer el nuevo nombre de todos los archivos (hasta el último "."). Se puede indicar el texto fijo y / o una combinación de macros para definir el nuevo nombre. Las macros posibles son las siguientes:

<name>

Esta macro insertará el nombre original en su totalidad.

<name,x>

Esta macro insertará parte del nombre original empezando en X hasta el final.

<name,x,y>

Esta macro insertará parte del nombre original empezando en X hasta el n�mero de caracteres Y.

<count>

Este macro insertará un contador numérico como parte del nombre. Los valores del contador se definen en la sección de contador (ver más abajo).

<date>

Esta macro insertará la fecha como parte del nombre en el formato: mm_dd_yyyy.

El control de nuevo nombre es compatible con una lista desplegable que contiene el historial de valores a fin de que se puedan reutilizar.

Extensión

El control de edición de la extensión permite modificar la extensión del nombre de archivo (la parte que va después del último punto "."). Permite tanto un texto fijo como una combinación de macros para definir la nueva extensión. Pueden utilizarse las macros siguientes:

<ext>

Esta macro insertará la extensión en su totalidad.

<ext,x>

Esta macro insertará parte de la extensión original empezando en X hasta el final.

<ext,x,y>

Esta macro insertará parte la extensión original empezando en X hasta el número de caracteres Y.

<count>

Esta macro insertará un contador numérico como parte de la extensión. Los valores del contador se definen en la sección de contador (ver más abajo).

<date>

Esta macro insertará la fecha como parte de la extensión en el formato: mm_dd_yyyy.

El control de edición de la extensión es compatible con una lista desplegable que contiene un historial de los valores, que permite reutilizarlos.

Buscar y reemplazar

El control de Buscar y reemplazar permite la sustitución de partes del nombre de archivo. Este control debe utilizarse después de realizarse los cambios de nombre y extensión.

Esta sección contiene los controles de edición siguientes:

Encontrar

Este control se usa para buscar ajustándose a un patrón de búsqueda patrón. Este control debe utilizarse después de configurar dicho patrón . La cadena de patrón de búsqueda no soporta comodines

El control de Encontrar es compatible con una lista desplegable que contiene un historial de los valores usados anteriormente, que permite reutilizarlos.

Reemplazar

Este control se utiliza para definir la cadena de texto que se va a reemplazar al encontrar al texto definido como patrón de búsqueda. No es compatible con ninguna macro ni con caracteres comodín.

El control de Reemplazar es compatible con una lista desplegable que contiene un historial de los valores usados anteriormente, que permite reutilizarlos.

Sensible a mayúsculas

Marcando esta casilla se establece la posibilidad de tener en cuenta los caracteres en mayúsculas.

Configuración del contador

Los ajustes establecidos en el contador definen los valores insertados por la macro <count> utilizada en el nombre y la extensión de archivo.

Esta sección contiene los siguientes ajustes:

Iniciar

El control Start indica el primer número para ser utilizado en la secuencia de <count>.

Pasos

Este control indica la cantidad de veces que se incrementará la macro <count> cada vez

Dígitos

El control de dígitos establece el número de dígitos utilizados en la macro <count>. Si es necesario añade ceros ("0") al inicio para llegar al tamaño especificado.
Controles principales

Para controlar esta herramiente se utilizan las siguientes opciones.

Renombrar

Este botón permite multi-renombrar, después de haber establecido los parámetros de cambio.

Ayuda

El botón de Ayuda permite mostrar la parte del archivo de ayuda relativa al contexto de multi-renombrar.

Cerrar

Este botón se utiliza para cerrar la herramienta. Cualquier cambio de nombre pendiente no será ejecutado.

Características adicionales

La herramienta de multi-renombrar admite las siguientes opciones:

Detalles de carpeta / archivo

Se puede configurar esta información de la misma manera que en los paneles de archivos (ver la sección Personalización de la vista de detalles para más datos).

Pueden seleccionarse los siguientes campos: Nombre, nombre nuevo, ruta, tipo, tamaño, creado, accedido, modificado y atributos. Estos los campos son los mismos que en la vista de detalles de los paneles de archivo (véase la sección Personalización de la vista de detalles) con la adición de los campos de nombre nuevo y ruta

Plantillas

Está soportado el uso de plantillas. Las plantillas permiten guardar los cambios realizados y volverlos a utilizar en otra ocasión si fueren necesarios.

Seleccionar plantillas guardadas

Para seleccionar una de ellas solo tiene que seleccionarla en la lista desplegable de plantillas guardadas.

Guardar

Este botón permite guardar la reglas aplicadas al cambio de nombre actual bajo un nombre en el control de plantillas. Este comando se desactiva si no se selecciona ninguna. El comando está diseñado para la actualización de una plantilla existente.

Guardar como

El botón Guardar como guardará el reglas de cambio de nombre actuales con un nuevo nombre. Introduzca un nombre para el plantilla en el cuadro de diálogo y pulse el botón [OK] para guardarlo.

Eliminar
El botón Eliminar se utiliza para eliminar la plantilla actual. No se requiere confirmación. Este comando estará desactivado si no se selecciona ninguna plantilla.

Una vez todas las reglas de cambio de nombre se han introducido, se puede obtener una vista previa de los resultados de la operación de cambio de nombre en la columna Nuevo nombre. Cuando considere que el cambio es correcto pulse el botón [Cambiar nombre] para realizar la modificación.


Using the Attributes and Timestamps Tool

Uso de la herramienta de atributos y tiempo

La herramienta de atributos y tiempo permite cambiar estos datos en las carpetas y archivos seleccionados en el panel de archivos activo mediante un cuadro de diálogo que aparece al utilizarla. Permite modificar los siguientes controles:

Atributos

Con este control pueden modificarse los atributos de las carpetas y archivos seleccionados. Cada atributo aparece en una casilla de verificación de tres estados.

Si se selecciona una sola carpeta o archivo, al ejecutar la herramienta se mostrarán los atributos actuales.

Si se seleccionan varias carpetas y archivos cuando la herramienta se ejecuta se mostrarán los atributos actuales de cada uno.

Al marcar una casilla se establecerá el atributo correspondiente en todas las carpetas y archivos seleccionados. Si se desactiva el casilla se borrará ese atributo en todas las carpetas y archivos seleccionados. Si se selecciona el tercer estado quedarán sin cambios los atributos actuales.

Marcas de tiempo

La herramienta permite modificar tres marcas de tiempo.

Creado

Indica cuando la carpeta o archivo fue creado en el sistema

Accedido

Iindica la última vez que tuvo acceso a la carpeta o archivo cualquier programa del sistema.

Modificado

Señala la última vez que la carpeta o archivo fue modificado por cualquier programa en el sistema.

Cada marca de tiempo se puede modificar independientemente de las demás. Marque la casilla apropiada e introduzca la nueva fecha y hora.

Incluir archivos y subcarpetas de directorios

Cuando está marcada esta casilla se modificarán los atributos y marcas de tiempo de los archivos incluidos en las carpetas y en sus subdirectorios. Si no se marca solo se modificarán los elementos seleccionados.

Uso de la herramienta de atributos y marcas de tiempo como un comando táctil

Para utilizar la herramienta de atributos y marcas de tiempo como un comando táctil seleccione las carpetas y los archivos que quiere "tocar" y ejecute la herramienta. Si desea incluir los subdirectorios marque la casilla "Incluir archivos y subcarpetas de directorios ". Marque la casilla Modificado y pulse el botón [OK]. Los campos de fecha y hora se ajustan por defecto a la fecha y hora actual.

Controles Principales

Para la ejecución de esta herramienta se utilizan los siguientes controles.

OK

El botón [OK] se utiliza para ejecutar los cambios en los atributos y las marcas de tiempo de los elementos seleccionados. Una vez que haya introducido todos los cambios que desea hacer pulse este botón para que se ejecuten.

Cancelar

El botón [Cancelar] se utiliza para abortar las modificaciones que se pretendía hacer en los atributos y marcas de tiempo.

Ayuda

El botón [Ayuda] se utiliza para ver la ayuda sensible al contexto para la herramienta de atributos y marcas de tiempo. El archivo de ayuda se abrirá y mostrará esta página.


Using the Command Line

Uso de la línea de comandos

La línea de comandos se utiliza para ejecutar comandos a través de la consola de Windows (cmd.exe). La línea de comandos se puede ocultar (ver la sección Configuración / Vista para más detalles).

La ventana de la línea de comandos puede abrirse haciendo clic izquierdo en el botón.

El comando debe introducirse tal y como se haría una ventana normal. Los parámetros que contienen espacios deben escribirse entre comillas dobles ("). Los comandos pueden usar variables de entorno. Las variables de entorno se deben incluir entre '%'. Por ejemplo para entrar en el camino de la variable "TEMP" habría que escribir "%TEMP%".

El directorio inicial para el comando es el directorio actual en el panel de archivos activo. El comando es el primer parámetro a introducir. Los textos adicionales introducidos se entienden como parámetros de la línea de comandos.

Se puede arrastrar y soltar archivos en la línea de comandos. Los archivos soltados serán incluidos entre comillas dobles y reemplazarán el contenido de la línea de comandos.

Puede insertarse el nombre de todos los archivos y carpetas seleccionados en el panel de archivo activo en la forma indicada en Copiar los nombres seleccionados en la línea de comandos. También puede insertar la ruta completa de todos los archivos y carpetas seleccionados en el panel de archivo del modo que se describe en Copiar las rutas seleccionadas a la línea de comandos. Se insertará la lista de archivos en el lugar en que se encuentre el cursor quedando cada nombre de archivo encerrado entre dobles comillas separadas por un espacio.


Using the Tray Context Menu

Uso del menú contextual de la bandeja

Si se utilizan las opciones Minimizar a la bandeja o Cerrar a la bandeja el icono de Just Manager aparecerá en la bandeja, dejando de mostrarse en la barra de tareas.

Just Manager puede ser restaurado haciendo clic izquierdo sobre el icono de la bandeja.

El icono de bandeja de Just Manager también soporta un menú contextual haciendo clic derecho sobre el mismo.

Aparecen soportados los siguientes comandos:

Restaurar

Restaura la ventana principal de Just Manager y la entrada en la barra de tareas y hace desaparecer el icono de la bandeja del sistema.

Salir

Cierra Just Manager.

Si la opción Cerrar a la bandeja está activada este es el único modo para salir del programa.


Configuration

Configuración

En esta sección se describen todos los ajustes del programa y las opciones de personalización. Se incluyen los siguientes temas:
Configuración del programa
Definición de filtros de color de archivo
Personalizar la barra de herramienta principal
Personalización de vista de detalles


Program Settings

Ajustes del programa

En esta sección se describe la configuración del programa a través del cuadro de diálogo de Configuración mediante los puntos siguientes:

Configuración general
Configuración de vistas
Ajustes de vistas
Ajustes de fuentes y colores
Ajustes del menú principal
Ajustes de pestañas
Ajustes de paneles
Ajustes de navegación
Ajustes de carpetas de inicio
Ajustes de operaciones de archivos
Ajustes de búsqueda rápida
Ajustes de la línea de comandos
Ajustes de Ver / Editar
Ajustes del visor rápido
Ajustes de las carpetas de Favoritos / Sistema

Los cambios realizados en el cuadro de diálogo de configuración no se ejecutan hasta que se pulsan los botones [Aplicar] o [OK].

El botón [Aplicar] guarda y aplica los cambios. El cuadro de diálogo permanecerá abierto después.

El botón [OK] también guardará y aplicará todos los cambios, pero cerrará el cuadro de diálogo y volverá a la ventana principal.

El botón [Cancelar] descartará todos los cambios y, a continuación, cerrar el cuadro de diálogo Configuración y volver a la ventana principal del programa.

El botón [Ayuda] mostrará ayuda sensible al contexto. El archivo de ayuda se abrirá y el tema de ayuda coincidiendo con la página de configuración que se actúa sobre será representada.


General Settings Page

General

La página de configuración general contiene un conjunto de valores de configuración que controlan una variedad de opciones, que son los siguientes:

Permitir sólo una instancia

Esta opción se utiliza para controlar las veces en que se permitirá ejecutar Just Manager de forma simultánea. Si se marca no se podrá abrir más de una vez simultáneamente. No tendrá ningún efecto intentar volverlo a abrir hasta que esté cerrado.

El valor predeterminado para este ajuste es "sin marcar", lo que permite múltiples instancias.

Siempre en primer plano

Con esta opción los controles se mostrarán siempre en la parte superior de la ventana principal, sin permitir que lo oculten otras ventanas.

Si no se marca la ventana del programa es tratada como una ventana normal.

El valor predeterminado para esta configuración es sin marcar.

Minimizar a bandeja

Esta opción hará que al minimizar quede en la bandeja del sistema en lugar de quedarse en la barra de tareas,

La opción se deshace mediante clic izquierdo en el icono de la bandeja del sistema.

El valor por defecto es sin marcar.

Cerrar a bandeja

Con esta opción el programa queda minimizado en la bandeja al cerrarlo, lo mismo si se hace con los botones [Alt] [F4] que si se realiza desde el botón Close Control de la esquina superior derecha de la ventana.

Haga clic en el icono en la bandeja del sistema con el botón izquierdo para restaurar el programa.

El programa se puede cerrar también través del menú de la bandeja del sistema o mediante el uso del comando Salir.

Por defecto esta opción está desactivada.

Idioma

El control de idioma selecciona el que se utilizará en la interfaz. Las selecciones de idioma se basan en los archivos de idioma almacenados en la subcarpeta de idiomas de la carpeta principal del programa. Para cambiar el idioma basta con seleccionarlo en el menú desplegable.

Para obtener información sobre la traducción de Just Manager a otros idiomas consulte la sección Traducir Just Manager.

El valor predeterminado para esta configuración es "English.lng".

Nivel de registro

Este control se utiliza para determinar la cantidad de información de registro que se desea mantener. La información de registro se utiliza para fines de depuración.

La opciones disponibles son: Apagado, Estandard y Completo.

El valor predeterminado para este ajuste es "Completo".

Copia de seguridad

El control de copia de seguridad se utiliza para indicar si se desea guardar copia de los ajustes, y en su caso cuando se debe hacer automáticamente. Los valores posibles son los siguientes son:

Apagado

Cuando está desactivado no se realiza ninguna copia de seguridad.

Al inicio

Se hace copia de seguridad de la configuración del programa cada vez que el programa es ejecutado.

Cada día

La copia de seguridad de la configuración del programa se hace la primera vez que el programa se inicia cada día.

Una vez que un semana

La copia de seguridad de la configuración del programa se hace la primera vez que se inicia el programa cada semana.

Cada mes

La copia de seguridad de la configuración del programa se hace la primera vez que se inicia el programa cada mes.

Los ajustes se copian al archivo Settings_yyyy.MM.dd_hh.mm.ss.xml en el directorio de Backup dentro del mismo directorio que los ajustes (directorio del programa para la versión portátil versión y C: \ Users \ (usuario) \ AppData \ Local \ JustManager para la versión standard).

aaaa será substituido con el número del año, MM es sustituido por el número del mes de dos dígitos, dd es sustituido por el día del mes, hh es sustituido por la hora (en formato de 24 horas), mm sustituido por el número de minutos con dos dígitos y ss se sustituye por los segundos con un dígito.

Al añadir nuevas copias de seguridad no se eliminan las anteriores.

La opción predeterminada para esta configuración es "Apagado".


View Settings Page

Vista

Este apartado contiene controles que definen los elementos visibles de la ventana y cómo son mostrado. :

Mostrar menú principal

Permite escoger si se muestra el Menú principal o no. El menú se muestra en la parte superior de la ventana principal y se usa para ejecutar comandos.

Por defecto aparece sin marcar.

Mostrar la barra del menú principal

Permite escoger si se muestra o no la Barra del menú principal. Esta barra aparece en la parte superior de la ventana principal y se utiliza para ejecutar comandos. La diferencia respecto a la anterior es que permite ser configurada o movida.
Por defecto aparece marcada.

Mostrar la barra principal

Este control permite escoger si se muestra la Barra de herramientas principal o no. La barra se muestra en la parte superior de la ventana principal y se utiliza para ejecutar comandos. Más detalles pueden encontrarse en la sección Personalizar la barra de herramientas.

Por defecto aparece marcada.

Mostrar panel de navegación

Sirve para determinar si se muestra el Panel de navegación. Este panel aparece en el lado izquierdo de la ventana principal y facilita el rápido acceso a los discos, a la red local, a sesiones FTP, a las carpetas de favoritos y a las carpetas de sistema.

Por defecto aparece sin marcar.

Presentación de paneles

Permite determinar el número y forma de aparición de paneles en la ventana principal. Just Manager soporta entre 1 y16 paneles de archivos a la vez.

Contar columnas

Aquí se definen cuantas columnas aparecerán en cada panel. El valor puede ser entre 1 y 4.

Por defecto aparece marcado "2".

Contar filas

Define el número de filas que aparecerán. El valor puede estar entre 1 y 4.

Por defecto aparece marcado "1".

El tamaño de los paneles puede cambiarse arrastrando la división entre ellos.

También puede usarse un menú contextual haciendo clic derecho en esta división. El menú permite las opciones 25/75, 50/50 y 75/25, que distribuyen el ancho entre los paneles en estas proporciones.

El menú contextual solo funciona cuando hay dos paneles.

Discos

El acceso a discos proporciona una herramienta rápida para cambiar a otro disco, a la red local o a sesión FTP. Están dentro del mismo las siguientes casillas:

Botones

Permite determinar si se mostrarán las barras de Botones de acceso a discos o no. Las barras aparecen sobre cada panel de archivos.

Por defecto aparece marcada.

Listas

Controla si se deben mostrar las barras de Lista de acceso a discos o no. Las listas aparecen sobre cada panel de archivos como desplegables (combobox).

Por defecto aparece sin marcar.

Información tamaño de disco

Permite conocer el tamaño del disco, ofreciendo las siguientes opciones.
Texto

Esta casilla se usa para que se muestre o no el Texto de tamaño de disco. Este panel se situa sobre cada panel de archivos e indica el tamaño y espacio libre del disco.

Por defecto aparece marcada.

Gráficos

La casilla determina si se mostrará o no el panel Gráfico de tamaño de disco. Se situará sobre cada panel de archivos mostrando una barra de control progresivo de la cantidad de espacio utilizado y libre.

El gráfico de barra se mostrará en otro color cuando el espacio disponible esté por debajo del 10% de la capacidad total del disco. Pueden encontrarse más detalles en la sección Configuración/Fuentes y colores.

Pasando el cursor del ratón sobre este control se mostrará la misma información que en el antes descrito Texto de tamaño de disco.

Por defecto aparece sin marcar.

Mostrar en una línea

Esta casilla controla el mostrar el tamaño de disco cuando están marcadas a la vez las casillas de texto y gráficos. Si este control no se encuentra marcado aparecen en dos líneas distintas. Cuando está marcado la información y el gráfico aparecen en la misma línea.

Mostrar paneles de ruta

La casilla permite escoger si se muestran los Paneles de ruta o no. Los paneles aparecen sobre cada panel de archivos para mostrar la ruta de la información mostrada dentro del panel. Pueden ser utilizados para cambio rápido de archivos en el panel. Para más información puede verse la sección Cambio de disco y carpetas.

Por defecto aparece marcada.

Mostrar barras de información

Esta casilla sirve para determinar si deben mostrarse los Paneles de información o no. Los paneles aparecen sobre cada panel de archivos. Se utilizan para mostrar información relativa a los archivos del panel correspondiente. Se indica el número total de archivos y de archivos seleccionados, así como el espacio consumido por los archivos seleccionados (no se muestra el tamaño de las carpetas).

Por defecto aparece marcada.

Mostrar línea de comandos

La casilla permite mostrar o no el Panel de línea de comandos. Este panel aparece en la parte baja de la ventana principal. Se usa para ejecutar manualmente programas mediante la consola de Windows (cmd.exe).

Al escribir caracteres en el panel se redirigirá la entrada al control de línea de comandos. Si está escondido se mostrará temporalmente en espera de que el comando se ejecute o sea abortado.

Por defecto aparece marcada.

Mostrar barra de herramientas estilo NC

Esta casilla determina si se mostrará la Barra de herramientas de funciones o no. Este panel aparece en la parte baja de la ventana principal. En el mismo se muestran algunos comandos comunes y sus accesos rápidos. Puede utilizarse también como barra de botones para ejecutar comands con un clic.

Por defecto aparece marcada.

Mostrar barra de estado

Controla si se mostrará la Barra de estado o no. La barra se muestra debajo de la ventana principal, y muestra diversa información durante la ejecución de algunas operaciones de Just Manager.

Por defecto aparece sin marcar.

Usar estilos visuales

Permite controlar el modo en que se mostrarán diversos elementos en la ventana principal usando la configuración de presentación de Windows en lugar de los ajustes establecidos en Configuración/Fuentes y colores.

Si no se marca esta casilla se utilizarán los ajustes de la Configuración/Fuentes y colores.

Este ajuste afecta a la Barra del menú principal y a la Barra principal.

IMPORTANTE. Si cambia este ajuste no se aplicará hasta que reinicie Just Manager. Se recomienda reiniciar si está configurando la apariencia del programa cuando haga cambios en la página Fuentes y colores para que compruebe el efecto de los mismos.

Por defecto aparece marcada esta casilla.


Display Settings Page

Mostrar

Se establecen controles para especificar el modo en que son mostrados los elementos.

Se definen los siguientes controles:

Mostrar archivos ocultos

Cuando está marcada esta casilla aparecen los archivos ocultos en todos los casos. Si no se marca permanecen ocultos.

Por defecto aparece marcada.

Mostrar archivos de sistema

Cuando está marcada esta casilla aparecen los archivos de sistema en todos los casos. Si no se marca permanecen ocultos.

Por defecto aparece marcada.

No mostrar extensíones de archivos

Cuando la casilla no está marcada esta casilla aparecen siempre las extensiones de archivo tras el nombre. Si se marca los nombres de archivo se mostrarán sin la extensión.

Por defecto aparece sin marcar.

Ocultar información de carpeta en la columna Tipo

Esta casilla permite determinar la aparición de los datos de carpeta del archivo en la columna Tipo. Los datos aparecen si la columna está marcada, quedando el campo en blanco si no lo está.

Por defecto aparece sin marcar.

Mostrar la extensión cuando el nombre está vacío

Marcando esta casilla no tendrá efecto el ajuste de mostrar la extensión cuando el nombre del archivo está en blanco.

Por defecto aparece sin marcar.

Formato de tamaño

Este comando permite seleccionar el modo en que se muestra el tamaño de archivos y carpetas en Just Manager. Están soportadas las siguientes opciones:

Auto (B/KB/MB/GB/TB)

Se mostrará el tamaño con un número y una abreviatura de la unidad de medida aplicada. Los que sean de menos de 1 kilobyte aparecen en bytes, los superiores a 1 kilobyte menores de 1 se indicarán en kilobytes, los mayores de1 megabyte y menores de 1 aparecerán en megabytes, los superiores a 1 gigabyte y menores de 1 terabyte se indicarán en gigabytes y los superiores a 1 se medirán en terabytes.

Los elementos mostrados en kilobytes, megabytes, gigabytes, y terabytes se listarán en formato decimal mediante abreviaturas (B, KB, MB, GB, and TB).

Bytes

Este ajuste mostrará todos los tamaños en bytes.

Kilobytes

Este ajuste mostrará todos los tamaños en kilobytes. Los elementos indicarán las décimas de un kilobyte.

Por defecto aparece "Auto (B/KB/MB/GB/TB)".

Mostrar unidades de tamaño

Este comando permite indicar si se indicarán las unidades de medida en los paneles de archivos. Si se marca la casilla aparecerán en la forma indicada en el apartado anterior.

Por defecto aparece marcada.

Formato de fecha y hora

Marcando esta casilla se indica el modo de indicar fecha y hora en Just Manager. Permite utilizar una de las macros siguientes:

Macro | Resultados mostrados
y | Un dígito: año
yy | Dos dígitos: año
yyy | Tres dígitos: año
yyy | Cuatro dígitos: año
M | Uno o dos dígitos: mes
MM | Dos dígitos: mes (con "0" delante si es necesario)
MMM | Mes (3 caracteres)
MMMM | Mes (nombre completo)
d | Uno o dos dígitos: día del mes
dd | Dos dígitos: día del mes (con "0" delante si es necesario)
ddd | día de la semana (3 caracteres)
dddd | día de la semana (nombre completo)
h | Uno o dos dígitos: hora (formato12 horas)
hh | Dos dígitos: hora (formato12 horas con "0" delante si necesario)
H | Uno o dos dígitos: hora (formato 24 horas)
HH | Dos dígitos: hora (formato 24 horas con "0" delante si necesario)
m | Uno o dos dígitos: minutes
mm | Dos dígitos: minutos (con "0" delante si es necesario)
s | Uno o dos dígitos: segundos
ss | Dos dígitos: segundos (con "0" delante si es necesario)
t | Una letra: am/pm (A/P)
tt | Dos letras: am/pm (AM/PM)

Pueden incluirse caracteres simbólicos en la cadena.

Por defecto se utiliza un valor especial llamado "Sistema", que muestra la hora de usando el modelo de Windows.

Usar orden natural

Este modo de orden hará que la numeración aparezca por sus valores, esto es 1 2 3 4 5 10 11 12 20 21 22. Si escogemos el orden alfanumérico la serie de números será:: 1 10 11 12 2 20 21 22 3 4 5.

Por defecto aparece sin marcar (alfanumérico).

Modos de buscar icono

El modo de buscar icono determina si se mostrará el icono a mostrar en Just Manager. Hay dos opciones:

Encontrar icono en el archivo

Busca el icono en el archivo. Es el más rápido, aunque no mostrará algunos iconos.

Encontrar icono en el shell

Este procedimiento es más lento pero más seguro en relación con lo que se muestra en Windows Explorer.

Es el recomendable en circunstancias normales, aunque no es el que aparece por defecto, a menos que se use un ordenador muy lento o con muchos archivos y carpetas.
Por defecto aparece la búsqueda del icono en el archivo.


Ignore List Sttings Page

Lista de ignorados

El ajuste de ignorados contiene una lista de archivos y carpetas que permanecerán ocultos en Just Manager.

Formato de la lista

Puede no tener ningún elemento o los que se desee. Cada elemento debe estar en su propia línea. Las líneas en blanco son ignoradas. Los elementos pueden ser de uno de los dos formatos siguientes:
Absoluto

Es un archivo completo o una ruta de archivo. Se indica disco, ruta y nombre de archivo o carpeta, como por ejemplo C:\Temp

Los elementos absolutos deben indicar el nombre exacto con la salvedad de las mayúsculas en el caso de que estuviese activa la opción de no tenerlo en cuenta. No se soportan comodines y el elemento no debe estar entre comillas.

Solo se seleccionarán los elementos coincidentes en disco y ruta.

Immediato

Aquí solo se indica el nombre de un archivo o carpeta, sin especificar disco ni ruta. Un ejemplo podría ser: Temp
Los elementos deben coincidir totalmente con el nombre facilitado con la salvedad de las mayúsculas en el caso de que estuviese activa la opción de no tenerlo en cuenta. No se soportan comodines y el elemento no debe estar entre comillas.

Se mostrarán los elementos que coincidan totalmente con el nombre en la forma expresada, sin importar el disco o carpeta en que estén.

Editar la lista

Basta con hacer clic izquierdo en cualquier lugar de ella. La edición se hace normalmente mediante los recursos del teclado (tecla de cursor, atrás, borrar etc) y resaltando caracteres y palabras con el ratón.


Folder View Profiles Settings Page

Vista de carpetas

Los ajustes de vista de carpetas permite la personalización de la presentación por defecto de las mismas. Normalmente la presentación es la de la carpeta corriente. Este control permite cambiar a otro diseño personalizado cuando se abre otra carpeta.

Se requiere un perfil para cada carpeta que se desee personalizar. Los controles utilizados son los siguientes:

Lista de perfiles

Muestra todos los perfiles de carpetas. Pueden ser seleccionados para editarlos o eliminarlos.

Añadir

El botón de añadir permite incluir nuevos perfiles en la lista mediante una casilla de diálogo.

Se incluyen los siguientes datos:

Ruta

Se utiliza para introducir la ruta exacta de la carpeta a la que hay que aplicar el perfil (disco:\ruta\carpeta) of the folder to apply the profile to. La ruta no es sensible a mayúsculas pero no puede contener comodines. Se facilita un botón de navegación para localizar la carpeta.

Vista de panel

Una caja de diálogo permite seleccionar cómo se mostrará el panel. Las opciones son Iconos, Detalles, Iconos pequeños, Lista, Mosaico, y Miniaturas.

En las secciones correspondientes encontrará información sobre cada tipo.

Ordenar por

La caja de diálogo permite seleccionar el elemento por el que se realice el orden. Las opciones son: Nombre, Tipo, Creado, Accedido, Modificado, Tamaño y Atributos.

Modo de orden

La caja de diálogo permite escoger entre el orden ascendente y el descendente.

Editar

Con el botón de editar se puede modificar el perfil que aparece en la lista. La caja de diálogo es igual que la usada antes para añadir.

Borrar

Este botón elimina la entrada sin pedir confirmación.


Fonts and Colors Settings Page

Fuentes y colores

El ajuste de fuentes y colores se hace mediante dos pestañas. Una controla todos los elementos de la ventana principal de Just Manager y la otra los filtros de colores usados dentro de los paneles.

Fuentes y colores
La pestaña de fuentes y colores contiene los usados para definir los elementos esenciales de la ventana.

IMPORTANTE. Estos ajustes no tienen efecto cuando está marcada la opción de usar estilos visuales en la ventana de configuración.

Los controles siguientes son compartidos por muchos de los elementos de la lista de fuentes y colores utilizada para seleccionar el elemento a configurar.

Color

Controla el color de fondo del elemento de la lista seleccionado. Este ajuste no está disponible para todos los elementos.

Fuente

Ajusta la fuente del elemento de la lista y sus propiedades. Este ajuste no está disponible para todos los elementos.

Color del texto

Determina el color del texto del elemento escogido de los de la lista. Tampoco este ajuste está disponible para todos los elementos.

En la lista de fuentes y elementos de carpetas aparecen definidos los siguientes elementos:

Ventana principal

El ajuste de la ventana principal se utiliza para cambiar el fondo de muchos de los elementos de la ventana principal. Este color de fondo es modificado en los siguientes controles: Barra de herramientas del menú principal, Barra de herramientas principal, Botones de acceso a discos, Texto de tamaño de disco, Gráfico de tamaño de disco, Paneles de ruta, Paneles de archivo, Línea de comandos y Barra de herramientas de funciones.
Algunos de estos elementos solo son afectados en sus bordes por los ajustes.

La barra de herramientas del menú principal y la barra de herramientas principal solo se ven afectadas por esta configuración cuando está sin marcar el ajuste de usar estilos visuales.

Barra de herramientas del menú principal

Los ajustes de la Barra de herramientas del menú principal se utilizan para determinar la fuente y el color de texto de la Barra de herramientas del principal. El color de fondo de la misma se establece en el control de ventana principal antes descrito.

Selección

El ajuste de selección se utiliza para estableder el color de texto y fondo del elemento seleccionado de la barra de herramientas del menú principal. La fuente utilizada es la misma que se usa en dicho menú.

Panel de navegación

Este ajuste determina la fuente, color del texto y color de fondo del panel de navegación.

Grupo

El ajuste de grupo establece la fuente, color del texto, color de fondo y segundo color de fondo usado en el encabezamiento de grupos del panel de navegación. El fondo y el segundo color de fondo forman un gradiente.

Barra de herramientas de discos

Este ajuste determina la fuente, color del texto y color de fondo del panel de botones de acceso a discos. Drives Access Buttons bar. El color de fondo de la misma se establece en el control de Ventana principal antes mencionado.

Lista de discos

Este control permite establecer la fuente para los elementos de la Lista de acceso a discos.

Elementos

El ajuste de elementos se usa para establecer los colores del texto y del fondo del la lista de discos.

Selección

El ajuste de selección determina el color de texto y fondo de la entrada seleccionada en la lista de discos.

El color de fondo usado para los bordes en este caso se establece a través de los ajustes de la Ventana principal antes descritos.

Barra de tamaño de disco

La barra de tamaño de disco en si misma no contiene ajustes. Dentro de su grupo están los siguientes:

Texto

El ajuste de texto permite establecer el color de fuente y texto al mostrar el espacio libre en el control Texto de tamaño de disco. El color de fondo se establece en los ajustes de la Ventana principal indicados anteriormente.

Gráficos

El control de gráficos en si mismo no contiene ajustes. Dentro de su grupo están los siguientes:

Simple

Permite determinar el color que utilizará el Gráfico de tamaño de disco para indicar el porcentaje de disco ocupado.

Poco espacio de disco

Este control establece el color a utilizar al mostrar cuando hay menos de un 10% de disco disponible en el Gráfico de espacio de disco.

Pestañas

El ajuste de pestañas permite establecer la fuente utilizada para mostrar el texto para las Pestañas en los paneles de archivos. Están disponibles los siguientes controles adicionales:

Activa

Permite determinar los colores de texto y fondo utilizados en las pestañas del panel de archivos para mostrar la pestaña activa.

Inactiva

Con este ajuste se determinan los colores de texto y fondo utilizados en las pestañas del panel de archivos para mostrar la pestaña inactiva

Tenga en cuenta que los ajustes de pestaña no se aplican cuando en la configuración está marcada la casilla de usar archivos del sistema.

Rutas

El ajuste de rutas permite fijar la fuente que se utilizará para mostrar esta información en los paneles de rutas.

Enfocado

Este control establece los colores del texto y del segundo plano utilizados en el panel de ruta para el panel de archivos activo.

Simple

El ajuste simple establece los colores del texto y del segundo plano utilizados para mostrar el panel de ruta en el panel de archivos activo.

Selection

El ajuste de selección permite establecer los colores del texto y del segundo plano utilizados para mostrar la parte seleccionada de la ruta mostrada en el Panel de ruta. La selección de texto en este panel se realiza moviendo el cursor por encima sobre una parte de la ruta mostrada. Haciendo clic sobre una carpeta en el texto se puede ir a la carpeta correspondiente.

Paneles

El ajuste de paneles se utiliza para establecer la fuente utilizada para mostrar los archivos y carpetas dentro del mismo. La fuente puede ser omitida para grupos concretos de archivos usando la definición de filtros de archivo que se describe más abajo.

Elementos

El control de elementos se usa para indicar el color de texto y fondo al mostrar las carpetas y archivos listados en los paneles de archivos. Estos colores pueden ser omitidos usando la definición de filtros de color que se describe más adelante.

Elementos pares

El ajuste de elementos pares permite establecer el color por defecto del texto y fondo utilizados para mostrar las carpetas y archivos que aparecen en las líneas pares de los paneles de archivos. Estos colores pueden ser omitidos para grupos individualizados usando la definición de filtros de color descrita más adelante

El color de fondo de los elementos pares no será omitido en tanto no sea marcada la casilla correspondiente en el control Usar color de fondo de los filtros de color de archivos.

Tenga en cuenta también que este control no tiene efectos a menos que esté marcada la casilla correspondiente a usar color personalizado para las líneas pares dentro de la configuración.

Selección enfocada

Este ajuste se utiliza para establecer los colores del texto y del segundo plano utilizados para mostrar las carpetas y archivos seleccionados en el panel de archivos activo.

Selección

El ajuste de selección se usa para indicar los colores del texto y del segundo plano utilizados para mostrar las carpetas y archivo seleccionados en el panel de archivos activo.

Barra de información

Los ajustes de la barra de información se utilizan para indicar los colores de la fuente, del texto y del fondo utilizados para mostrar los Paneles de barra de información.

Línea de comandos

Los ajustes de la línea de comandos no tienen en princípio ningún dato. Están disponibles los siguientes:

Ruta

Los ajustes de ruta permiten establecer el color de fuente y texto utilizados para mostrar el panel de línea de comandos.

El color de fondo se fija en la ventana principal descrita anteriormente.

La parte de control de edición de la línea de comandos no puede ser personalizada.

Barra de herramientas de función

Esta barra permite ajustes de color de fuente, texto y segundo plano utilizados para mostrar la barra de herramientas de función.

Filtros de color de archivo

Los controles de esta pestaña se usan para especificar cómo se mostrará la información de archivos y carpetas en los paneles de archivos.

Debido a la cantidad de información este punto se desarrolla en la sección propia llamada Definición de filtros de color de archivos.


Main Menu Settings Page

Menú principal

La página de ajustes del menú principal contiene controles para personalizar el Menú principal y la Barra de herramientas del menú principal. El menú principal es totalmente personalizable. Se puede añadir, editar o quitar cualquiera de los submenús, o submenús dentro de otros submenús, y también añadir, editar, mover o quitar comandos establecidos por defecto en Just Manager, así como añadir comandos relativos a programas externos.

Elementos del menú principal

El menú principal contiene cuatro tipos de elementos:
La raiz del menú principal

Es el punto de partida del menú principal, sin título y que aparece al abrirlo. La raíz puede contener submenús y elementos de menú que se muestran horizontalmente a lo ancho del propio menú.

Submenús

Un submenú es un menú dentro del principal, y puede contener archivos, separadores y otros submenús.

Elementos del menú
Dentro del menú solo deben aparecen comandos internos de Just Manager o externos al mismo.

Separadores

Solo tienen una finalidad estética. Permiten dividir en grupos los comandos, y no pueden incluir comandos en si mismos.

Interfaz de comandos

La interfaz para editar el menú principal son los menú contextuales que aparecen haciendo clic derecho sobre el mismo. Están disponibles los siguientes:

Raiz del menú principal

Contiene el comando:
Añadir

Submenú

El Submenú contiene los siguientes comandos:

Añadir
Editar
Separador
Eliminar

Elementos del menú

El menú contextual contiene los siguientes comandos:

Editar
Eliminar

Separador

El menú contextual del separador contiene los siguientes comandos:

Eliminar

Comandos

Están soportados los siguientes:

Añadir

Añadirá un nuevo elemento o submenú al final del menú principal o de un submenú. Ver más adelante detalles sobre el uso de este comando.

Editar

Este comando permite editar la entrada del submenú o de elementos del menú principal Ver más adelante detalles sobre el uso de este comando.

Separador

Este comando añadirá un separador al final del submenú corriente.

Eliminar

Este comando permite eliminar un submenú, un elemento del menú principal o un separador. No se solicita confirmación.

Añadir/Editar

Se muestra este comando en la caja de diálogo de ajustes del elemento del menú, permitiendo añadir o editar sus elementos.

Incluye los siguientes controles:

Controles comunes

Estos controles son compartidos por los diversos elementos del menú añadidos o editados

Tipo

Con este control desplegable se especifica el tipo de elemento del menú que es añadido. Los dos tipos posibles son los submenús y los comandos. Ver más adelante detalles sobre el uso de ambos elementos.

Nombre

Este control permite establecer el nombre a mostrar para el elemento añadido o editado.

Comandos

Hay dos secciones separadas, una para los comandos standard y otra para los personalizados. Ver más adelante datos complementarios

Submenús

Cuando se selecciona un submenú en el tipo el diálogo se reduce a la definición del nombre.

Solo se usa el nombre al definir el elemento del submenú.

Comandos Standard

Son los comandos internos de Just Manager internal commands. Su descripción completa se encuentra en la sección Comandos de Just Manager.

Comandos personalizados

Just Manager soporta la utilización de comandos personalizados. Estos comandos se establecen desde aplicaciones y utilidades del usuario. Pueden ser herramientas de comparación, editores hexadecimales o cualesquiera otras herramientas que desee utilizar.

Los comandos personalizados pueden también ser utilizados para lanzar aplicaciones como navegadores, clientes de correo, etc. Para detalles en este punto puede consultarse la sección Lineas de comando de herramientas comunes de Windows.

Para definir un comando personalizado se usan los siguientes controles:

Comando

La caja de comandos permite indicar el nombre del programa o archivo a ejecutar. La ejecución de archivos que no sean directamente ejecutables es posible por utilizarse para ello Windows Shell.

En entornos portables la ruta al comando debe ser relativa. Ver más detalles en la sección Portabilidad.

Buscar

Este botón permite examinar y buscar el archivo de comandos externo desde una ventana standard de Abrir de Windows.

Parametros
La caja de edición de parámetros se utiliza para especificar cualesquiera parámetros de línea de comandos que se desee enviar al programa externo. Pueden contener las siguientes macros (se toma como ejemplo "C:\My Root\My Folder\My File.Filler.My Ext"):

%DRIVE%

La macro %DRIVE% especifica la letra de disco, sin comas ni barra invertida al final.

Ejemplo: C

%PATH%

La macro %PATH% especifica la ruta del archivo. Incluye disco y los componentes de la ruta sin barra invertida al final.

Ejemplo: C:\My Root\My Folder

%FILE%

La macro %FILE% especifica el nombre del archivo.

Ejemplo: My File.Filter

%EXT%

La macro %EXT% indica la extensión de archivo.

Ejemplo: My Ext

%FULL%

La macro %FULL% especifíca todos los parámetros incluidos entre comillas

Ejemplo: "My Root\My Folder\My File.Filler.My Ext"

%ALL%

La macro %ALL% es similar a %FULL% con la diferencia de que en lugar de enfocar al archivo enfocado en la pestaña actual del panel de archivos activo incluye a todos los archivos seleccionados. Cada archivo se especifica mediante su ruta completa y se muestra entre comillas. Cada especificación ha de separarse por un espacio.

Ruta
La caja de edición de ruta se usa para indicar la carpeta o archivo de inicio desde donde se ha de ejecutar el comando. Deben utilizarse también rutas relativas en los entornos portables.

Ejecutar como
Esta casilla de control se utilliza para establecer que el comando debe ejecutarse con privilegios de Administrador. Si no se marca el programa se ejecuta como usuario normal.

Modo
El desplegable de modo se usa para especificar el modo de presentación en que se lanzará el comando esto es : Normal, Minimizado o Maximizado.

Algunos programas no atenderán a estas especificaciones.

Reordenar elementos del menú
Se puede reordenar el menú mediante arrastrar-soltar, haciendo clic izquierdo mantenido sobre el elemento que se desea mover mientras se le arrastra a la nueva posición, en la que se le deja caer.

Restaurar
Este botón permite restablecer el menú principal a sus valores por defecto. No se pide confirmación.


Tabs Settings Page

Pestañas

La página de ajustes de pestañas situada en la parte superior de cada panel de archivos contiene los controles utilizados para definir el comportamiento de las pestañas . Están definidos los siguientes controles:

Mostrar pestañas cuando solo hay una pestaña

Esta caja de control permite indicar si los controles de pestañas deben ser mostrados cuando solo una pestaña en el panel de archivos. Si el control se encuentra marcado las pestañas son mostradas siempre. Si el control no está marcado los controles solo se mostrarán cuando haya más de una pestaña.

Por defecto este ajuste aparece sin marcar.

Usar más de una línea de pestañas

Determina si todas las pestañas son mostradas en una sola línea o aparecerán nuevas líneas si fuere necesario.

Cuando este control está sin marcar y el ancho de las pestañas excede al del panel de archivos solo se mostrarán las que quepan dentro del mismo, apareciendo botones a la izquierda y a la derecha mediante los cuales se podrá acceder a las demás.

Por defecto este ajuste está sin marcar.

Doble clic para cerrar pestañas

Marcando los controles correspondientes se puede hacer que se cierre una pestaña o no al hacer doble clic sobre ella. Si este ajuste está marcado la pestaña se cerrará. Si no se utiliza este control será necesario usar el comando de borrar pestaña.

Por defecto este ajuste aparece marcado.

Igual ancho para todas las pestañas
Esta caja de control permite escoger si el ancho de cada pestaña se debe ajustar a la longitud del texto mostrado o si por el contrario todas deben tener el mismo en el panel de archivos

Con este control las pestañas dividen el espacio disponible en partes iguales, esto es, si hay dos cada una tendrá la mitad; si hay tres la tercera parte y así sucesivamente. El nombre aparecerá centrado cuando quepa o truncado cuando sea más largo que la pestaña.

Por defecto este ajuste aparece sin marcar.

Ancho mínimo de la pestaña, en pixels
Este control permite fijarlo en un rango desde "10" hasta "1000" pixels. Si no se marca no existe un mínimo.

Por defecto aparece el valor de 42 pixels.

Ancho máximo de la pestaña, en pixels
Como el anterior, puede fijarse desde "10" hasta "1000" pixels. Si no se marca no existe un mínimo.

Por defecto aparece el valor de 100 pixels.

Usar colores del sistema para las pestañas
En esta caja de control se determina si se utilizarán los colores de sistema de Windows o si se personalizarán.

Cuando esta casilla está marcada Just Manager utilizará los colores de sistema de Windows. Cuando se encuentre sin marcar el programa usará los definidos en la configuración del programa.

Por defecto este ajuste aparece marcado.

Cerrar las pestañas no bloqueadas al salir
Cuando está marcado este control hará que todas las pestañas no bloqueadas se cierren al salir de Just Manager.

Siempre permanecerá abierta una pestaña.

Por defecto este ajuste aparece sin marcar.

Restablecer las pestañas bloqueadas al cambiar la selección
Cuando aparece marcado este ajuste hará que al salir de una pestaña bloqueada por seleccionar otra la anterior retorne a la carpeta que estaba seleccionada cuando se bloqueó. Si no se marca, la pestaña tan solo mantendrá el nombre que tenía antes de bloquearla.

Por defecto este ajuste aparece marcado.

Pestañas bloqueadas
Está sección establece cómo serán mostradas globalmente las pestañas bloqueadas en Just Manager.

Mostrar iconos de bloqueo

Cuando se seleccione este control aparecerá un icono de bloqueo a la izquierda de la pestaña a la que afecta.

Mostrar símbolo de bloqueo

Cuando se seleccione hará que aparezca el carácter definido en la caja de edición asociada al bloquear una pestaña.

Por defecto con este ajuste aparece el símbolo (*) .


Panels Settings Page

Paneles

La página de ajustes de paneles contiene los controles utilizados para definir la apariencia general del panel de archivos. Se incluyen los siguientes:

Usar el estilo de lista de Explorer

Permite utilizar el estilo de Windows Explorer cuando está marcado este control.
En la vista de detalle el separador se extiende a lo largo del panel de archivos, siendo similar los efectos al moverse por la lista siguiendo al cursor.

El valor por defecto de este ajuste es marcado.

Usar color personalizado en las líneas pares

Permite marcar las líneas pares de las numeradas haciendo uso de los colores escogidos en la configuración para los elementos pares. Si no se marca este control todas las líneas aparecerán utilizando las mismas fuentes y colores.

El valor por defecto de este ajuste es sin marcar.

Selección transparente
Si se marca este control Just Manager no utilizará ningún color para resaltar el estado de seleccionado, permaneciendo los elementos con su color inicial. Si no se marca se utilizará el color escogido para resaltarlo.

El valor por defecto de este ajuste es sin marcar.

Mostrar líneas

Permite que aparezcan líneas horizontales y verticales en el panel, las primeras entre los elementos del mismo y las segundas entre sus propiedades.

Las líneas son visibles únicamente cuando se elige el modo de vista de detalles.

El valor por defecto es sin marcar.

Ajustar las columnas al ancho del panel

Este control modifica el ancho de las columnas del panel de archivos al cambiar el ancho del mismo.

El valor por defecto es sin marcar.

Tamaño automático

Activando este control el ancho de las columnas del panel de archivos cambia automáticamente para ajustarse a las dimensiones de cualquier nueva entrada.

El valor por defecto es sin marcar.

Sincronización: ajuste de una vista de detalle para todos los paneles

Este ajuste controla el modo como es aplicado el modo de vista de detalles en el panel de archivos.

Al activarlo, los cambios que se realicen en el modo de vista para el panel de archivos afectarán a todos ellos. Esto incluye los campos a mostrar, su alineación y el ancho de los mismos.

Todas las pestañas de un panel de archivos comparten el mismo modo visual.

Si el control no está marcado se mantienen separadas las configuraciones de cada panel de archivos.

Este ajuste solo afecta al modo de vista de detalle.

Por defecto aparece sin marcar.

Activar con un click

Permite el acceso con un solo clic dentro del panel de archivos. Las órdenes del cursor se obedecerán con un ligero retraso, pudiendo cambiarse de carpeta mediante un simple clic. Los archivos se abrirán haciendo uso de la aplicación a la que estén asociados o se ejecutarán si fueran ejecutables.

Si el control no está marcado un clic cambiará el foco y un doble clic abrirá la entrada.

Por defecto este ajuste aparece sin marcar.

Selección estilo Norton Commander

Permite usar el estilo de selección de elementos utilizado por Norton Commander en el panel de archivos. La selección se hace mediante la tecla Insert o haciendo clic con el botón derecho (ver más abajo).

Por defecto este ajuste aparece sin marcar.

Selección con el botón derecho del ratón

Es una parte del modo Norton Commander que permite seleccionar o deseleccionar elementos en el panel de archivos mediante este botón.

Al activar este modo el menú contextual para elementos del panel de archivos solo son accedidos usando la tecla de Menu del teclado.

Por defecto este ajuste aparece sin marcar.

Eliminar la selección haciendo click

Esta parte del modo Norton Commander permite eliminar todas las selecciones haciendo clic izquierdo.

Por defecto este ajuste aparece sin marcar.

Ir al siguiente elemento al usar el comando Seleccionar Elemento

Esta caja de controles permite determinar cómo reaccionará Just Manager al ejecutar el comando Seleccionar elemento. Si se marca la casilla correspondiente Just Manager moverá el foco automáticamente al próximo elemento de la lista. Si no se marca el foco seguirá estando en el elemento actual.

Por defecto este ajuste aparece marcado.


Navigation Settings Page

Ajustes de navegación

La página de ajustes de navegación contiene los que permiten controlar el comportamiento de Just Manager al navegar por discos y carpetas.

Los siguientes ajustes están soportados en la página:

Comprobar todas las rutas al inicio

Esta opción permite que Just Manager verifique las rutas de todas las pestañas abieras durante la sesión anterior. Cuando aparece marcada la casilla correspondiente se comprobarán todas las pestañas, y las que resulten inválidas, como por ejemplo la de un dispositivo USB desconectado, cambiarán a la ruta por defecto, que usualmente es C:\.

Si esta casilla no está marcada Just Manager no comprobará ninguna ruta mientras no sea seleccionada.

La casilla aparece marcada por defecto.

Mostrar el progreso de la navegación

Cuando se marca esta casilla Just Manager muestra un indicador de progreso encima del panel de archivos activo siempre que se hacen cambios en la carpeta o disco dentro del mismo panel de archivos.

La casilla aparece marcada por defecto.

Abrir la carpeta raiz al seleccionar disco

Mediante esta casilla se puede establecer la carpeta que se mostrará al seleccionar un disco. Si se marca Just Manager cambiará a la carpeta raíz del disco antes de mostrar los datos de la carpeta en el panel de archivos. Si no se marca aparecerá la última carpeta a la que se tuvo acceso desde el mismo disco.

La casilla aparece marcada por defecto.

Seguir enlaces simbólicos

Si este control no está marcado aparecerá un mensaje de error de acceso al hacer doble clic izquierdo sobre el enlace. Este es el comportamiento standard de Windows al no contener estos enlaces ningún dato.

Si está marcado el enlace llevará a otra carpeta, disco o partición.

Tenga en cuenta que al utilizar estos enlaces usar el comando Subir llevará a la carpeta principal de la actual y no a la que contenía el enlace simbólico. Para volver a esta última debe usar el comando Atrás.

La casilla aparece marcada por defecto.

Longitud del historial

El control hacia arriba y abajo de la longitud del historial se utiliza para establecer el tamaño de todos los historiales mantenidos por Just Manager. El programa mantiene los historiales de rutas de los paneles de archivos, criterios de búsqueda, reglas para multi-renombrar y otros. El tamaño que se establezca se aplicará a todos ellos.

La casilla aparece marcada por defecto con el número"10".

Abrir la selección en el panel más próximo

Este grupo de ajustes se utiliza para controlar el comportamiento del comando "Abrir la selección en el panel más próximo". Aparecen definidos los siguientes controles:

Abrir en nueva pestaña

Cuando esté marcada esta casilla se creará una nueva pestaña al ejecutar el comando de abrir. Si no está marcada el archivo se abrirá en la pestaña activa del panel más próximo.
La casilla no aparece marcada por defecto.

Mover el foco

Cuando está activada esta casilla el foco se situará en el panel seleccionado al abrir la carpeta. Si no se activa el foco permanecerá en el panel activo actual.

La casilla no aparece marcada por defecto.


Startup Folders Settings Page

Carpetas de inicio

El control de ajustes de las carpetas de inicio establece las carpetas que se abrirán al iniciar Just Manager.

La página contiene una caja de edición para cada página de panel de archivos. El número de cajas de edición variará entre una y dieciseis dependiendo del número de paneles de archivos que estén configurados. Ver el apartado de Paneles en la sección Mostrar para más información.

Cada ruta debe estar descrita como ruta absoluta conteniendo disco, ruta y nombre de carpeta. Las cajas de edición especifican la ruta de arranque de cada uno de los paneles de archivos. Puede utilizar los botones de puntos [...] para buscar una carpeta o escribirla manualmente.

Por defecto Just Manager comienza con las últimas carpetas utilizadas en cada pestaña. Cuando se indica una carpeta en esta página será esta carpeta la mostrada al inicio en su lugar.

Si una carpeta es dejada en blanco será ignorada, utilizándose la siguiente ruta (si la primera fue dejada en blanco se usará la segunda para el primer panel de archivos).

Si se especifican parámetros de línea de comandos al lanzar Just Manager no se tendrán en cuenta estos ajustes.
.


File Operations Settings Page

Operaciones de archivo

Esta pagina de ajustes determina el comportamiento de las operaciones de archivo en Just Manager. Se definen los siguientes controles:
Usar la Shell de Windows

Esta casilla de control permite indicar la interfaz que se utilizará en las operaciones de archivo. Al marcar la casilla se utilizará la Shell de Windows en todas ellas. Si no se marca se hará llamada a las funciones API standard de Windows.

El valor por defecto es marcado.

Operaciones de archivo paralelas

La casilla de operaciones de archivo paralelas determina si Just Manager hará uso de esta tecnología multiple al realizar operaciones de archivo. Si está marcada podrán ejecutarse simultáneamente múltiples operaciones de archivo.

El valor por defecto es sin marcar..

Pedir confirmación para copiar

Marcando esta casilla Just Manager pedirá confirmación antes de realizar una operación de copia. Si no está marcada solo se pedirá confirmación cuando la copia suponga sobrescribir un archivo existente..

La confirmación se solicita para las operaciones de Arrastar y soltar y Comando copiar.

El valor por defecto es marcado.

Pedir confirmación para mover

La casilla controla si Just Manager debe pedir confirmación antes de mover elementos. La solicitará cuando la casilla esté marcada. Si no está marcada solo se pedirá confirmación cuando ejecutar el comando suponga sobrescribir un archivo existente..

La confirmación se solicita para las operaciones de Arrastar y soltar y el Comando mover.

El valor por defecto es marcado.

Pedir confirmación para borrar

Marcando la casilla el programa solicitará confirmación antes de eliminar cualquier elemento. Si no está marcada no la pedirá.

La confirmación es necesaria para ejecutar los comandos Eliminar del disco y Borrar a la papelera.

El valor por defecto es marcado.

Mostrar la barra de herramientas de operaciones de archivo

Cuando se marca esta casilla y no está marcado el ajuste de Usar Shell (utilizando en su lugar las funciones internas de Just Manager) se mostrará la barra de herramientas en las operaciones de copiar, mover y renombrar. Cada entrada de la barra de tareas abre una barra mostrando el progreso de cada una de las operaciones de archivo. Si no se marca no aparece la barra de herramientas.

La barra de herramientas de operaciones de archivo soporta un menú contextual para cada uno de sus elementos. Pueden realizarse las siguientes operaciones:
Pausa

Este comando detiete la ejecución del comando. Puede hacerse también haciendo clic izquierdo en el herramiento de la barra, tanto para detener como para continuar.

Continuar

Este comando reactiva la ejecución del comando. Puede hacerse también haciendo clic izquierdo en el herramiento de la barra, tanto para detener como para continuar

Restaurar

Este comando abre la caja de diálogo para la operación de archivo que se ejecuta. El elemento desaparece de la barra de tareas. Pulsando el botón de minimizar desde la caja de diálogo lo cerrará y devolverá el elemento a la barra de tareas.

Las operaciones de pausa y restaurar pueden también realizarse desde el diálogo de operaciones de archivo.

Cuando se pausa una operación cambia el color con el que aparece en la barra de herramientas de operaciones de archivo.

El valor por defecto es sin marcar.

Seleccionar la extensión de archivo al renombrar

Al escoger esta opción dentro de la casilla de control se determina el modo como será tratados el nombre de archivo y su extensión al renombrarlo, tanto si si usa el comando Renombrar archivo como si se realiza haciendo clic izquierdo sobre el mismo en el panel de archivos.

Si se marca este control se podrán modificar tanto el nombre de archivo como su extensión. Si no se marca solo se podrá modificar el nombre (la extensión puede no obstante ser modificada usando las teclas del cursor).

El valor por defecto es sin marcar.

Abrir un nuevo archivo en el editor

Esta opción de la casilla de control establece lo que hará Just Manager al ejecutar el comando de Crear archivo. Si se marca se creará un archivo vacío y se abrirá para ser editado dentro del editor asociado, como se indica en la sección Ver/Editar . Si no se marca Just Manager creará el archivo sin realizar ninguna acción después.

El valor por defecto es marcado.


Quick Search Settings Page

Búsqueda rápida

Esta página contiene los controles utilizados para definir el comportamiento de la función de búsqueda rápida.

Se definen los siguientes controles:

Tipo

Los controles de tipo establecen las acciones por defecto. Pueden encontrarse más detalles en la sección Uso de la búsqueda rápida.

Buscar

Mediante este botón hará la búsqueda por defecto tal como se indica en la sección Uso de la búsqueda rápida /Buscar.

Por defecto aparece seleccionado.

Filtro

Cuando se selecciona este botón se usará el filtro establecido por defecto. Pueden verse los detalles en la sección Uso de la búsqueda rápida /Filtro.

Por defecto aparece no seleccionado.

Teclas de acceso directo

Estos controles permiten el uso de teclas para utilizar la opción de acceso rápido.

Alt+Letra

Si se selecciona esta opción se activará la búsqueda rápida al mantener pulsada la tecla Alt mientras se pulsa una letra. Se puede continuar presionando la tecla Alt mientras se escribe el patrón de búsqueda (en la que no debe figurar la tecla Alt) o se puede dejar de pulsar Alt en cualquier momento después de activar la función.

Por defecto aparece seleccionado.

Ctrl+Alt+Letra

La búsqueda rápida se ejecutará al mantener pulsadas las teclas Ctrl+Alt y escribir una letra. Se puede continuar presionando ambas teclas mientras se escribe el patrón de búsqueda (en la que no deben figurar estas teclast) o se pueden dejar de pulsar en cualquier momento después de activar la función.

Por defecto aparece no seleccionado.

Letra

Si este botón es seleccionado se activará la búsqueda rápida al pulsar una tecla. Al escoger esta opción se deshabilita el direccionamiento de las pulsaciones de teclas hacia el panel de línea de comandos.

Por defecto aparece no seleccionado.

Filtro de "Comenzar con"

Si se marca este control se seleccionarán los elementos cuyo nombre se ajuste al patrón de búsqueda. Si no se activa serán seleccionados los elementos que tengan en cualquier lugar de su nombre el texto introducido.

Por defecto aparece no marcado.


Command Line Settings Page

Línea de comandos

La página de ajustes de la línea de comandos contiene ajustes para controlar el comportamiento de la misma.

Están definidos los siguientes:

Guardar el historial del comando

Este control determina si el historial de la línea de comandos debe guardarse o no. Si se marca la casilla el historial de la línea de comandos se conservará y el usuario podrá acceder al mismo para volver a ejecutar los comandos anteriormente utilizados.

Por defecto la casilla aparece marcada.

Dejar abierta la ventana de línea de comandos

Permite configurar el programa para que la ventana de línea de comandos permanezca abierta después de ejecutar cualquier comando que se introduzca dentro de ella.

Si se marca esta casilla permanecerá abierta después de ejecutar cualquier comando . Esto permite leer los resultados que se muestren en ella de modo standard.

Por defecto la casilla aparece marcada.

Ir a la línea de comandos desde tecla de letra

Marcando esta opción Just Manager activará automáticamente la línea de comandos cuando se pulse una letra mientras esté enfocado un panel de archivos.
Esta función no se ejecutárá si en el ajuste de búsqueda rápida está marcada la opción "Letra". El comando de búsqueda rápida tiene prioridad.

Por defecto la casilla aparece marcada.


View/Edit Settings Page

Ver/Editar

Esta página de ajustes contiene los utilizados para definir los visores externos y editores utilizados por Just Manager. Los programas pueden ser personalizados para que tengan en cuenta las extensiones y los atributos de cada archivo.

Se definen los siguientes controles:

Lista de Programas

La caja de lista de programas muestra todos los ajustes de visor y editor. Se definen los siguientes:

Filtros

Aparece aquí cada uno de ellos. Haciendo doble clic en una entrada se podrá editar su contenido. Consta de los siguientes parámetros:
Nombre del filtro

Especifica el nombre utilizado para identificarlo. No tiene ninguna otra misión que la identificativa.

Atributos

La casilla de atributos define si se debe tener en cuenta este dato al determinar los programas a utilizar para ver o editar un archivo.

Cuando el control aparece marcado se tiene en cuenta el estado de los atributos marcados en él. La casilla permite tres opciones.

Cuando no lo está el atributo no debe existir en el archivo para poder utilizar las opciones de búsqueda y edición.

Si se escoge la tercera opción no se tendrá en cuenta la situación del atributo.

Reset

Este botón restablece las opciones de filtro existentes por defecto.

Extensión

Los controles de extensión definen las extensiones que deben ser iguales que la de muestra.

Se denomina extensión a todos los caracteres existentes en el nombre después del último "." Cada una debe ser introducida separadamente, no estando soportado ningún carácter separador ni tampoco comodines. La extensión debe ajustarse exactamente a la de la muestra. Si se indica como extensión el carácter especial "*" serán seleccionadas todas las extensiones.

Lista de extensiones

Esta lista muestra todas las que existen en el filtro como entradas separadas. Pueden borrarse seleccionándolas y pulsando la tecla [Del] o haciendo clic derecho sobre ellas y seleccionando "Eliminar" en el menú contextual.

Control de editar

La caja de edición se utiliza para introducir las extensiones de archivo que han de ser añadidas a la lista del filtro. Las extensiones no pueden ser editadas pero sí eliminadas del modo antes indicado.

Las extensiones han de añadirse sin incluir el punto que las precede '.' Puede hacerse una a una o varias a la vez separadas por una coma o un punto y coma.

Añadir

Este botón añade la extensión entrada en la casilla a la lista de las existentes.

Una definición sin extensiones solo permite seleccionar nombres que no la tengan, es decir los que no contienen ningun punto.

OK

Con este botón se aceptan los cambios realizados en el filtro, sea para añadir o para reemplazar los elementos editados.

Cancelar

Con este botón se deshacen los cambios que se estaban haciendo en un filtro.

Ver

Este campo muestra el programa que se utilizará como visor externo para el archivo al que se asocia. La entrada se puede editar haciendo clic izquierdo en una entrada. Se definen los siguientes parámetros:
Programa

La caja de edición de programa se utiliza para especificar el programa a utilizar como visor externo. Puede introducirse o editarse manualmente. No se requiere que el nombre de programa se encuentre entre comillas.

Si Just Manager está instalado en modo portable se dan más detalles en la sección Portabilidad.

Buscar

Este botón permite encontrar el visor externo, que se incorporará automáticamente a la caja de edición de programas.

Parámetros

Esta caja de edición se utiliza para especificar líneas de comando destinadas al visor.

Encontrará los macros que pueden introducirse más adelante en la sección Parámetros de edición.

OK

Mediante este botón se aceptan los cambios introducidos.

Cancelar

Con este botón se deshacen los cambios que se estaban haciendo.

Editar

El campo editar muestra el programa que se utilizará como editor externo para el filtro asociado. Haciendo clic izquierdo en una entrada se podrá editar su contenido. Se definen los siguientes parámetros:
Programa

Esta caja de edición permite especificar el programa que se utilizará como editor externo para el filtro asociado. Se puede introducir una entrada o editar cualquiera existente. No se requiere que el nombre esté entre comillas.

Si Just Manager está instalado en modo portable se dan más detalles en la sección Portabilidad

Buscar

Este botón permite encontrar el visor externo, que se incorporará automáticamente a la caja de edición de programas.

Parámetros

Esta caja de edición se utiliza para especificar líneas de comando destinadas al programa editor. Los parámetros pueden contener las siguientes macros (los ejemplos están basados en la ruta "C:\My Root\My Folder\My File.Filler.My Ext"):

%DRIVE%

Esta macro indica la letra de disco sin comas ni barra inversa.

Ejemplo: C

%PATH%

Aquí se establece la parte de ruta para el parámetro de archivo, incluyendo tanto el disco como todos sus componentes y sin barra inversa al final.

Ejemplo: C:\My Root\My Folder

%FILE%

Con esta macro se indica el nombre del archivo. Comienza después de la última barra inversa.
Ejemplo: My File.Filter

%EXT%

Especifica la extensión, esto es todos los caracteres después del último punto.

Ejemplo: My Ext

%FULL%

Esta macro especifica el total de los parámetros, entre comillas. Es la que se usa por defecto en todos los visores y editores.

Ejemplo: "My Root\My Folder\My File.Filler.My Ext"

OK

Mediante este botón se aceptan los cambios introducidos.

Cancelar

Con este botón se deshacen los cambios que se estaban haciendo.

Añadir

Este botón permite añadir un nuevo filtro, visor o editor a la lista del programa. La nueva entrada aparecerá al final de ella. Se abre automáticamente la ventana de diálogo.

Editar

Este botón sirve para editar la entrada actual del elemento seleccionado en la lista del programa. Los cambios que se introducen reemplazan a los valores anteriores. Puede hacerse también haciendo doble clic izquierdo sobre el filtro que se desea editar.

Clonar

Permite duplicar la definición corriente de editor o visor. La nueva definición se incluye inmediatamente sobre la anterior. El foco se desplaza a la entrada nueva y la entrada se abre para edición.

Eliminar

Este botón se usa para eliminar el elemento seleccionado de la lista sin ninguna petición de confirmación previa.

Subir

Mediante este botón se puede ir hacia arriba en la lista. Es importante la situación del editor o visor porque el que aparezca primero es el que se aplicará por defecto.

Bajar

Mueve el elemento seleccionado hacia abajo una línea cada vez. Como ya se ha dicho, es importante la situación del editor o visor porque el que aparezca primero es el que se aplicará por defecto.

Reset

Con este comando se devuelven los valores de fábrica a los visores y editores.


Quick Viewer Settings Page

Visor rápido

La página de ajustes de visor rápido contiene controles usados para configurarlo. Están soportadas las siguientes opciones:

Tamaño máximo de archivo

Controla las dimensiones de los archivos que pueden ser visualizados por el visor rápido. Los que excedan del límite establecido en este control no serán mostrados. La finalidad es evitar que se pueda hacer clic accidentalmente sobre archivos de grandes dimensiones que no son de texto, lo que daría lugar a una larga detención.

El valor por defecto es 0K (deshabilitado).

Ajuste de línea

Cuando esté activado se realizará ajuste de línea la mostrar archivo de texto. Tenga en cuenta que algunos formatos como.html files realizan automáticamente el ajuste de texto sin tener en cuenta esta configuración.

El valor por defecto es sin marcar.

Ajuste automático de tamaño de imagen

Esta casilla controla si las imágenes que aparezcan usando el Visor rápido serán ajustadas en tamaño antes de ser mostradas. Cuando está seleccionada esta opción las imágenes cuyo tamaño sea superior al del área donde deben aparecer se ajustarán al tamaño de la misma previamente, respetando la razón de aspecto de las mismas. Las imágenes solo se redimensionan para mostrarlas pero no dinámicamente si el área destinada a ellas por Just Manager es redimensionada convenientemente.

El valor por defecto es marcado.


Favorites-System Folders Settings Page

Carpetas de Favoritos y Sistema

Estos controles permiten configurar los menús desplegables de las carpetas referidas.

Se definen los siguientes controles:

Mostrar iconos en el menú

Permite definir si serán mostrados iconos por Just Manager en los menús desplegables o solo aparecerá texto.

Por defecto la casilla aparece sin marcar.

Mostrar iconos reales

Determina cuales serán los iconos que aparezcan en los menús desplegables. Si no está marcada la casilla aparece un icono para cada elemento. Si está marcada la casilla de un elemento aparecerá el menú asociado con el mismo si existiese. Tenga en cuenta que algunas carpetas de sistema, como el Escritorio, tienen ya iconos definidos por Windows.

Por defecto la casilla aparece sin marcar.


FTP Settings Page

Ajustes FTP

La página de ajustes FTP contiene los controles usados para el Cliente FTP de Just Manager. Se definen los siguientes controles:

Abrir nueva conexión
Aquí se define la acción a realizar por Just Manager cuando se establece una nueva conexión FTP. Están disponibles las siguientes opciones:

en la pestaña corriente

La sesión se abrirá dentro de la misma pestaña del panel activo.

en nueva pestaña

La sesión se mostrara en una nueva pestaña del mismo panel activo.

no abrir

La nueva sesión FTP no se mostrará, pero estará disponible a través del los botones de acceso a discos, de las listas de acceso a discos y del panel de navegación.

Abrir el administrador de FTP por no poder conectar

Aquí se establece lo que hará Just Manager cuando resulta fallido el intento de establecer una conexión FTP o es cancelado. Si se marca la casilla Just Manager volverá a abrir el diálogo del administrador de FTP Manager en estos casos.

La casilla aparece marcada por defecto.

Intervalo de "Keep-Alive ping" (segundos)

Determina los segundos de intervalo que utilizará Just Manager para volver a hacer ping al host de FTP para mantener viva la conexión. Si no se hace este ping el host dará por terminada la conexión.


Shortcuts Settings Page

Accesos directos
La página de accessos directos contiene los controles relativos a las teclas de acceso directo de Just Manager. Se definen los siguientes:

Listas de accesos directos

Muestra todos los activos con la función de cada uno.

Haciendo clic en uno lo seleccionará, y con doble clic hará la selección y mostrará una lista desplegable con el contenido.

Lista de comandos de acceso directo

Permite seleccionar el comando de tecla de acceso directo para añadir nuevos accesos. En ella se muestran todos los disponibles.

Combinación de teclas de acceso directo

Este control sirve para estableder la combinación de teclas al añadir una nueva o reemplazar a una existente.
Haciendo clic izquierdo en este control se podrá editar su contenido. Tras haber sido enfocado presione la combinación de teclas deseada para asignarla al comando.

Si la combinación de teclas ya está asignada a otro comando se mostrará un diálogo de error.

Si la combinación de teclas está asignada a un comando global por otro programa el contenido de este campo aparecerá como si no hubiese ninguna.

Añadir

Este botón permite añadir nuevas combinaciones de teclas a la lista. El comando a añadir aparece especificado en la lista desplegable de comandos de acceso directo, mientras que la combinación de teclas lo está en el control de teclas de acceso directo.

Reemplazar

Mediante este botón se puede reemplazar la combinación de teclas de la entrada corriente por la que aparece en el control de teclas de acceso directo.

IMPORTANTE: Este comando no utiliiza el contenido de la lista de comandos de acceso directo.

Eliminar

Con este botón se puede borrar de la lista el acceso directo actual sin que pida ninguna confirmación.

IMPORTANTE: Este comando no utiliiza el contenido de la lista de comandos de acceso directo ni los controles de combinaciones de teclas.

Reset

Al utilizar el botón se restablecen todos los accesos directos a los valores de fábrica, sin pedir confirmación.

Nota: Pueden definirse varias combinaciones de letras para un mismo comando.


Defining Color File Filters

Definir filtros de color de archivos
Esta sección muestra cómo utilizar los filtros de color de archivos de Just Manager, ajustando el color de los que aparecen en el panel de archivos según los atributos o la extensión de cada archivo. Los ajustes se describen en la sección Configuración/Fuentes y colores. Son los siguientes:

Filtros de color de archivo

La caja de lista de colores de filtro muestra todos los definidos con sus ajustes. Haciendo clic izquierdo se selecciona el elemento deseado. La lista se procesa secuencialmente desde arriba hacia abajo, y muestra al inicio el primer filtro que se ajusta al archivo o carpeta especificado. En la lista se definen los siguientes filtros:

Nombre del filtro

Identifica al filtro. Haciendo clic sobre el mismo lo seleccionará para la entrada. Haciendo doble clic lo editará. Se muestra un diálogo en el que aparecen los siguientes controles:
Nombre del filtro

Es el usado para identificarlo. Solo tiene esa función informativa..

Atributos

La casilla de atributos define si el estado de los atributos de un filtro se utilizará para determinar la coincidencia.

Si se utiliza habrá que especificar el estado que se desea seleccionar. La casilla permite tres opciones. Cuando está seleccionado el control hay que escoger la que se desea.

Si no se escoge ninguna se entiende que no debe existir el correspondiente atributo.

Si se elige la tercera opción no se tendrá en cuenta el estado del atributo..

Reset

Restaura los valores de la casilla a la tercera opción, es decir no tener en cuenta los atributos.

Extensión

Los controles de extensión permiten determinar qué extensiones se tendrán en cuenta.

Se entiende por extensión a todos los caracteres que aparecen detrás del último punto ".". Cada extensión debe introducirse de modo separado, sin que esté soportado ningún separador ni tampoco comodines. Los caracteres se buscan en cualquier lugar de la extensión. Si se introduce el símbolo especial "*" se entienden incluidas todas las extensiones.

Lista de extensiones

Esta lista muestra todas las que componen el filtro, cada una con su propia entrada. Las entradas pueden eliminarse tras seleccionarlas pulsando la tecla [Del] o haciendo clic sobre ellas para seleccionar "Eliminar" en el menú contextual.

Control de edición

La caja de control se utiliza para introducir las extensiones que deben ser añadidas a la lista del filtro. No se puede editar las extensiones pero se pueden eliminar como queda dicho.

Las extensiones deben añadirse sin el punto que las precede. Pueden añadirse varias separándolas por una coma o por punto y coma..

Añadir

El botón de añadir añade la extensión a las existentes al final de la lista.

Si se define una extensión sin texto se entiende que se incluyen todos, igual que indicando "*".

Fecha

El grupo de fecha permite controlar al filtro mediante los datos de fecha y hora.
Tipo

Este control permite seleccionar cual de los elementos de tiempo se tendrá en cuenta. Son los siguientes:

Creado

Indica cuando fué creado el archivo.

Modificado

Refleja los datos de la última modificación, o los de creación si no se modificó.

Accedido

Indica cuando se abrió por última vez.

Entre

Permite determinar un espacio de tiempo dentro del cual se entiende que el archivo es conforme al filtro.

No anterior a una fecha

Permite seleccionar solo a los posteriores a ella. Pueden especificarse segundos, minutos, horas, días, semanas, meses o años.

OK

Se usa para introducir los cambios hechos en el filtro, añadiendo elementos o sustituyendo a los existentes.

Cancelar

Permite dejar sin efecto los cambios que se estaban realizando.

Texto

El campo de texto permite especificar el color del texto que ha de ser utilizado al mostrar el archivo o carpeta que se ajusta al filtro. Haciendo clic izquierdo en este campo aparecerá un diálogo de selección de color standard de Windows en el que escoger el color.

Fondo

Aquí se indica el color que se ha de utilizar como fondo al mostrar el archivo o carpeta que se ajusta a la selección. Haciendo clic izquierdo en este campo aparecerá un diálogo de selección de color standard de Windows en el que escoger el color.

Esta selección solo se tiene en cuenta cuando está marcada la casilla de Usar color de fondo. Si no lo está se aplicarán los valores establecidos en Configuración/Fuentes y colores/Paneles/Elementos

Fuente

En este campo se indica la fuente y los atributos de la misma, a tener en cuenta para mostrar los archivos o carpetas. Haciendo clic izquierdo en este campo aparecerá el diálogo de selección de fuente standard de Windows en el que escogerla con sus atributos.
Se puede determinar tanto la fuente como su tamaño y los atributos de negrita, cursiva, subrayado y tachado. No se incluye el color.

Usar color de fondo

Esta casilla permite indicar si se utilizará el color de fondo que aparece en la lista de filtros. Si se marca se utilizará ese color. Si no se marca se usará el determinado en Configuración/Fuentes y colores .

Añadir

Permite añadir un nuevo filtro de color de archivo a la lista de filtros al final de ella. Se abre automáticamente el diálogo de entradas de filtro.

Editar

Permite editar la entrada corriente de filtro de color de archivo en la lista de filtros. El resultado reemplaza a los valores anteriores. Esta función puede realizarse también haciendo doble clic izquierdo sobre la entrada que se quiere editar.

Clonar

Este botón sirve para duplicar el filtro seleccionado. El nuevo filtro aparece inmediatamente antes del anterior, y el foco se sitúa sobre él para que pueda ser editado.

Eliminar
Este botón permite eliminar de la lista el filtro seleccionado sin previa confirmación.

Subir

El botón se utiliza para mover una línea hacia arriba la entrada corriente de la lista de filtros. El orden puede ser importante porque el primer filtro es el que se usa por defecto.

Bajar

El botón se utiliza para mover una línea hacia abajo la entrada corriente de la lista de filtros. Como en el caso anterior, el orden puede ser importante porque el primer filtro es el que se usa por defecto

Reset

Mediante este botón se restablecen los valores por defecto.

Un ejemplo

Este ejemplo demuestra la flexibilidad de la función de filtros de color de archivos. Muestra las carpetas en azul y los ejecutables en verde. Además se subrayan los vínculos simbólicos. Los archivos de sistema aparecen en negrita, y los archivos y carpetas de solo lectura se ven en cursiva.

Observe que el orden de los filtros es importante por el modo en que fueron definidos.

La imagen siguiente muestra las definiciones:

Sample Filter Set

La siguiente table muestra las definiciones de filtro. Observe que los atributos no listados no son tenidos en cuenta. También verá que la fuente en Configuración/Fuentes y Colores/Paneles está en "Tahoma" tamaño 10.

Nombre del filtro | Atributos | Extensiones | Color texto | Fuente
Enlaces simbólicos (+s +r) | [x] Reconsiderar [x] Sistema [x] Solo lectura | - | Azul | Tahoma 10 Negrita Cursiva Subrayado
Enlaces simbólicos (+s) | [x] Reconsiderar [x] Sistema | - | Azul | Tahoma 10 Negrita Subrayado
Enlaces simbólicos (+r) | [x] Reconsiderar [x] Solo lectura | - | Azul | Tahoma 10 Cursiva Subrayado
Enlaces simbólicos | [x] Reconsiderar | - | Azul | Tahoma 10 Subrayado
Carpetas (+s +r) | [x] Directorio [x] Sistema [x] Solo lectura | - | Azul | Tahoma 10 Negrita Cursiva
Carpetas (+s) | [x] Directorio [x] Sistema | - | Azul | Tahoma 10 Negrita
Carpetas (+r) | [x] Directorio [x] Solo lectura | - | Azul | Tahoma 10 Cursiva
Carpetas | [x] Directorio | - | Azul | Tahoma 10
Ejecutables (+s +r) | [x] Sistema [x] Solo lectura | bat com exe | Verde oscuro | Tahoma 10 Negrita Cursiva
Ejecutables (+s) | [x] Sistema | bat com exe | Verde oscuro | Tahoma 10 Negrita
Ejecutables (+r) | [x] Solo lectura | bat com exe | Verde oscuro | Tahoma 10 Cursiva
Ejecutables | - | bat com exe | Verde oscuro | Tahoma 10

La imagen siguiente muestra los resultado de aplicar estos filtros a la vista de un archivo de "Mis Documentos":
:

Filter Results View
Observe que los filtros pueden ser independientes de su posición dejando en blanco el cambio, como se muestra en la tabla siguiente:

Nombre del filtro | Atributos | Extensiones | Color texto | Fuente
Enlaces simbólicos (+s +r) | [x] Reconsiderar [x] Sistema [x] Solo lectura | - | Azul | Tahoma 10 Negrita Cursiva Subrayado
Enlaces simbólicos (+s) | [x] Reconsiderar [x] Sistema [ ] Solo lectura | - | Azul | Tahoma 10 Negrita Subrayado
Enlaces simbólicos (+r) | [x] Reconsiderar [ ] Sistema [x] Solo lectura | - | Azul | Tahoma 10 Cursiva Subrayado
Enlaces simbólicos | [x] Reconsiderar [ ] Sistema [ ] Solo lectura | - | Azul | Tahoma 10 Subrayado
Carpetas (+s +r) | [ ] Reconsiderar [x] Directorio [x] Sistema [x] Solo lectura | - | Azul | Tahoma 10 Negrita Cursiva
Carpetas (+s) | [ ] Reconsiderar [x] Directorio [x] Sistema [ ] Solo lectura | - | Azul | Tahoma 10 Negrita
Carpetas (+r) | [ ] Reconsiderar [x] Directorio [ ] Sistema [x] Solo lectura | - | Azul | Tahoma 10 Cursiva
Carpetas | [ ] Reconsiderar [x] Directorio [ ] Sistema [ ] Solo lectura | - | Azul | Tahoma 10
Ejecutables (+s +r) | [ ] Reconsiderar [ ] Directorio [x] Sistema [x] Solo lectura | bat com exe | Verde oscuro | Tahoma 10 Negrita Cursiva
Ejecutables (+s) | [ ] Reconsiderar [ ] Directorio [x] Sistema [ ] Solo lectura | bat com exe | Verde oscuro | Tahoma 10 Negrita
Ejecutables (+r) | [ ] Reconsiderar [ ] Directorio [ ] Sistema [x] Solo lectura | bat com exe | Verde oscuro | Tahoma 10 Cursiva (itralic)
Ejecutables | [ ] Reconsiderar [ ] Directorio [ ] Sistema [ ] Solo lectura | bat com exe | Verde oscuro | Tahoma 10


Cutomizing the Main Toolbar

Personalizar la barra de herramientas principal

Para personalizar la Barra de herramientas principal de Just Manager haga clic en cualquier punto de ella y seleccione la entrada de Personalizar para que aparezca la herramienta necesaria para ello.

Se utilizan los siguientes controles:

Botones de la barra de tareas

Este control lista todos los botones mostrados en la barra de tareas principal. Haga clic izquierdo sobre una definición para seleccionar el botón. Solo se puede seleccionar uno cada vez.

Añadir

Insertará un botón nuevo antes del seleccionado. Ver Añadir/Editar.

Editar

Este botón editará al actualmente seleccionado. Ver Añadir/Editar.

Eliminar

Permite borrar el botón seleccionado de la lista sin necesidad de confirmación.

Separador

Los separadores son elementos especiales con una finalidad estética a fin de reunir grupos de botones en la barra de tareas principal. Se muestran como barras horizontales.

Los separadores no son accesibles desde la barra de tareas principal.

La barra de tareas principal permite soportar múltiples separadores.

El botón insertará un separador delante de la línea seleccionada.

Subir

Sube un puesto la línea seleccionada. No tiene efectos si es la primera de todas.

Bajar

Baja un puesto la línea seleccionada. No tiene efectos si es la última de todas.

Restaurar

Devuelve la barra de tareas a la estructura por defecto, sin pedir confirmación.

OK

Acepta y aplica los cambios introducidos a través del cuadro de diálogo de personalización de la barra de tareas principal y lo cierra..

Cancelar

Deja sin efecto todos los cambios proyectados y cierra el cuadro de diálogo de personalización de la barra de tareas principal.

Aplicar

Este botón acepta y aplica todos los cambios relizados en la barra de tareas principal, que se reflejan en ella de manera inmediata. El diálogo de personalización permanece abierto, permitiendo los siguientes cambios:

Añadir/Editar

Incluye las siguientes opciones:

Controles comunes

Estos controles los comparten los diversos elementos que se pueden añadir o editar:

Tipo

Especifica el tipo de botón a añadir, que puede ser de una de las siguientes tres clases:
Standard

Este botón sirve para ejecutar un solo comando. Puede tratarse de un comando interno de Just Manager o un comando externo definido por el usuario.

Lista desplegable total

Dan acceso a una lista de comandos desplegable.

Mixto

Son botones que permiten acceder a una lista desplegable y también a otros botones de ejecución de comandos. En el cuerpo principal del botón se ejecuta un comando al pulsar, mientras que pulsando una flecha hacia abajo al lado derecho se muestra las lista desplegable.

Nombre

Sirve para especificar el texto que aparecerá en la barra de tareas.

OK

Mediante este botón se acepta la definición de botón y se devuelve el control a la caja de diálogo de personalización. Los cambios solo se harán permanentes cuando se haga uso de este botón o del de Aplicar.

Cancelar

El botón de cancelar descarta todos los cambios proyectados devolviendo el control a la caja de diálogo de personalización.

Pestaña de comando

Define un comando standard o personalizado que se ejecuta al pulsar el botón. Para definirlo se utilizan los siguientes controles:
Comandos Standard

Son los comandos internos de Just Manager que se describen en la sección Comandos de Just Manager.

Si no hay definido ningún icono para estos comandos se utilizarán los usados por defecto.

Comandos personalizados

Just Manager soporta la extensión de su funcionalidad mediante el uso de comandos personalizados, implementados mediante aplicaciones y utilidades del usuario.

Se pueden añadir herramientas de comparación, editores hexadecimales o cualesquiera otras herramientas.

También se pueden lanzar mediante ellos aplicaciones como navegadores, herramientas de correo etc. Una lista de ellas puede verse en la sección Líneas de comandos comunes de Windows.

Para definir un comando personalizado se utilizan los siguientes controles:

Comando

En la caja de edición se especificará el nombr del programa o archivo. Dado que se hace uso de Windows Shell no es necesario que se trate de un ejecutable (.exe).

Si se ejecuta el programa en un entorno portable las rutas deben ser relativas, tal como se indica en la sección Portabilidad.

Buscar

Este botón puede ser utilizado para buscar el archivo externo. Se utiliza la caja de diálogo standard de abrir de Windows.

Parámetros

Esta caja de edición se utiliza para especificar líneas de comando destinadas al programa editor. Los parámetros pueden contener las siguientes macros (los ejemplos están basados en la ruta "C:\My Root\My Folder\My File.Filler.My Ext"):

%DRIVE%

Esta macro indica la letra de disco sin comas ni barra inversa.

Ejemplo: C

%PATH%

Aquí se establece la parte de ruta para el parámetro de archivo, incluyendo tanto el disco como todos sus componentes y sin barra inversa al final.
Ejemplo: C:\My Root\My Folder

%FILE%

Con esta macro se indica el nombre del archivo. Comienza después de la última barra inversa.
Ejemplo: My File.Filter

%EXT%

Especifica la extensión, esto es todos los caracteres después del último punto.

Ejemplo: My Ext

%FULL%

Esta macro especifica el total de los parámetros, entre comillas. Es la que se usa por defecto en todos los visores y editores.

Ejemplo: "My Root\My Folder\My File.Filler.My Ext"

%ALL%

Esta macro es similar a la anterior, salvo que en lugar de especificar al archivo enfocado incluye a todos los de la pestaña actual en el panel activo. Cada uno aparece con su ruta completa y entre comillas, estando separada cada especificación por un espacio.

Ruta

Esta caja de edición se utiliza para especificar el directorio o carpeta de inicio desde el cual será ejecutado el comando.

Si se ejecuta el programa en un entorno portable las rutas deben ser relativas.

Ejecutar como

Esta casilla de control permite determinar si el programa ha de ser ejecutado con privilegios de administrador. Si no se indica nada la ejecución se realizará en modo normal.

Modo

Este control desplegable permite lanzar el programa en modo Normal, Minimizado o Maximizado.

Algunos programas no tendrán en cuenta este comando.

Pestaña de iconos

Esta pestaña se usa para indicar el icono que se mostrará en la barra de herramientas para el comando. Aparecen los siguientes controles:
Origen

El control de origen especifica el archivo que contiene el icono que se utilizará para la barra de herramientas. Puede ser de uno de los siguientes tipos:
.exe | Ejecutable
.dll | "Dynamic link libraries"
.ico | Iconos
.icl | "Icon libraries"

Si se ejecuta el programa en un entorno portable las rutas deben ser relativas, tal como se indica en la sección Portabilidad.

Buscar

Este botón puede ser utilizado para buscar el archivo externo. Se utiliza la caja de diálogo standard de abrir de Windows.

Icono

Muestra los iconos disponibles dentro del archivo seleccionado, entre los cuales se seleccionará el que se desee.

Pestaña de menú desplegable

Esta pestaña se usa para definir los comandos que aparecerán en una lista desplegable al pulsar el botón. Pueden ser los siguientes:
Añadir

Inserta un nuevo comando delante del seleccionado en la barra de herramientas actual. También puede añadirse un botón que solo permita el uso de comandos standard en la forma que se indica en la sección Añadir/Editar.

Editar

Permite editar el elemento seleccionado del menú desplegable. El mecanismo es el mismo que se usa para editar un botón de la barra de herramientas con la excepción de que solo se pueden incluir comandos standard. Más detalles se pueden encontrar en la sección Añadir/Editar.

Eliminar

Este botón permite borrar el comando o separado seleccionado del menú desplegable. No se requiere confirmación.

Separador

Los separadores son un elemento especial usado solo para agrupar comandos en el menú principal por razones estéticas y que se muestran como una línea horizontal.

Los separadores no son accessibles por el usuario.

Pueden existir múltiples separadores.

El botón inserta un separador antes del elemento seleccionado.

Subir

Sube un puesto la línea seleccionada. No tiene efectos si es la primera de todas.

Bajar

Baja un puesto la línea seleccionada. No tiene efectos si es la última de todas.

La sección siguiente describe las operaciones de arrastrar y soltar dentro de la barra de tareas principal.

Operaciones de arrastrar y soltar

La barra de tareas principal soporta una sola operación de arrastrar y soltar. Pueden añadirse comandos personalizados a la barra de tareas arrastrando hasta ella el ejecutable y soltando en el lugar donde se desea tener el botón.

Se crea automáticamente un botón de comando con el nombre del archivo utilizado, que usará la ruta del mismo automáticamente.

No solo se puede hacer esta operación con archivos ejecutables. En el caso de no serlo, el elemento añadido se ejecutará haciendo uso del programa asociado al mismo. Si lo arrastrado es una carpeta se creará una pestaña para acceder a ella, que hará que se abra al pulsar sobre él.

La sección siguiente describe la operación de menú contextual en la barra de tareas principal.

Operaciones de menú contextual

Se puede acceder a los comandos del menú contextual haciendo clic derecho en un botón de la barra de tareas principal o en el espacio a la derecha del último de los de la misma. Pueden usarse los siguientes comandos desde el menú contextual de la barra de tareas principal.

Bloquear/Desbloquear

Permiten bloquear o desbloquear la barra de herramientas del menú principal. Solo se podrá mover cuando esté desbloqueada.

Este comando solo se puede usar cuando el menú contextual es activado desde un espacio vacío de la barra de herramientas.

Personalizar...

Este comando mostrará el diálogo de personalización en la forma antes descrita.

Eliminar

Este botón permite borrar el comando o separado seleccionado del menú desplegable. No se requiere confirmación.

Este comando solo se puede usar cuando el menú contextual es activado desde uno de los botones de la barra de tareas.

Ir a

Este comando sustituye el contenido del panel de archivos activo por el directorio que contiene el ejecutable marcado.

Este comando solo se puede usar cuando el menú contextual es activado desde un botón de los definidos como personalizables de la barra de tareas.


Customizing Details View Fields

Personalizar la vista de detalles

Just Manager permite personalizar la información mostrada en la Vista de detalles para los Paneles de archivos, los Resultados en la Herramienta de búsqueda, y la lista de carpeta/archivo de la Herramienta Multi-renombrar. Para personalizar la vista haga clic derecho en cualquier parte del encabezamiento. Se muestra un menú en el que seleccionar o deseleccionar campos y escoger entre diversos comandos.

La modificación de la vista de detalles solo afecta al panel activo a menos de que esté seleccionada la opción de Sincronizar en Configuración/Paneles. La vista de detalles afecta a todas las pestañas asociadas al panel de archivos.

Selección de campos

Se pueden seleccionar o deseleccionar campos marcando la casilla que aparece junto a cada uno de ellos dentro del menú.

Personalizar

El menú de Personalizar permite seleccionar los campos que se mostrarán y el orden en el que deben aparecer. Se utilizan los siguientes controles:

Lista de columnas

Aquí se indican los campos disponibles, si se muestran o no y el orden en que aparecerán.

Use las casillas para mostrarlos o no. No se puede ocultar el nombre del campo.

Subir

Este botón mueve el campo seleccionado una línea hacia atrás en la lista y un puesto hacia atrás en la pantalla.

Bajar

Este botón mueve el campo seleccionado una línea hacia adelante en la lista y un puesto hacia adelante en la pantalla.

Mostrar

El botón hará que se muestre el elemento, del mismo modo que si se usa la casilla correspondiente al mismo.

Ocultar

El botón hará que se oculte el elemento, del mismo modo que usando la casilla correspondiente al mismo

Ordenar

El menú de ordenar permite determinar el orden dentro del campo sobre el que se hizo clic. Puede ser ascendente o descendente.

Hacer clic izquierdo en el nombre de campo del encabezamiento también permite invertir el orden general de los elementos mostrados dependiendo de este elemento.

Alinear

El menú de alinear detemina la alineación del contenido del campo en que se hizo clic. Las opciones son: Izquierda, Centro y Derecha.

Tamaño automático

Esta opción permite a Just Manager establecer automáticamente el ancho de las columnas del panel activo en la vista de detalles a partir del texto. El cambio solo dura en tanto no se modifique el contenido del panel, y no es persistente. Permite las siguientes opciones:

Ajustar la columna a los datos

Solo se tendrá en cuenta esta opción de ancho automático para la columna en la que se hizo clic, la cual se ajustará al ancho del más largo de los textos que en ella se contienen.

Ajustar todas las columnas a los datos

Se tendrá en cuenta esta opción de ancho automático para todas las columnas del panel activo, la cuales tendrán el ancho del más largo de los textos que se contienen en cada una.

Ajustar la columna al encabezamiento

Ajustará el ancho de la columna al ancho del encabezamiento de la misma.

Ajustar el ancho de todas las columnas a sus encabezamientos

Ajustará el ancho de cada una de las columnas al ancho del encabezamiento de la misma.


Customizing Favorites

Personalizar las carpetas de Favoritos y de Sistema
Carpeta de favoritos

El menú de favoritos puede ser personalizado para incluir todas las carpetas de uso frecuente desde el panel de archivos activo. Está soportado tanto el cambio de nombres definidos por el usuario, cambiar el orden de las carpetas y añadir separadores. Los comandos son los siguientes:

Añadir carpeta activa

Mediante este comando se añade la carpeta activa al final de la lista de Favoritos. Solo se muestra el nombre de la carpeta (no la ruta completa).

Personalizar

El comando de personalizar permite configurar a gusto del usuario el menú que aparece al pulsar el botón de Favoritos mediante una caja de diálogo. Los controles disponibles son los siguientes:
Lista de carpetas

Este control muestra todas las carpetas y separadores que aparecerán en el menú de Favoritos y el orden por el que serán mostrados.

Es necesario seleccionar una entrada haciendo clic izquierdo sobre ella antes de usar los controles. Solo se puede seleccionar una entrada cada vez.

En las carpetas de favoritos se pueden utilizar variables de entorno, siempre incluyendo la variable entre dos caracteres '%'. Por ejemplo, la ruta de la variable de entorno "TEMP" sería "%TEMP%".

Añadir

Este botón permite incluir una nueva carpeta en la lista de carpetas favoritas a través de un diálogo de selección. La ruta de la carpeta puede se escrita manualmente en el espacio destinado a ello o se puede hacer una búsqueda de ella mediante el botón [...].

Editar

Con este botón se puede editar una entrada existente, a través de una interfaz similar a la del comando anterior, con la diferencia de que la nueva entrada sustituye a la anterior (en lugar de añadir una nueva a la lista).

Este comando puede ser ejecutado también haciendo doble clic izquierdo sobre una entrada de la lista de carpetas favoritas.

Eliminar

Este botón permite borrar una entrada, sin pedir confirmación.

Separador

Añade un separador al final de la lista de carpetas favoritas.

Subir

Mueve una línea hacia arriba al elemento seleccionado.

Bajar

Mueve una línea hacia abajo al elemento seleccionado.
Carpetas de sistema

El menú de carpetas del sistema puede ser personalizado para incluir dentro de él las de uso frecuente. Puede cambiarse el orden en que aparecen e incluir separadores dentro del mismo. Al hacer clic sobre el botón de la barra de herramientas aparece un menú conteniendo diversos comandos y una lista de las carpetas de sistema preferidas. Escogiendo el comando Personalizar se tiene acceso a las siguientes opciones:
Lista de carpetas

Este control muestra todas las carpetas de sistema y separadores que aparecerán en el menú y el orden por el que serán mostrados.

Es necesario seleccionar una entrada haciendo clic izquierdo sobre ella. Solo se puede seleccionar una entrada cada vez.

Añadir

Se usa para incluir una nueva carpeta en la lista de carpetas a través de una caja de diálogo que permite seleccionarla.
Editar

Con este botón se puede editar una entrada existente, a través de una interfaz similar a la del comando anterior, con la diferencia de que la nueva entrada sustituye a la anterior (en lugar de añadir una nueva a la lista).

Este comando puede ser ejecutado también haciendo doble clic izquierdo sobre una entrada de la lista de carpetas de sistema.

Eliminar

Este botón permite borrar una entrada, sin pedir confirmación.

Separador

Permite añadir un separador al final de la lista de favoritos.

Subir

Mueve una línea hacia arriba al elemento seleccionado.

Bajar

Mueve una línea hacia abajo al elemento seleccionado.

Restaurar

Este botón devuelve la configuración por defecto a la carpeta de archivos de sistema.


Common Windows Tools Command Lines

Líneas de comandos de Herramientas de Windows

La siguiente tabla muestra las líneas de comandos utilizados para ejecutar algunas funciones comunes de Windows. Tenga en cuenta que todos estos comandos se definen en el entorno de la ruta, por lo que no hay necesidad de suministrarla.

Función | Comando
Cierre de sesión | shutdown.exe-L
Hibernar | rundll32.exe powrprof.dll, SetSuspendState 0,1,0
Reanudar | shutdown.exe-r-t 00-f
Cierre | shutdown.exe-s-t 00-f
Panel de control | control.exe
Agregar / Quitar Programas | control, exe appwiz.cpl
Herramientas de administración | control.exe admintools
Copia de seguridad y restauración | control.exe / Nombre Microsoft.BackupAndRestore
Programas predeterminados | control.exe / Nombre Microsoft.DefaultPrograms
Administrador de dispositivos | devmgmt.msc
Gadgets | control.exe / Nombre Microsoft.DesktopGadgets
Propiedades de pantalla | control.exe escritorio
Impresoras y faxes | impresoras CONTROL.EXE
Tareas programadas | schedtasks CONTROL.EXE
Sistema | control.exe sysdm.cpl
Usuarios | control.exe userpasswords
Imprimir archivo de texto | notepad /p "%FULL%"


Command Line Parameters

Parámetros de la línea de comandos

Just Manager acepta hasta 16 parámetros de la línea de comandos. Los parámetros de la línea de comandos son las rutas de archivo que se muestran inicialmente en cada panel de archivos. Cada ruta aparece asignada a paneles de archivos comenzando por el superior del panel izquierdo.

En el caso de que se indique un número de comandos superior al de paneles de archivos las rutas que sobren serán ignoradas.

Si en una ruta hay algún espacio deberá escribirse entre comillas. Las rutas inválidas son ignoradas.


Uninstalling Just Manager

Desinstalar Just Manager

Desinstalar instalación standard

Ejecutar el programa Uninstall.exe de Just Manager, ya sea desde el mismo programa o a través de la opción de desinstalar ofrecida por Windows.

Desinstalar instalación portable

Basta con borrarlo del disco. No es necesario ningún programa desinstalador.


Potability Issues

Portabilidad

Diferencias

No existen diferencias reales entre las versiones standard y portable de Just Manager. El programa no obstante funciona de un modo ligeramente distinto. Las diferencias son:

  • En la versíón standard la información de desinstalación se almacena en el registro, mientras que en la versión portable no se le usa.
  • En la versíón standard los ajustes se almacenan en las carpetas de usuarios (como \Users\<username>\AppData\Local\JustManager.Settings.xml in Windows 7) mientras en la versión portable se encuentra en el archivo Settings.xml de la carpeta de Just Manager.
Just Manager soporta totalmente rutas relativas, tanto relativas a disco como a carpeta. Las relativas a carpete se refieren a la carpeta en que se encuentra JustManager como en lo siguientes ejemplos:
Estructura de archivos:
C:\Program Files\Just Manager | ; Carpeta deJust Manager
C:\Program Files\Just Manager\My Tool | ; Ruta de mis herramientas
MyTool.exe | ; Programa de mis herramientas
C:\Program Files\My App | ; Ruta de mi aplicación
MyApp.exe | ; Nombre de programa de mi aplicación

Rutas aceptadas:

C:\Program Files\Just Manager\My Tool\MyTool.exe
\Program Files\Just Manager\My Tool\MyTool.exe
My Tool\MyTool.exe

C:\Program Files\My App\MyApp.exe
\Program Files\My App\MyApp.exe
..\My App\MyApp.exe

Nota: Si la ruta comienza por el carácter "\" se establece siempre como ruta relativa.

Dependencia

Just Manager solo depende del paquete de biblioteca de Microsoft XML (MSXML), que forma parte de todas las versiones standard de Windows desde Windows XP SP 2.

Just Manager Portable

Para mantener Just Manager como aplicación portable tan solo es necesario asegurar el modo portable de los visores y editores utilizados por el mismo. El mejor medio de conseguirlo es guardarlos en el mismo disco qu el programa y mantener rutas relativas para ellos para eliminar la letra del disco. De este modo y por poner un ejemplo, si el editor de imagen "MyImageEditor.exe" está en
C:\Programs\MyImageEditor\MyImageEditor.exe

su ruta relatíva sería:

\Programs\MyImageEditor\MyImageEditor.exe


Known Problems & Planned Enhancements

Problemas conocidos y mejoras proyectadas

Problemas conocidos

  • El cliente FTP está aún limitado

Mejoras proyectadas

  • Abrir archivos dentro de Just Manager (trato similar al de las carpetas)
  • Mejorar los comandos de copiar y mover (permitir transferencia a cualquier carpeta)


Translating Just Manager

Traducciones de Just Manager

Just Manager se ajusta al formato UNICODE. Funcionará en entorno de Windows con nombres de archivo UNICODE.

Just Manager es compatible con una interfaz multi-lenguaje y puede ser traducido a otros idiomas. Si desea traducir Just Manager, tendrá que crear un archivo de idioma para el idioma de destino en la carpeta de idiomas dentro de la carpeta principal.

El archivo de idioma está en formato XML y debe ser un archivo compatible con Unicode UTF-8.

Si desea que su traducción sea incluida le rogamos que se ponga en contacto con el autor después de haber realizado pruebas completas de la traducción.

Si está interesado en la traducción de este archivo de ayuda también debe ponerse en contacto con el autor.

Idiomas soportados actualmente

Idioma | Programa | Archivo de ayuda
Árabe | Sí | No
Chino simplificado | Sí | No
Checo | Sí | No
Holandés | Sí | No
Inglés | Sí | Sí
Francés | Sí | Sí
Alemán | Sí | No
Griego | Sí | No
Húngaro | Sí | No
Italiano | Sí | No
Coreano | Sí | No
Polaco | Sí | No
Portugués | Sí | No
Español | Sí | Sí
Ruso | Sí | No
Ucraniano | Sí | No


Contact Information

Información de contacto

Página web de Just Manager

Se encuentra en http://justmanager.ru

Descargar Just Manager

La página de descargas está en http://justmanager.ru/downloads

Pueden descargarse las últimas versiones en 32 y 64 bits en ejecutable de Windows Installer o en formato portable Zip. También pueden descargarse los archivos de ayuda en las lenguas que disponen de ellos.

Soporte y correo electrónico

Si tiene comentarios, sugerencias o preguntas puede contactar con el autor en http://justmanager.blogspot.com/p/feedback.html o por email a support_justmanager@hotmail.com.

Foro

Puede acceder al foro de Just Manager en http://justmanager.ru/forum

Antes de comunicar un problema le rogamos que compruebe que está utilizando la última versión del programa y revise la sección de Problemas conocidos y mejoras proyectadas.

Para contactar puede hacer uso de los siguientes enlaces:

Cuando comunique un error de funcionamiento le rogamos que nos diga el número de la versión que está utilizando y el sistema operativo que usa indicando el Service Pack del mismo y también si está utilizando la versión de 32 bits o la de 64 bits.


License

Licencia

Just Manager (c) copyright 2008-2013 por Nikita Leontiev. El programa es propiedad exclusiva de los autores.

Se concede licencia para utilizar el software libre de cargo entendido que el usuario acepta toda la responsabilidad por su uso. El software se proporciona "tal cual" sin ninguna garantía expresa o implícita. Los autores no se responsabilizan de los daños o la pérdida de datos a su ordenador o a cualquier otro equipo que se conecte, sea cual sea el uso del software, incluyendo también los producidos por cualquier defecto, conocido o no, que pudiese existir en el mismo.

Mediante la instalación de el software en su ordenador y su utilización usted reconoce y acepta los términos de esta licencia.

Puede distribuir Just Manager bajo estas condiciones y siempre que se atenga a las siguientes cláusulas:
  • El software sólo se puede distribuir sin modificar en su programa de instalación.
  • No se puede cobrar por este software cantidad alguna.
  • Si el software está disponible para su descarga, debe estar disponible para hacerlo de forma gratuita. Se permite hacerlo desde cuentas o membresía siempre que esto no sea un requisito para realizar la descarga.
  • Si el software está disponible en soportes grabados solo se podrá exigir el coste de materiales, costes de transporte, y una tarifa de procesamiento nominal.
  • No se podrá distribuir el software como parte de cualquier software comercial.
  • Se pueden distribuir copias de los archivos de configuración Settings.xml siempre que se haga de forma gratuita.


Version History

Historial de versiones

(No siendo imprescindible esta información histórica para el correcto uso de este archivo de ayuda se ha preferido dejar el texto en su versión original).

The following table shows the history of released versions. Each entry contains the version number, the release date, and a brief description of changes:

Version Release Date Description of Changes
0.1 Alpha 50 Jul 21, 2013
  1. Application hangs when closing Quick Search dialog - fixed.
  2. Move operation isn't used by default when drag-and-drop file on same disk - fixed.
  3. Rename functionality on double-click in NC style - fixed.
  4. Inverting selection with Ctrl in NC style added.
  5. Quick Viewer automatic image resize implemented.
  6. Asynchronous CFSTR_FILEDESCRIPTOR support added for drag-and-drop.
  7. "Not selected" message removed when right click on ".." item.
  8. In Ctrl+Alt_Letter quick search mode pressed letter not added to editbox - fixed.
  9. Nav panel doesn't save state when using "Show/hide nav panel" command - fixed.
  10. Transparent selection option added for panels.
  11. "Go to next item when using SelectItem command" option added.
0.1 Alpha 49 Jul 1, 2013
  1. Problem with renaming to same name with changed letter case - fixed.
  2. Incorrect selection with Ctrl in NC style - fixed.
  3. Drag-and-drop to tabs implemented.
  4. System folders customization improved.
  5. Some memory leaks fixed.
  6. Navigation panel doesn't reflect language change - fixed.
  7. Drag-and-drop for 7-zip support added.
  8. Folder view profiles implemented.
  9. Rename functionality on double-click in NC style - fixed.
  10. Fixed incorrect commands parsing.
  11. Custom commands path field now supports %PATH% param.
0.1 Alpha 48 May 24, 2013
  1. FTP log and multiple sessions problem fixed.
  2. Thumbnails functionality implemented.
  3. Crash on switching "locked navigation allowed" tabs - fixed.
  4. Environment variables now recognized when they are part of the path.
  5. Change attributes/timestamp dialog doesn't work for focused items - fixed.
  6. Incorrect selection with Shift in NC selection mode - fixed.
  7. Enter key now close Quick search editbox and opens selected folder in panel.
  8. Some drawing improvements added.
  9. Incorrect disk size bar displayed on startup before folder opened - fixed.
  10. Selection with Shift+Up/Down key now works in NC style.
0.1 Alpha 47 May 17, 2013
  1. Some symbolic links are resolved incorrectly - fixed.
  2. USB drive can't be safely removed - fixed.
  3. Files with non-English letters in name can't be copied from/to FTP - fixed.
  4. FTP file operations progress implemented.
  5. Browse buttons added to Startup folders page.
  6. Ignore list support added to folder update engine.
  7. Ignore list settings page redesigned.
  8. Context menu command added.
  9. Rename item in context menu doesn't work when menu called from the keyboard - fixed.
  10. NC style selection: context menu now opens for focused item when no items selected.
  11. NC style selection: context menu now opens with delayed right mouse button.
  12. FTP connections export/import added.
  13. Relative paths now supported in Copy/Move confirmation dialog.
  14. System folders list now can be customized.
  15. Now file renaming not using shell when "Use shell" checkbox unchecked.
0.1 Alpha 46 May 8, 2013
  1. Implemented drag-and-drop to system folders.
  2. Cut to clipboard items now displayed with greyed icons.
  3. Multiplying code pages in FTP connection settings dialog - fixed.
  4. Unnecessary FTP reconnection removed.
  5. FTP path doesn't include starting / - fixed.
  6. Incorrect resource selection on resources toolbar - fixed.
  7. Crash when adding new tab with FTP tab selected - fixed.
  8. Ignore list implemented.
  9. Date format combobox auto-scroll added.
  10. "Startup folders" option added.
0.1 Alpha 45 Apr. 26, 2013
  1. "The specified path is invalid" error when moving folders - fixed.
  2. Open path edit command in path panel contextual menu doesn't work - fixed.
  3. FTP error handling improved.
  4. Copy/move file to FTP operation now checks file for existence.
  5. After FTP disconnection panel displays default path - fixed.
  6. FTP reconnection process uses currently selected panel - fixed.
  7. Now selected tab used as source for new tab.
  8. Drag-and-drop to ".." element not allowed in non-Details view - fixed.
  9. Mount points handling changed.
  10. File operation progress now changes color if operation paused.
  11. Main toolbar doesn't display icons for exe files without icon - fixed.
  12. Auto-rename function improved.
  13. Problem with some controls drawing when visual styles disabled - fixed.
  14. FTP disconnect button changed.
  15. File filter dialog now supports adding extensions separated by "," and ";".
  16. Resources toolbar collapsed buttons don't work - fixed.
  17. Graphics disk usage is incorrect when there is no free space - fixed.
  18. Disk update received by first panel with the same disk - fixed.
  19. FTP log splitter added.
  20. Equal paths confirmation added.
  21. Now FTP client sends CLNT command.
  22. FTP connection now supports code page selection.
  23. Drag-and-drop to network folder doesn't work - fixed.
  24. "Open FTP manager at unsuccessful connection" option added.
  25. Icon search mode selection implemented.
0.1 Alpha 44 Apr. 19, 2013
  1. Incorrect color update for disk size bar - fixed.
  2. FTP disconnect button/command added to FTP log window/menu.
  3. Sometimes disk size is not updated - fixed.
  4. GUI hangs on internal delete operation - fixed.
  5. Overwrite confirmation layout problem - fixed.
  6. Pause and stop commands added to file operations toolbar items.
  7. Explorer style option can be checked when NC selection option enabled - fixed.
  8. "Remove selection on click" option added.
  9. Rename on second click now works for NC style selection.
  10. "Show extension when name is empty" option added.
  11. Custom selected icon index lost in button customization dialog - fixed.
  12. "Paths are equal" now displayed when cop/move to same directory.
  13. Crash on non English letters input in command line - fixed.
  14. File properties dialog now opens on Alt+double click in panel.
  15. Drag-and-drop support added to settings lists.
  16. Delete confirmation displays "To Recycle Bin" checkbox on network paths - fixed.
  17. FTP file view/edit implemented.
  18. Horizontal auto-scroll now works in all comboboxes.
  19. Problem with disk selection when drive letter is in lower case - fixed.
  20. Crash on copy to invalid paths - fixed.
  21. Progress bars shift in file operation toolbar - fixed.
0.1 Alpha 43 Apr. 12, 2013
  1. "Local drives" option added to file search path menu.
  2. File operation progress now displays in taskbar.
  3. Fixed FTP connection problem when network disconnected.
  4. Folder monitor crash fixed.
  5. Rename command visible in file search dialog contextual menu - fixed.
  6. Path can't be editable on mouse click - fixed.
  7. Fixed problem with overwriting system/hidden/read-only files.
  8. Crash when copying files with 0 size - fixed.
  9. "Open new file in editor" option added.
  10. Focus not moving on right button selection - fixed.
  11. File overwrite confirmation now supports rename and auto-rename functions.
  12. Fixed FTP incorrect work with remote directory.
  13. Copy FTP log to clipboard function added.
  14. File operations toolbar introduced.
  15. Crash on file copy/move when another process uses this file.
0.1 Alpha 42 Apr. 5, 2013
  1. Incorrect selection in panel view menu - fixed.
  2. ".." item can be selected for file operations - fixed.
  3. Read-only file can't be deleted from disk - fixed.
  4. Double-click in Main toolbar customization now opens edit dialog.
  5. Folder favorites customization dialog now displays icons.
  6. %ALL% option doesn't work - fixed.
  7. "Check all paths on startup" option added.
  8. Additional folder update monitor added.
  9. FTP log implemented.
  10. Now Space key performs Go To command in file search dialog.
0.1 Alpha 41 Mar. 29, 2013
  1. File search template name resets on saving - fixed.
  2. Not older value is 1 by default now and range increased.
  3. Spanish localization added.
  4. Incorrect copy progress - fixed.
  5. Multi-rename tool now used on Alt+R/F2 when more than one element selected.
  6. Panel now become active on path panel click.
  7. "Show/hide navigation panel" command introduced.
  8. Favorite/system folders menus now display icons.
  9. Navigation panel and favorite/system folders menu can display real folder icons.
  10. Viewer/editor relative path problem fixed.
  11. Arabic localization added.
  12. Middle button click in panel now opens item in new tab.
  13. Miscelaneous help file corrections
0.1 Alpha 40 Mar. 22, 2013
  1. Scroll under cursor feature added for panels.
  2. Operations window restore problem during session - fixed.
  3. Right button selection doesn't work for up to down direction - fixed.
  4. Panel view menu item not selected after startup - fixed.
  5. Text replace doesn't work in Multi-Rename dialog - fixed.
  6. New copy/move/delete confirmation dialogs.
  7. Copy/move dialog now supports path changing.
  8. Delete confirmation dialog now supports "To Recycle Bin" option switching.
  9. Corrupted file during CFSTR_FILEDESCRIPTOR drag-and-drop - fixed.
  10. Selection by Ins key now supported in Explorer style selection type.
  11. "Program Files (x86)" item displays in system folders on 32 bit OS - fixed.
  12. File filter now supports NotOlder option.
0.1 Alpha 39 Mar. 15, 2013
  1. Minimize/maximize enabled for file operations window.
  2. Restore tab functionality added.
  3. Layout problem when minimizing to tray - fixed.
  4. Incorrect separator icon in Main Toolbar Customization dialog - fixed.
  5. Navigation panel groups collapse/expand option resets when changing panels layout - fixed.
  6. Contextual menus open in wrong place - fixed.
  7. Navigation panel drag-and-drop now supports file operations.
  8. Fixed "already exists" problem when copying directories.
  9. Multiple selection with right button implemented for NC selection type.
  10. InfoBar flickers - fixed.
  11. CFSTR_FILEDESCRIPTOR support added for drag-and-drop.
  12. Fixed drag-and-drop not allowed problem when there is no blank space in panel.
  13. Separate option added for right mouse button selection.
  14. Explorer style switching problem when enabling/disabling NC selection - fixed.
  15. "Ctrl+Num -" hotkey added for Unselect All command.
0.1 Alpha 38 Mar. 11, 2013
  1. Memory usage reduced and some memory leaks fixed.
  2. "Find" command from shell context menu now opens JM's search dialog.
  3. Quick viewer stealing focus - fixed.
  4. Incorrect sort arrow used after listview column drag operation - fixed.
  5. In some cases wrong theme used for resources toolbar - fixed.
  6. NC style selection implemented.
  7. Not started file operation can't be canceled - fixed.
  8. Parallel file operations option added.
  9. Pause functionality added for file operations.
  10. Quick search filter length limit too small - fixed.
0.1 Alpha 37 Feb. 24, 2013
  1. CMD folder opens instead of cmd - fixed.
  2. FTP UTF-8 support added.
  3. Fixed application crash on file view/edit.
  4. Environment variables resolving implemented.
  5. Path panel not displayed problem fixed.
  6. "Open path edit" item added to path panel menu.
0.1 Alpha 36 Feb. 15, 2013
  1. New folder command from context menu now displays JM's dialog.
  2. Delete operation can't be canceled - fixed.
  3. Delete progress fixed.
  4. Ukrainian translation added.
  5. Paste option missing in folder context menu - fixed.
  6. Junction points resolving problem fixed.
0.1 Alpha 35 Feb. 8, 2013
  1. Path links incorrect resolving fixed.
  2. Command line arguments transfer between Just Manager instances implemented.
  3. Directory can't be created on paths with 248-260 symbols - fixed.
  4. Polish localization added.
  5. Focus loose problem after copy/move/delete operations - fixed.
  6. Fixed JM crash when adding vertical bar char in Find What field in Multi-rename dialog.
0.1 Alpha 34 Feb. 1, 2013
  1. FTP navigation problem fixed.
  2. Copy/move operation cannot be canceled - fixed.
  3. Copy folder to it's subfolder problem fixed.
  4. Enter doesn't work when "One click activate" option enabled.
  5. Now folder opens in new tab when panel is locked.
0.1 Alpha 33 Jan. 25, 2013
  1. "Show/hide hidden files" command changes current path - fixed.
  2. Now "Swap panels" command not used for locked tabs.
  3. Portuguese localization added.
  4. System error problem fixed.
  5. Notify message now displays when help file missing.
  6. Shell context menu support added for navigation panel.
  7. Panel auto-scroll for drag&drop functionality improved.
  8. Network items sorting doesn't work - fixed.
  9. "Customize..." item added to Favorites group menu in navigation panel.
  10. "Yes/No to all" options added for delete subfolders confirmation.
  11. "Open selection in new tab" command implemented.
0.1 Alpha 32 Jan. 18, 2013
  1. Exit menu now closes JM when "Close to tray" option enabled.
  2. "Reset Locked (nav allowed) tabs on selection change" option added.
  3. Fixed problem with restoring from tray when "One instance" option used.
  4. Folder drag&drop to itself problem fixed.
  5. Swap panels command added.
  6. Long paths support improved.
0.1 Alpha 31 Jan. 11, 2013
  1. Filter on network paths crashes application - fixed.
  2. Renaming doesn't distinguish between upper and lower case - fixed.
  3. F2 shortcut added for renaming.
  4. Bug in name on folder creation - fixed.
  5. Phantom items on samba shares problem fixed.
  6. Korean localization added.
0.1 Alpha 31 Dec. 29, 2012
  1. Now folders can be drag&dropped on main toolbar.
  2. Disk size is not updated - fixed.
  3. "Show navigation progress" option implemented.
  4. File items can't be used on network folders - fixed.
  5. Access dialog now displayed when trying to open network items.
  6. Czech localization added.
  7. Greek localization added.
  8. Version history log included.
0.1 Alpha 29 Dec. 23, 2012
  1. Command line drag&drop improved.
  2. History doesn't work for Locked (navigation allowed) tabs - fixed.
  3. File copy progress resets on each file - fixed.
  4. Italian localization added.
  5. Ctrl+* hotkey added for reset quick viewer zoom function.
  6. "Go to command line" command added.
  7. Icon added for "Copy selected names to command line" command.
  8. "Copy selected paths to command line" command added.
  9. If selected items is not folder, "Open in nearest panel" command will use current path.
  10. "Hide folder in type column" option added.
0.1 Alpha 28 Dec. 21, 2012
  1. Quick Viewer zoom support added.
  2. Word wrap option implemented for Quick Viewer.
  3. Move operation cannot be canceled - fixed.
  4. Main menu bar displays wrong icons - fixed.
  5. Font files cannot be opened from panel - fixed.
  6. Command line drag&drop supported implemented.
  7. French localization added.
  8. Splitter menu added.
  9. Restore from tray problem fixed.
  10. Now edit dialog opens after ColorFileFilter/ViewEditFilter clone.
  11. Fixed drive buttons incorrect update after USB player, flash, e.t.c removed.
  12. "Insert selection into command line" command added.
  13. FTP connection reset detection improved.
  14. Some internal file operations changes done.
0.1 Alpha 27 Dec. 14, 2012
  1. Move file between drives problem fixed.
  2. Directory updates not received for network paths - fixed.
  3. Toolbars buttons size problem after font changing - fixed.
  4. Background color option added for function keys toolbar.
  5. Function key buttons icon and text now centered.
  6. Navigation toolbar redraw problem fixed.
  7. Clone option added to color file filters settings page.
  8. Fonts/colors and color file filter settings now on separate tabs.
  9. Clone option added to view/edit settings page.
  10. "Close unlocked tabs on exit" option introduced.
  11. More correct way to detect default Viewer/Editor path implemented.
  12. Tray icon context menu added.
  13. Problem with delete to Recycle Bin confirmation - fixed.
  14. Chinese Simplified translation included.
  15. "Go to command line by letter key" option added.
0.1 Alpha 26 Dec. 7, 2012
  1. Navigation settings page added (open root folder, symlinks and history length now here).
  2. New options for "Open in nearest panel" functionality: open in new tab and move focus.
  3. Minimize to tray functionality introduced.
  4. Close to tray option added.
  5. Tab functionality problem when quick viewer enabled - fixed.
  6. Disk selection using middle mouse button added.
  7. Enter, Alt+Enter, Ctrl+Enter hotkeys cannot be set in settings - fixed.
  8. Max file size option for quick viewer added.
  9. System icon not displayed in Control panel menu - fixed.
  10. "Search for exact match" option added to file search functionality.
  11. Quick search doesn't work for numpad keys - fixed.
  12. "Show/hide hidden files" command added.
  13. Navigation panel color/font settings introduced.
  14. Panels layout command added.
  15. Icon loading memory leak fixed.
  16. Better icon support for main toolbar drag&drop functionality.
0.1 Alpha 25 Dec. 2, 2012
  1. Internal copy/move support for drag&drop and clipboard operations added.
  2. Fixed crash on environment importing.
  3. Directory size not updated in info bar after calculation - fixed.
  4. Fixed file icons problem when drag&drop on main toolbar.
  5. Some relative path problems fixed for Button/Menu customization dialogs.
  6. Automatic AutoSize panels option added.
  7. Hungarian localization added.
  8. Main menu cannot be accessed by Alt key - fixed.
  9. Alt+Up hotkey added for "open path edit" functionality.
  10. Ctrl+Left/Right hotkeys added for "open selection in nearest panel" functionality.
0.1 Alpha 24 Nov. 30, 2012
  1. Shifted/blank items problem - fixed.
  2. Problem with directory deletion if subdir opened in JM - fixed.
  3. New file operations progress window.
  4. Multi-pattern support added for file search functionality.
  5. Second disk click now opens last directory if "Open root folder..." open turned off.
  6. Path now added to custom command when drag&drop items on main toolbar.
  7. Tab drawing functionality improved.
  8. Icon for *.ico files not displayed - fixed.
  9. Incorrect disk selection when new disk appears on resources toolbar - fixed.
  10. Now correct disk name and icon displayed when inserting CD/DVD.
  11. Fixed locked tab problem when folder was deleted.
  12. Natural sorting support added.
  13. Now not only applications can be drag&dropped on main toolbar.
  14. Splitter bounds added.
  15. Some splitter calculation bugs fixed.
  16. Fixed quick search problem with some keys.
  17. Show size units option introduced.
  18. Disk size bat text not fully visible after font changing - fixed.
0.1 Alpha 23 Nov. 23, 2012
  1. Internal file copy/move functionality improved.
  2. Drag&drop functionality implemented for main toolbar buttons.
  3. Crash when accessing audio CD - fixed.
  4. Non-32bit icons display problem fixed.
  5. Context menu for main toolbar buttons added.
0.1 Alpha 22 Nov. 16, 2012
  1. Some problems with FTP directory listing fixed.
  2. Incompatibility between "Use system color for tabs" and "Show lock icons" - fixed.
  3. Incorrect directory used on file activation in panel - fixed.
  4. Changed incorrect standard name for create file command.
  5. Crash when using Control Panel command - fixed.
  6. Blank names for standard commands in custom drop-down menus - fixed.
  7. Control panel "unknown" item problem fixed.
  8. Ctrl+Ins hotkey added for "Copy file names to clipboard" command.
  9. Shift+Alt+Ins hotkey added for "Copy paths to clipboard" command.
  10. Icons support for drop-down list customization dialog added.
  11. German localization added.
  12. Carriage return problem in "Copy file names/paths to clipboard" command fixed.
  13. Some logging problems fixed.
  14. Blank items (redrawing problem in panel) - fixed.
  15. Forms prefill functionality implemented for Button/Menu customization dialogs.
  16. Viewers/editors list update problem after changing Viewer/Editor path - fixed.
0.1 Alpha 21 Nov. 10, 2012
  1. Custom drop-down menus support implemented for main toolbar buttons.
  2. Slow one click activate functionality - fixed.
  3. Better separators view in Folder Favorites dialog.
  4. Double-click on panel's empty space starts Go Up command now.
  5. Dutch localization added.
  6. Image list disappears in Icon Selection dialog - fixed.
  7. New "Show tab lock icons" option intro
  8. New "Lock tab symbol" option for tabs added.
0.1 Alpha 20 Nov. 2, 2012
  1. GUI hangs on big files drag&drop/paste from clipboard - fixed.
  2. Incorrect cursor when drag&drop file to same disk - fixed.
  3. Incorrect selection when renaming folder - fixed.
  4. Pressing the disk button that already selected causes Go Root command.
  5. File properties dialog now opens under cursor.
  6. New "Show in one line" option for disk size bar.
  7. Properties item doesn't work in folder context menu - fixed.
  8. Properties tree sub-levels translation problem - fixed.
  9. Copy file names to clipboard command added.
  10. Copy paths to clipboard command added.
  11. Extension in directory name on F7 - fixed.
  12. Slash in path now converts to backslash.
  13. Panel layout settings moved to View settings page.
  14. Delete key support added for FTP connections list.
  15. Crash when changing menu and hotkey settings at one time - fixed.
  16. Now button type can be customized.
  17. Icon customization for menu items introduced.
  18. Menu item/button customization dialogs changed.
0.1 Alpha 19 Oct. 26, 2012
  1. Control Panel menu added.
  2. Advanced commands added to folder context menu.
  3. More correct why to identify system UI language introduced.
  4. Sometimes after filter all items become selected - fixed.
  5. Lock tab icons now smaller.
  6. Now panel becomes active on tab creation, when tab removed or selected tab changed.
  7. Tab lock now resets when tab path no longer valid.
  8. New Favorites button for each panel.
  9. All items become selected problem fixed.
  10. Now default drag&drop to same disk -> move, different -> copy.
  11. Right button drag&drop context menu added.
  12. "Locked navigation allowed" tabs now reset when tab selection changes.
  13. Hide file extensions option introduced.
  14. Now only file name selected in rename editbox.
  15. "Open With" dialog support included.
  16. New Display settings page introduced.
  17. "Always on top" settings now on General settings page.
0.1 Apha 18 Oct. 12, 2012
  1. One click activate option added for panels.
  2. Rename file to same or blank name problem fixed.
  3. Some file search problems fixed.
  4. Del button support for menu and hokeys settings.
  5. "NewFile.txt" now appears in file create dialog when ".." focused in panel.
  6. Wrong selection after sorting/filter - fixed.
0.1 Alpha 17 Oct. 5, 2012
  1. Theme support added: import/export.
  2. Wrong multiple items selection - fixed.
  3. Multiple CD-ROM drive buttons problem fixed.
  4. Min/max width options added for tabs.
  5. When One Instance option enabled application bring to front failed - fixed.
  6. Switching tabs on Shift+Ctrl+Tab functionality added.
  7. Network item cannot be navigated from history - fixed.
  8. Crash on exit when Import Settings command was used - fixed.
  9. Command line opens cmd window for cmd command - fixed.
  10. Color dialog opens after font dialog in Fonts/Colors properties - fixed.
  11. Reset command added to Fonts/Colors properties page.
  12. Program crashes on briefcase object creation - fixed.
  13. Crash on Ctrl+V if invalid path - fixed.
  14. Selection disappears when there is only ".." item in folder - fixed.
0.1 Alpha 16 Sep. 28, 2012
  1. Switching tabs on Ctrl+Tab functionality added.
  2. Ctrl+Home shortcut for Go to the Root command added.
  3. About dialog refactoring.
  4. Problem with many disks A after Windows sleep mode - fixed.
  5. Verification for blanks in command line string added.
  6. Wrong folder size calculation icon - fixed.
  7. Now 0 bytes displayed for folders after size calculation.
  8. Create file function now uses selected item name as default file name.
  9. Backslash in paths problem fixed.
  10. English localization not loading problem fixed.
  11. Show hidden/system files options added.
  12. Items selection resets after refresh - fixed.
  13. Quick preview (Ctrl+Q) implemented.
  14. Wrong item selection after folder explore - fixed.
0.1 Alpha 15 Aug. 21, 2012
  1. File search results saving to file functionality improved.
  2. Now tab name can be removed.
  3. Ctrl-V file replacement confirmation fixed.
  4. Paste from zip problem fixed.
  5. Path panel doesn't accept long paths problem fixed.
  6. File properties command added.
  7. Incorrect TEMP system folder path problem fixed.
  8. File search dialog now uses correct path on restore.
  9. Folder compare functionality introduced.
  10. Drag&drop to quick launch problem fixed.
  11. USB flash drive blocking problem fixed.
  12. Now file copy creates on copy/paste operation in the same directory.
  13. Filter reset functionality added to GoUp command.
  14. Invert selection command added.
  15. Auto-size columns to panel width option introduced.
0.1 Alpha 14 Jun. 18, 2012
  1. Incorrect quick-search filter behaviour fixed.
  2. Command line parameters functionality now works more correct.
  3. Reset command added to color file filters settings.
  4. File search dialog supports search list export to csv file.
  5. Reset command added to view/edit settings.
  6. "Lock tab with navigation allowed" functionality introduced.
  7. Columns order not saved on exit problem fixed.
  8. "Starts with filter" option added to Quick Search.
  9. Columns resizing problem fixed.
  10. Close button added to Search dialog.
  11. Help buttons integration.
  12. Close button added to Multi-Rename dialog.
0.1 Alpha 13 May 31, 2012
  1. Fixed incorrect contextual menu for drive buttons.
  2. Panel auto-scroll during drag-and-drop fixed.
  3. Icons appearance problem fixed.
  4. Arrow navigation in quick search editbox restored.
  5. FTP username and password verification added.
  6. Multiple files attributes now merge in AttributesTimestamp dialog.
  7. IconPack.dll not found problem fixed.
  8. Filter reset by Esc bug fixed.
  9. New file opens with viewer bug fixed.
  10. Quick search type switcher in quick search dialog now changes behavior immediately.
  11. Program is DPI aware now.
  12. Application size adaptation based on screen resolution added.
  13. Command line arguments support included.
  14. Attempt to access Floppy/CD-ROM on startup problem fixed.
  15. Reset command added to main menu settings.
  16. Default hotkeys settings restore on startup fixed.
  17. Reset command added to hotkeys settings
  18. OK, Cancel, Error, Warning texts now included in dictionaries.
  19. Resources list now has context menu.
  20. Incorrect file startup directory fixed.
  21. FTP connection keep-alive ping added.
  22. FTP errors handling added.
  23. Unsupported for FTP message added.
  24. FTP change directory sometimes doesn't work issue fixed.
  25. Resources list now opens when user clicks GoUp in root folder.
  26. FTP port now allows 5 digits.
  27. Reconnection on disconnection added.
  28. Sorting now allowed in file search dialog.